HEADER FPROP DATA, 6034, SI, 0.0
C
C  PROPERTIES FOR parahyd
C  COMPLIQ VERSION (COMPRESSIBLE LIQUID)
C
C**********************************************
C USE AT OWN RISK: VERIFY WITH OTHER SOURCES! *
C**********************************************
C******************************************************
C CAUTION: MANY POINTS REPLACED WITH INTERPOLATIONS.  *
C These are usually in metastable regions:            *
C   Psat<P<Pcrit for vapor, Tsat<T<Tcrit for liquid   *
C The last 4 digits for replaced points are 4444      *
C******************************************************
C
C  Generated with NIST REFPROP V9.0, FLD files 10NOV2010
C
C  TEMPERATURE RANGE FROM   13.8     K TO  1.000E+03 K
C                   (FROM  -435.     F TO  1.340E+03 F)
C  PRESSURE RANGE FROM   7.05      kPa TO   165.     MPa
C                (FROM   1.02     psia TO  2.397E+04 psia)
C     CAUTION: TRANSPORT PROPERTIES ARE OUT OF VALID RANGE
C              ABOVE   121.     MPa ( 1.755E+04 psia)
C
C  GENERATOR: PROPGEN11
C  MODIFIED by DAJBAC 11/ 5/2012      : propgen11
C              C&R Technologies
C              www.crtech.com
C              303-971-0292
C
C """"""""""""""""""""""""""""""""""""""""""""""""
        COMPLIQ
C Uncomment the following for real gas (no liquid):
C       NEVERLIQ
C If chosen, set Pcrit to min allowed gas pressure
C but you should stay above saturation temperature
C since vapor props below that are questionable
C """"""""""""""""""""""""""""""""""""""""""""""""
C
        TCRIT =   32.938000    
        PCRIT =   1285800.0    
        TGMAX =   1000.0000    
        TMIN =    13.803300    
        MOLW =    2.0158800    
        WSRK =  -0.23240000    
        WTRUE =  -0.21900000    
        DIFV =    6.1200000    
        HFORM =    0.0000000    
C
C ------------------------------------------------
C THIS SHOULD AGREE WITH PGMAX BELOW (IN VINIT)!
        PGMAX =  1.65292308E+08
C Set them both less than Pcrit for incompressible
C liquid above Pcrit. No gas allowed above PGMAX
C ------------------------------------------------
C
VINIT
        INTEGER nmax,ncrit
        PARAMETER (nmax =   162)
        PARAMETER (ncrit=    81)
        DOUBLE PRECISION PRES(nmax),VPS,PX,PGMAX
        REAL TEMP(nmax),VOLMV(nmax,nmax)
        REAL ENTHV(nmax,nmax),ENTRV(nmax,nmax)
        REAL SOSV(nmax,nmax),VISCV(nmax,nmax)
        REAL SURFT(nmax)
        REAL VISCFC(nmax,nmax),CONDFC(nmax,nmax)
        REAL ENTRF(nmax,nmax)
        REAL SOSF(nmax,nmax),ENTHF(nmax,nmax),VOLMF(nmax,nmax)
        REAL CONDV(nmax,nmax)
        SAVE KL,KH,JL,JH,N,M,NC,PGMAX
        SAVE TEMP,PRES,VOLMV,ENTHV,ENTRV
        SAVE SOSV,VISCV,CONDV
        SAVE VOLMF,ENTHF,SOSF
        SAVE SURFT
        SAVE ENTRF,VISCFC,CONDFC
        DATA N,M,NC/nmax,nmax,ncrit/
C ------------------------------------------------
C THIS SHOULD AGREE WITH PGMAX ABOVE (IN HEADER SUBBLOCK)!
        DATA PGMAX/ 1.65292308E+08/
C Set them both less than Pcrit for incompressible
C liquid above Pcrit. No gas allowed above PGMAX
C ------------------------------------------------
C
        DATA (TEMP  (J),J=  1,162) /
     *   13.804300    ,  14.065012    ,  14.325724    ,  14.586436    ,
     *   14.847148    ,  15.107860    ,  15.368572    ,  15.629284    ,
     *   15.889997    ,  16.150709    ,  16.411421    ,  16.672133    ,
     *   16.932845    ,  17.193557    ,  17.454269    ,  17.714981    ,
     *   17.975693    ,  18.236405    ,  18.497117    ,  18.757829    ,
     *   19.018541    ,  19.279253    ,  19.539966    ,  19.800678    ,
     *   20.061390    ,  20.322102    ,  20.582814    ,  20.843526    ,
     *   21.104238    ,  21.364950    ,  21.566567    ,  21.768185    ,
     *   21.969802    ,  22.171419    ,  22.373037    ,  22.574654    ,
     *   22.776271    ,  22.977889    ,  23.179506    ,  23.381123    ,
     *   23.582741    ,  23.784358    ,  23.985975    ,  24.187593    ,
     *   24.389210    ,  24.590827    ,  24.792445    ,  24.994062    ,
     *   25.195679    ,  25.397297    ,  25.598914    ,  25.800531    ,
     *   26.002149    ,  26.203766    ,  26.405383    ,  26.607001    ,
     *   26.808618    ,  27.010235    ,  27.211853    ,  27.413470    ,
     *   27.665492    ,  27.917513    ,  28.169535    ,  28.421557    ,
     *   28.673578    ,  28.925600    ,  29.177622    ,  29.429643    ,
     *   29.681665    ,  29.933687    ,  30.185708    ,  30.437730    ,
     *   30.689752    ,  30.941773    ,  31.193795    ,  31.445817    ,
     *   31.697838    ,  31.949860    ,  32.279240    ,  32.608620    ,
     *   32.938000    ,  32.997695    ,  33.117086    ,  33.475045    ,
     *   33.836874    ,  34.202614    ,  34.572308    ,  34.945997    ,
     *   35.323725    ,  35.705536    ,  36.091475    ,  36.481584    ,
     *   36.875911    ,  37.274500    ,  39.121948    ,  41.060962    ,
     *   43.096080    ,  45.232065    ,  47.473917    ,  49.826883    ,
     *   52.296469    ,  54.888457    ,  57.608911    ,  60.464201    ,
     *   63.461008    ,  66.606347    ,  69.907580    ,  73.372432    ,
     *   77.009015    ,  80.825838    ,  84.831836    ,  89.036384    ,
     *   93.449324    ,  98.080984    ,  102.94220    ,  108.04436    ,
     *   113.39940    ,  119.01985    ,  124.91887    ,  131.11027    ,
     *   137.60853    ,  144.42887    ,  151.58725    ,  159.10041    ,
     *   166.98596    ,  175.26234    ,  183.94893    ,  193.06605    ,
     *   202.63505    ,  212.67831    ,  223.21936    ,  234.28286    ,
     *   245.89469    ,  258.08206    ,  270.87346    ,  284.29885    ,
     *   298.38965    ,  313.17884    ,  328.70102    ,  344.99254    ,
     *   362.09152    ,  380.03798    ,  398.87393    ,  418.64345    ,
     *   439.39282    ,  461.17059    ,  484.02774    ,  508.01777    ,
     *   533.19682    ,  559.62384    ,  587.36066    ,  616.47221    ,
     *   647.02663    ,  679.09542    ,  712.75365    ,  748.08010    ,
     *   785.15744    ,  824.07246    ,  864.91624    ,  907.78437    ,
     *   952.77719    ,  1000.0000    /
        DATA (PRES  (J),J=  1,162) /
     *   7045.1879    ,  8179.0082    ,  9448.3261    ,  10863.516    ,
     *   12435.247    ,  14174.464    ,  16092.376    ,  18200.438    ,
     *   20510.342    ,  23033.995    ,  25783.514    ,  28771.204    ,
     *   32009.556    ,  35511.223    ,  39289.018    ,  43355.899    ,
     *   47724.959    ,  52409.416    ,  57422.604    ,  62777.963    ,
     *   68489.035    ,  74569.451    ,  81032.927    ,  87893.258    ,
     *   95164.311    ,  102860.02    ,  110994.38    ,  119581.45    ,
     *   128635.34    ,  138170.21    ,  145882.64    ,  153897.82    ,
     *   162222.34    ,  170862.83    ,  179825.94    ,  189118.31    ,
     *   198746.63    ,  208717.59    ,  219037.90    ,  229714.27    ,
     *   240753.47    ,  252162.25    ,  263947.39    ,  276115.72    ,
     *   288674.05    ,  301629.25    ,  314988.20    ,  328757.81    ,
     *   342945.02    ,  357556.82    ,  372600.21    ,  388082.26    ,
     *   404010.05    ,  420390.74    ,  437231.52    ,  454539.65    ,
     *   472322.45    ,  490587.31    ,  509341.69    ,  528593.13    ,
     *   553368.09    ,  578946.81    ,  605344.73    ,  632577.64    ,
     *   660661.68    ,  689613.46    ,  719450.08    ,  750189.29    ,
     *   781849.54    ,  814450.18    ,  848011.62    ,  882555.59    ,
     *   918105.50    ,  954686.87    ,  992328.04    ,  1031061.1    ,
     *   1070923.6    ,  1111960.8    ,  1167464.3    ,  1225270.9    ,
     *   1285800.0    ,  1295923.9    ,  1316171.6    ,  1376878.9    ,
     *   1438242.4    ,  1500269.2    ,  1562966.4    ,  1626341.3    ,
     *   1690401.2    ,  1755153.6    ,  1820605.8    ,  1886765.5    ,
     *   1953640.3    ,  2021238.0    ,  2334551.5    ,  2663393.8    ,
     *   3008534.7    ,  3370781.9    ,  3750983.3    ,  4150028.7    ,
     *   4568852.1    ,  5008433.8    ,  5469802.7    ,  5954038.5    ,
     *   6462274.7    ,  6995700.8    ,  7555565.2    ,  8143178.4    ,
     *   8759915.6    ,  9407220.4    ,  10086608.    ,  10799668.    ,
     *   11548070.    ,  12333565.    ,  13157991.    ,  14023279.    ,
     *   14931454.    ,  15884641.    ,  16885071.    ,  17935085.    ,
     *   19037142.    ,  20193821.    ,  21407828.    ,  22682005.    ,
     *   24019335.    ,  25422948.    ,  26896128.    ,  28442324.    ,
     *   30065154.    ,  31768418.    ,  33556101.    ,  35432387.    ,
     *   37401668.    ,  39468554.    ,  41637881.    ,  43914727.    ,
     *   46304422.    ,  48812557.    ,  51445005.    ,  54207925.    ,
     *   57107784.    ,  60151371.    ,  63345807.    ,  66698571.    ,
     *   70217508.    ,  73910856.    ,  77787259.    ,  81855788.    ,
     *   86125968.    ,  90607792.    ,  95311751.    , 1.00248853E+08,
     *  1.05430654E+08, 1.10869283E+08, 1.16577468E+08, 1.22568570E+08,
     *  1.28856611E+08, 1.35456309E+08, 1.42383109E+08, 1.49653224E+08,
     *  1.57283671E+08, 1.65292308E+08/
        DATA ((VOLMV (J,K),J=  1,  9),K=  1,  9) /
     *   7.9608549    ,  8.1167770    ,  8.2725331    ,  8.4281324    ,
     *   8.5835842    ,  8.7388977    ,  8.8940821    ,  9.0491461    ,
     *   9.2040980    ,
     *   6.8399856    ,  6.9748037    ,  7.1094500    ,  7.2439342    ,
     *   7.3782662    ,  7.5124559    ,  7.6465129    ,  7.7804462    ,
     *   7.9142645    ,
     *   5.9041533    ,  6.0213715    ,  6.1384109    ,  6.2552822    ,
     *   6.3719960    ,  6.4885629    ,  6.6049927    ,  6.7212953    ,
     *   6.8374796    ,
     *   5.1184163    ,  5.2208796    ,  5.3231564    ,  5.4252581    ,
     *   5.5271962    ,  5.6289819    ,  5.7306258    ,  5.8321383    ,
     *   5.9335287    ,
     *   4.4551645    ,  4.5451983    ,  4.6350364    ,  4.7246914    ,
     *   4.8141757    ,  4.9035014    ,  4.9926800    ,  5.0817221    ,
     *   5.1706381    ,
     *   3.8924379    ,  3.9719542    ,  4.0512643    ,  4.1303820    ,
     *   4.2093210    ,  4.2880942    ,  4.3667139    ,  4.4451917    ,
     *   4.5235384    ,
     *   3.4126598    ,  3.4832407    ,  3.5536032    ,  3.6237626    ,
     *   3.6937339    ,  3.7635311    ,  3.8331677    ,  3.9026561    ,
     *   3.9720078    ,
     *   3.0016768    ,  3.0646395    ,  3.1273695    ,  3.1898840    ,
     *   3.2521995    ,  3.3143315    ,  3.3762945    ,  3.4381020    ,
     *   3.4997665    ,
     *   2.6480259    ,  2.7044739    ,  2.7606724    ,  2.8166409    ,
     *   2.8723978    ,  2.9279603    ,  2.9833443    ,  3.0385644    ,
     *   3.0936342    /
        DATA ((VOLMV (J,K),J=  1,  9),K= 10, 18) /
     *   2.3423705    ,  2.3932342    ,  2.4438290    ,  2.4941767    ,
     *   2.5442982    ,  2.5942125    ,  2.6439372    ,  2.6934884    ,
     *   2.7428810    ,
     *   2.0770637    ,  2.1231339    ,  2.1689117    ,  2.2144226    ,
     *   2.2596899    ,  2.3047352    ,  2.3495780    ,  2.3942363    ,
     *   2.4387261    ,
     *   1.8458085    ,  1.8877624    ,  1.9293959    ,  1.9707386    ,
     *   2.0118175    ,  2.0526568    ,  2.0932786    ,  2.1337030    ,
     *   2.1739476    ,
     *   1.6433904    ,  1.6818138    ,  1.7198829    ,  1.7576327    ,
     *   1.7950943    ,  1.8322957    ,  1.8692620    ,  1.9060156    ,
     *   1.9425765    ,
     *   1.4654659    ,  1.5008720    ,  1.5358823    ,  1.5705385    ,
     *   1.6048773    ,  1.6389312    ,  1.6727290    ,  1.7062963    ,
     *   1.7396555    ,
     *   1.3083932    ,  1.3412395    ,  1.3736379    ,  1.4056394    ,
     *   1.4372877    ,  1.4686214    ,  1.4996738    ,  1.5304745    ,
     *   1.5610490    ,
     *   1.1690955    ,  1.1997990    ,  1.2299884    ,  1.2597269    ,
     *   1.2890680    ,  1.3180579    ,  1.3467361    ,  1.3751369    ,
     *   1.4032901    ,
     *   1.0449458    ,  1.0739003    ,  1.1022535    ,  1.1300865    ,
     *   1.1574663    ,  1.1844491    ,  1.2110828    ,  1.2374079    ,
     *   1.2634594    ,
     *  0.93366779    , 0.96126333    , 0.98813943    ,  1.0144034    ,
     *   1.0401416    ,  1.0654248    ,  1.0903118    ,  1.1148517    ,
     *   1.1390861    /
        DATA ((VOLMV (J,K),J=  1,  9),K= 19, 27) /
     *  0.83323965    , 0.85989172    , 0.88565624    , 0.91068225    ,
     *  0.93508545    , 0.95895771    , 0.98237332    ,  1.0053932    ,
     *   1.0280681    ,
     *  0.74178457    , 0.76798359    , 0.79304043    , 0.81717602    ,
     *  0.84055342    , 0.86329703    , 0.88550423    , 0.90725281    ,
     *  0.92860597    ,
     *  0.65740602    , 0.68382019    , 0.70866978    , 0.73231454    ,
     *  0.75500149    , 0.77690898    , 0.79817070    , 0.81888983    ,
     *  0.83914779    ,
     *  0.57783341    , 0.60557595    , 0.63094450    , 0.65461990    ,
     *  0.67701902    , 0.69841926    , 0.71901620    , 0.73895377    ,
     *  0.75834140    ,
     *  0.49924565    , 0.53085159    , 0.55805823    , 0.58257405    ,
     *  0.60524083    , 0.62654742    , 0.64680759    , 0.66623694    ,
     *  0.68499103    ,
     *  0.40690523    , 0.45480843    , 0.48735169    , 0.51433004    ,
     *  0.53819298    , 0.56001152    , 0.58036845    , 0.59962266    ,
     *  0.61801362    ,
     *  0.39304444    , 0.40651444    , 0.41204122    , 0.44676664    ,
     *  0.47391218    , 0.49734088    , 0.51847148    , 0.53801477    ,
     *  0.55638720    ,
     *  0.36557444    , 0.37064444    , 0.37325444    , 0.36863905    ,
     *  0.40846616    , 0.43635036    , 0.45960110    , 0.48021085    ,
     *  0.49907320    ,
     *  0.33620444    , 0.34077444    , 0.34513444    , 0.35018444    ,
     *  0.36450444    , 0.37159661    , 0.40118784    , 0.42458848    ,
     *  0.44486109    /
        DATA ((VOLMV (J,K),J=  1,  9),K= 28, 36) /
     *  0.30937444    , 0.31415444    , 0.31905444    , 0.32448444    ,
     *  0.33134444    , 0.33507444    , 0.33449102    , 0.36791501    ,
     *  0.39193440    ,
     *  0.28538444    , 0.29009444    , 0.29486444    , 0.29959444    ,
     *  0.30386444    , 0.30570444    , 0.30271444    , 0.28840773    ,
     *  0.33584755    ,
     *  0.26380444    , 0.26831444    , 0.27283444    , 0.27711444    ,
     *  0.28076444    , 0.28318444    , 0.28425444    , 0.28574444    ,
     *  0.29889444    ,
     *  0.24856444    , 0.25290444    , 0.25724444    , 0.26133444    ,
     *  0.26492444    , 0.26785444    , 0.27039444    , 0.27364444    ,
     *  0.27958444    ,
     *  0.23446444    , 0.23863444    , 0.24281444    , 0.24677444    ,
     *  0.25035444    , 0.25349444    , 0.25638444    , 0.25950444    ,
     *  0.26316444    ,
     *  0.22136444    , 0.22538444    , 0.22939444    , 0.23322444    ,
     *  0.23673444    , 0.23986444    , 0.24273444    , 0.24550444    ,
     *  0.24826444    ,
     *  0.20918444    , 0.21303444    , 0.21688444    , 0.22056444    ,
     *  0.22394444    , 0.22697444    , 0.22970444    , 0.23222444    ,
     *  0.23458444    ,
     *  0.19782444    , 0.20150444    , 0.20517444    , 0.20869444    ,
     *  0.21192444    , 0.21482444    , 0.21741444    , 0.21977444    ,
     *  0.22196444    ,
     *  0.18721444    , 0.19071444    , 0.19421444    , 0.19755444    ,
     *  0.20063444    , 0.20339444    , 0.20586444    , 0.20810444    ,
     *  0.21022444    /
        DATA ((VOLMV (J,K),J=  1,  9),K= 37, 45) /
     *  0.17728444    , 0.18061444    , 0.18392444    , 0.18710444    ,
     *  0.19002444    , 0.19265444    , 0.19500444    , 0.19715444    ,
     *  0.19923444    ,
     *  0.16797444    , 0.17113444    , 0.17427444    , 0.17728444    ,
     *  0.18005444    , 0.18255444    , 0.18479444    , 0.18686444    ,
     *  0.18888444    ,
     *  0.15924444    , 0.16222444    , 0.16520444    , 0.16805444    ,
     *  0.17068444    , 0.17305444    , 0.17518444    , 0.17716444    ,
     *  0.17911444    ,
     *  0.15103444    , 0.15386444    , 0.15667444    , 0.15937444    ,
     *  0.16186444    , 0.16411444    , 0.16614444    , 0.16802444    ,
     *  0.16989444    ,
     *  0.14331444    , 0.14599444    , 0.14865444    , 0.15120444    ,
     *  0.15356444    , 0.15569444    , 0.15761444    , 0.15941444    ,
     *  0.16118444    ,
     *  0.13605444    , 0.13857444    , 0.14109444    , 0.14351444    ,
     *  0.14574444    , 0.14776444    , 0.14958444    , 0.15128444    ,
     *  0.15297444    ,
     *  0.12920444    , 0.13159444    , 0.13397444    , 0.13626444    ,
     *  0.13837444    , 0.14028444    , 0.14201444    , 0.14362444    ,
     *  0.14521444    ,
     *  0.12275444    , 0.12501444    , 0.12726444    , 0.12942444    ,
     *  0.13142444    , 0.13322444    , 0.13486444    , 0.13639444    ,
     *  0.13790444    ,
     *  0.11665444    , 0.11879444    , 0.12092444    , 0.12297444    ,
     *  0.12486444    , 0.12657444    , 0.12811444    , 0.12956444    ,
     *  0.13099444    /
        DATA ((VOLMV (J,K),J=  1,  9),K= 46, 54) /
     *  0.11090444    , 0.11292444    , 0.11494444    , 0.11687444    ,
     *  0.11866444    , 0.12028444    , 0.12174444    , 0.12311444    ,
     *  0.12446444    ,
     *  0.10547444    , 0.10738444    , 0.10928444    , 0.11111444    ,
     *  0.11280444    , 0.11433444    , 0.11572444    , 0.11701444    ,
     *  0.11829444    ,
     *  0.10033444    , 0.10213444    , 0.10394444    , 0.10566444    ,
     *  0.10726444    , 0.10871444    , 0.11002444    , 0.11124444    ,
     *  0.11246444    ,
     *  9.54674444E-02, 9.71764444E-02, 9.88804444E-02, 0.10051444    ,
     *  0.10202444    , 0.10339444    , 0.10463444    , 0.10579444    ,
     *  0.10693444    ,
     *  9.08604444E-02, 9.24764444E-02, 9.40874444E-02, 9.56314444E-02,
     *  9.70614444E-02, 9.83554444E-02, 9.95284444E-02, 0.10062444    ,
     *  0.10171444    ,
     *  8.64954444E-02, 8.80234444E-02, 8.95454444E-02, 9.10054444E-02,
     *  9.23574444E-02, 9.35814444E-02, 9.46904444E-02, 9.57284444E-02,
     *  9.67544444E-02,
     *  8.23554444E-02, 8.37994444E-02, 8.52384444E-02, 8.66184444E-02,
     *  8.78974444E-02, 8.90544444E-02, 9.01034444E-02, 9.10844444E-02,
     *  9.20554444E-02,
     *  7.84274444E-02, 7.97924444E-02, 8.11524444E-02, 8.24564444E-02,
     *  8.36644444E-02, 8.47584444E-02, 8.57504444E-02, 8.66784444E-02,
     *  8.75974444E-02,
     *  7.46984444E-02, 7.59874444E-02, 7.72724444E-02, 7.85044444E-02,
     *  7.96464444E-02, 8.06804444E-02, 8.16184444E-02, 8.24964444E-02,
     *  8.33644444E-02/
        DATA ((VOLMV (J,K),J=  1,  9),K= 55, 63) /
     *  7.11544444E-02, 7.23724444E-02, 7.35864444E-02, 7.47504444E-02,
     *  7.58294444E-02, 7.68064444E-02, 7.76924444E-02, 7.85224444E-02,
     *  7.93434444E-02,
     *  6.77854444E-02, 6.89354444E-02, 7.00814444E-02, 7.11814444E-02,
     *  7.22004444E-02, 7.31234444E-02, 7.39614444E-02, 7.47454444E-02,
     *  7.55214444E-02,
     *  6.45804444E-02, 6.56664444E-02, 6.67474444E-02, 6.77854444E-02,
     *  6.87484444E-02, 6.96204444E-02, 7.04124444E-02, 7.11534444E-02,
     *  7.18864444E-02,
     *  6.15314444E-02, 6.25554444E-02, 6.35744444E-02, 6.45544444E-02,
     *  6.54624444E-02, 6.62864444E-02, 6.70344444E-02, 6.77354444E-02,
     *  6.84284444E-02,
     *  5.86294444E-02, 5.95934444E-02, 6.05534444E-02, 6.14764444E-02,
     *  6.23334444E-02, 6.31114444E-02, 6.38184444E-02, 6.44804444E-02,
     *  6.51354444E-02,
     *  5.58644444E-02, 5.67714444E-02, 5.76764444E-02, 5.85454444E-02,
     *  5.93524444E-02, 6.00864444E-02, 6.07534444E-02, 6.13794444E-02,
     *  6.19974444E-02,
     *  5.25894444E-02, 5.34314444E-02, 5.42704444E-02, 5.50764444E-02,
     *  5.58254444E-02, 5.65054444E-02, 5.71254444E-02, 5.77054444E-02,
     *  5.82794444E-02,
     *  4.95034444E-02, 5.02834444E-02, 5.10594444E-02, 5.18064444E-02,
     *  5.25004444E-02, 5.31304444E-02, 5.37044444E-02, 5.42424444E-02,
     *  5.47744444E-02,
     *  4.65924444E-02, 4.73124444E-02, 4.80314444E-02, 4.87214444E-02,
     *  4.93634444E-02, 4.99464444E-02, 5.04774444E-02, 5.09754444E-02,
     *  5.14684444E-02/
        DATA ((VOLMV (J,K),J=  1,  9),K= 64, 72) /
     *  4.38434444E-02, 4.45084444E-02, 4.51714444E-02, 4.58084444E-02,
     *  4.64004444E-02, 4.69394444E-02, 4.74304444E-02, 4.78914444E-02,
     *  4.83464444E-02,
     *  4.12464444E-02, 4.18594444E-02, 4.24694444E-02, 4.30564444E-02,
     *  4.36014444E-02, 4.40984444E-02, 4.45514444E-02, 4.49764444E-02,
     *  4.53974444E-02,
     *  3.87914444E-02, 3.93534444E-02, 3.99144444E-02, 4.04534444E-02,
     *  4.09544444E-02, 4.14114444E-02, 4.18284444E-02, 4.22204444E-02,
     *  4.26074444E-02,
     *  3.64664444E-02, 3.69824444E-02, 3.74954444E-02, 3.79894444E-02,
     *  3.84494444E-02, 3.88694444E-02, 3.92524444E-02, 3.96124444E-02,
     *  3.99684444E-02,
     *  3.42654444E-02, 3.47364444E-02, 3.52054444E-02, 3.56564444E-02,
     *  3.60774444E-02, 3.64614444E-02, 3.68114444E-02, 3.71414444E-02,
     *  3.74684444E-02,
     *  3.21794444E-02, 3.26074444E-02, 3.30344444E-02, 3.34454444E-02,
     *  3.38284444E-02, 3.41784444E-02, 3.44994444E-02, 3.48004444E-02,
     *  3.50994444E-02,
     *  3.02004444E-02, 3.05884444E-02, 3.09754444E-02, 3.13474444E-02,
     *  3.16954444E-02, 3.20134444E-02, 3.23054444E-02, 3.25804444E-02,
     *  3.28524444E-02,
     *  2.83214444E-02, 2.86714444E-02, 2.90204444E-02, 2.93564444E-02,
     *  2.96714444E-02, 2.99594444E-02, 3.02234444E-02, 3.04724444E-02,
     *  3.07194444E-02,
     *  2.65374444E-02, 2.68504444E-02, 2.71634444E-02, 2.74654444E-02,
     *  2.77484444E-02, 2.80074444E-02, 2.82454444E-02, 2.84714444E-02,
     *  2.86934444E-02/
        DATA ((VOLMV (J,K),J=  1,  9),K= 73, 81) /
     *  2.48404444E-02, 2.51204444E-02, 2.53994444E-02, 2.56684444E-02,
     *  2.59204444E-02, 2.61524444E-02, 2.63664444E-02, 2.65684444E-02,
     *  2.67684444E-02,
     *  2.32274444E-02, 2.34734444E-02, 2.37204444E-02, 2.39584444E-02,
     *  2.41814444E-02, 2.43874444E-02, 2.45774444E-02, 2.47584444E-02,
     *  2.49364444E-02,
     *  2.16914444E-02, 2.19064444E-02, 2.21214444E-02, 2.23294444E-02,
     *  2.25264444E-02, 2.27074444E-02, 2.28754444E-02, 2.30344444E-02,
     *  2.31924444E-02,
     *  2.02284444E-02, 2.04134444E-02, 2.05994444E-02, 2.07784444E-02,
     *  2.09484444E-02, 2.11064444E-02, 2.12534444E-02, 2.13924444E-02,
     *  2.15314444E-02,
     *  1.88344444E-02, 1.89914444E-02, 1.91474444E-02, 1.92994444E-02,
     *  1.94444444E-02, 1.95794444E-02, 1.97064444E-02, 1.98264444E-02,
     *  1.99464444E-02,
     *  1.75054444E-02, 1.76344444E-02, 1.77624444E-02, 1.78884444E-02,
     *  1.80094444E-02, 1.81224444E-02, 1.82294444E-02, 1.83314444E-02,
     *  1.84334444E-02,
     *  1.58564444E-02, 1.59514444E-02, 1.60464444E-02, 1.61394444E-02,
     *  1.62294444E-02, 1.63144444E-02, 1.63964444E-02, 1.64764444E-02,
     *  1.65554444E-02,
     *  1.42984444E-02, 1.43614444E-02, 1.44244444E-02, 1.44864444E-02,
     *  1.45474444E-02, 1.46064444E-02, 1.46644444E-02, 1.47214444E-02,
     *  1.47794444E-02,
     *  1.28183821E-02, 1.28504498E-02, 1.28829329E-02, 1.29158935E-02,
     *  1.29493846E-02, 1.29834522E-02, 1.30181366E-02, 1.30534734E-02,
     *  1.30894943E-02/
        DATA ((VOLMV (J,K),J=  1,  9),K= 82, 90) /
     *  1.28170885E-02, 1.28491306E-02, 1.28815876E-02, 1.29145212E-02,
     *  1.29479845E-02, 1.29820236E-02, 1.30166784E-02, 1.30519845E-02,
     *  1.30879737E-02,
     *  1.28145045E-02, 1.28464956E-02, 1.28789003E-02, 1.29117802E-02,
     *  1.29451883E-02, 1.29791702E-02, 1.30137660E-02, 1.30490111E-02,
     *  1.30849370E-02,
     *  1.28067822E-02, 1.28386217E-02, 1.28708710E-02, 1.29035911E-02,
     *  1.29368346E-02, 1.29706467E-02, 1.30050670E-02, 1.30401305E-02,
     *  1.30758683E-02,
     *  1.27990148E-02, 1.28307027E-02, 1.28627966E-02, 1.28953571E-02,
     *  1.29284361E-02, 1.29620786E-02, 1.29963236E-02, 1.30312057E-02,
     *  1.30667557E-02,
     *  1.27912022E-02, 1.28227386E-02, 1.28546772E-02, 1.28870781E-02,
     *  1.29199928E-02, 1.29534659E-02, 1.29875358E-02, 1.30222368E-02,
     *  1.30575993E-02,
     *  1.27833443E-02, 1.28147293E-02, 1.28465127E-02, 1.28787542E-02,
     *  1.29115048E-02, 1.29448085E-02, 1.29787036E-02, 1.30132238E-02,
     *  1.30483991E-02,
     *  1.27754411E-02, 1.28066747E-02, 1.28383030E-02, 1.28703852E-02,
     *  1.29029719E-02, 1.29361065E-02, 1.29698270E-02, 1.30041667E-02,
     *  1.30391550E-02,
     *  1.27674926E-02, 1.27985749E-02, 1.28300482E-02, 1.28619713E-02,
     *  1.28943941E-02, 1.29273599E-02, 1.29609060E-02, 1.29950654E-02,
     *  1.30298672E-02,
     *  1.27594986E-02, 1.27904297E-02, 1.28217483E-02, 1.28535123E-02,
     *  1.28857715E-02, 1.29185686E-02, 1.29519407E-02, 1.29859200E-02,
     *  1.30205356E-02/
        DATA ((VOLMV (J,K),J=  1,  9),K= 91, 99) /
     *  1.27514592E-02, 1.27822393E-02, 1.28134031E-02, 1.28450083E-02,
     *  1.28771041E-02, 1.29097327E-02, 1.29429309E-02, 1.29767306E-02,
     *  1.30111603E-02,
     *  1.27433743E-02, 1.27740035E-02, 1.28050127E-02, 1.28364592E-02,
     *  1.28683918E-02, 1.29008522E-02, 1.29338767E-02, 1.29674970E-02,
     *  1.30017412E-02,
     *  1.27352439E-02, 1.27657222E-02, 1.27965770E-02, 1.28278650E-02,
     *  1.28596346E-02, 1.28919270E-02, 1.29247782E-02, 1.29582194E-02,
     *  1.29922784E-02,
     *  1.27270680E-02, 1.27573956E-02, 1.27880961E-02, 1.28192258E-02,
     *  1.28508325E-02, 1.28829572E-02, 1.29156353E-02, 1.29488978E-02,
     *  1.29827720E-02,
     *  1.26897159E-02, 1.27193672E-02, 1.27493757E-02, 1.27797954E-02,
     *  1.28106722E-02, 1.28420453E-02, 1.28739484E-02, 1.29064107E-02,
     *  1.29394579E-02,
     *  1.26514397E-02, 1.26804181E-02, 1.27097385E-02, 1.27394526E-02,
     *  1.27696046E-02, 1.28002318E-02, 1.28313663E-02, 1.28630356E-02,
     *  1.28952639E-02,
     *  1.26122389E-02, 1.26405486E-02, 1.26691854E-02, 1.26981991E-02,
     *  1.27276320E-02, 1.27575196E-02, 1.27878924E-02, 1.28187766E-02,
     *  1.28501948E-02,
     *  1.25721145E-02, 1.25997603E-02, 1.26277187E-02, 1.26560378E-02,
     *  1.26847578E-02, 1.27139128E-02, 1.27435316E-02, 1.27736390E-02,
     *  1.28042562E-02,
     *  1.25310691E-02, 1.25580562E-02, 1.25853421E-02, 1.26129728E-02,
     *  1.26409869E-02, 1.26694167E-02, 1.26982897E-02, 1.27276291E-02,
     *  1.27574552E-02/
        DATA ((VOLMV (J,K),J=  1,  9),K=100,108) /
     *  1.24891064E-02, 1.25154408E-02, 1.25420605E-02, 1.25690098E-02,
     *  1.25963253E-02, 1.26240379E-02, 1.26521737E-02, 1.26807547E-02,
     *  1.27097998E-02,
     *  1.24462318E-02, 1.24719199E-02, 1.24978804E-02, 1.25241555E-02,
     *  1.25507803E-02, 1.25777842E-02, 1.26051920E-02, 1.26330244E-02,
     *  1.26612992E-02,
     *  1.24024523E-02, 1.24275010E-02, 1.24528095E-02, 1.24784182E-02,
     *  1.25043607E-02, 1.25306648E-02, 1.25573540E-02, 1.25844480E-02,
     *  1.26119635E-02,
     *  1.23577760E-02, 1.23821926E-02, 1.24068570E-02, 1.24318075E-02,
     *  1.24570763E-02, 1.24826899E-02, 1.25086705E-02, 1.25350367E-02,
     *  1.25618042E-02,
     *  1.23122127E-02, 1.23360050E-02, 1.23600333E-02, 1.23843343E-02,
     *  1.24089384E-02, 1.24338711E-02, 1.24591533E-02, 1.24848025E-02,
     *  1.25108336E-02,
     *  1.22657738E-02, 1.22889498E-02, 1.23123503E-02, 1.23360105E-02,
     *  1.23599594E-02, 1.23842209E-02, 1.24088151E-02, 1.24337585E-02,
     *  1.24590650E-02,
     *  1.22184718E-02, 1.22410397E-02, 1.22638211E-02, 1.22868496E-02,
     *  1.23101527E-02, 1.23337532E-02, 1.23576701E-02, 1.23819189E-02,
     *  1.24065127E-02,
     *  1.21703207E-02, 1.21922889E-02, 1.22144601E-02, 1.22368660E-02,
     *  1.22595330E-02, 1.22824827E-02, 1.23057330E-02, 1.23292986E-02,
     *  1.23531919E-02,
     *  1.21213357E-02, 1.21427128E-02, 1.21642826E-02, 1.21860754E-02,
     *  1.22081160E-02, 1.22304252E-02, 1.22530197E-02, 1.22759136E-02,
     *  1.22991184E-02/
        DATA ((VOLMV (J,K),J=  1,  9),K=109,117) /
     *  1.20715332E-02, 1.20923278E-02, 1.21133052E-02, 1.21344942E-02,
     *  1.21559184E-02, 1.21775973E-02, 1.21995469E-02, 1.22217805E-02,
     *  1.22443090E-02,
     *  1.20209308E-02, 1.20411515E-02, 1.20615454E-02, 1.20821399E-02,
     *  1.21029574E-02, 1.21240163E-02, 1.21453319E-02, 1.21669167E-02,
     *  1.21887809E-02,
     *  1.19695469E-02, 1.19892022E-02, 1.20090216E-02, 1.20290309E-02,
     *  1.20492514E-02, 1.20697005E-02, 1.20903928E-02, 1.21113400E-02,
     *  1.21325518E-02,
     *  1.19174010E-02, 1.19364993E-02, 1.19557528E-02, 1.19751860E-02,
     *  1.19948191E-02, 1.20146685E-02, 1.20347480E-02, 1.20550688E-02,
     *  1.20756401E-02,
     *  1.18645130E-02, 1.18830625E-02, 1.19017588E-02, 1.19206248E-02,
     *  1.19396798E-02, 1.19589395E-02, 1.19784167E-02, 1.19981220E-02,
     *  1.20180642E-02,
     *  1.18109037E-02, 1.18289124E-02, 1.18470597E-02, 1.18653673E-02,
     *  1.18838535E-02, 1.19025329E-02, 1.19214179E-02, 1.19405185E-02,
     *  1.19598431E-02,
     *  1.17565940E-02, 1.17740697E-02, 1.17916760E-02, 1.18094337E-02,
     *  1.18273599E-02, 1.18454685E-02, 1.18637713E-02, 1.18822776E-02,
     *  1.19009955E-02,
     *  1.17016055E-02, 1.17185555E-02, 1.17356286E-02, 1.17528445E-02,
     *  1.17702193E-02, 1.17877662E-02, 1.18054962E-02, 1.18234185E-02,
     *  1.18415405E-02,
     *  1.16459597E-02, 1.16623909E-02, 1.16789383E-02, 1.16956202E-02,
     *  1.17124518E-02, 1.17294457E-02, 1.17466124E-02, 1.17639604E-02,
     *  1.17814969E-02/
        DATA ((VOLMV (J,K),J=  1,  9),K=118,126) /
     *  1.15896780E-02, 1.16055972E-02, 1.16216258E-02, 1.16377812E-02,
     *  1.16540776E-02, 1.16705269E-02, 1.16871391E-02, 1.17039222E-02,
     *  1.17208832E-02,
     *  1.15327818E-02, 1.15481953E-02, 1.15637119E-02, 1.15793477E-02,
     *  1.15951164E-02, 1.16110291E-02, 1.16270954E-02, 1.16433229E-02,
     *  1.16597181E-02,
     *  1.14752923E-02, 1.14902059E-02, 1.15052166E-02, 1.15203397E-02,
     *  1.15355878E-02, 1.15509717E-02, 1.15665001E-02, 1.15821806E-02,
     *  1.15980194E-02,
     *  1.14172301E-02, 1.14316493E-02, 1.14461600E-02, 1.14607766E-02,
     *  1.14755110E-02, 1.14903732E-02, 1.15053717E-02, 1.15205136E-02,
     *  1.15358048E-02,
     *  1.13586153E-02, 1.13725452E-02, 1.13865615E-02, 1.14006774E-02,
     *  1.14149044E-02, 1.14292519E-02, 1.14437280E-02, 1.14583392E-02,
     *  1.14730914E-02,
     *  1.12994675E-02, 1.13129128E-02, 1.13264397E-02, 1.13400606E-02,
     *  1.13537863E-02, 1.13676256E-02, 1.13815862E-02, 1.13956745E-02,
     *  1.14098958E-02,
     *  1.12398054E-02, 1.12527705E-02, 1.12658127E-02, 1.12789439E-02,
     *  1.12921739E-02, 1.13055112E-02, 1.13189631E-02, 1.13325356E-02,
     *  1.13462340E-02,
     *  1.11796472E-02, 1.11921359E-02, 1.12046980E-02, 1.12173442E-02,
     *  1.12300839E-02, 1.12429251E-02, 1.12558747E-02, 1.12689384E-02,
     *  1.12821213E-02,
     *  1.11190099E-02, 1.11310261E-02, 1.11431120E-02, 1.11552778E-02,
     *  1.11675323E-02, 1.11798829E-02, 1.11923362E-02, 1.12048978E-02,
     *  1.12175724E-02/
        DATA ((VOLMV (J,K),J=  1,  9),K=127,135) /
     *  1.10579099E-02, 1.10694569E-02, 1.10810705E-02, 1.10927602E-02,
     *  1.11045342E-02, 1.11163996E-02, 1.11283625E-02, 1.11404282E-02,
     *  1.11526014E-02,
     *  1.09963624E-02, 1.10074434E-02, 1.10185884E-02, 1.10298061E-02,
     *  1.10411042E-02, 1.10524893E-02, 1.10639673E-02, 1.10755434E-02,
     *  1.10872218E-02,
     *  1.09343821E-02, 1.09450001E-02, 1.09556798E-02, 1.09664293E-02,
     *  1.09772557E-02, 1.09881655E-02, 1.09991640E-02, 1.10102562E-02,
     *  1.10214462E-02,
     *  1.08719825E-02, 1.08821403E-02, 1.08923579E-02, 1.09026429E-02,
     *  1.09130019E-02, 1.09234410E-02, 1.09339652E-02, 1.09445792E-02,
     *  1.09552871E-02,
     *  1.08091763E-02, 1.08188766E-02, 1.08286352E-02, 1.08384593E-02,
     *  1.08483550E-02, 1.08583278E-02, 1.08683828E-02, 1.08785242E-02,
     *  1.08887559E-02,
     *  1.07459753E-02, 1.07552207E-02, 1.07645235E-02, 1.07738902E-02,
     *  1.07833265E-02, 1.07928376E-02, 1.08024282E-02, 1.08121024E-02,
     *  1.08218640E-02,
     *  1.06823907E-02, 1.06911839E-02, 1.07000339E-02, 1.07089466E-02,
     *  1.07179274E-02, 1.07269812E-02, 1.07361123E-02, 1.07453248E-02,
     *  1.07546220E-02,
     *  1.06184329E-02, 1.06267765E-02, 1.06351767E-02, 1.06436390E-02,
     *  1.06521683E-02, 1.06607691E-02, 1.06694456E-02, 1.06782016E-02,
     *  1.06870404E-02,
     *  1.05541116E-02, 1.05620084E-02, 1.05699620E-02, 1.05779773E-02,
     *  1.05860590E-02, 1.05942114E-02, 1.06024382E-02, 1.06107431E-02,
     *  1.06191291E-02/
        DATA ((VOLMV (J,K),J=  1,  9),K=136,144) /
     *  1.04894360E-02, 1.04968889E-02, 1.05043991E-02, 1.05119712E-02,
     *  1.05196094E-02, 1.05273178E-02, 1.05350999E-02, 1.05429590E-02,
     *  1.05508982E-02,
     *  1.04244151E-02, 1.04314270E-02, 1.04384972E-02, 1.04456299E-02,
     *  1.04528289E-02, 1.04600979E-02, 1.04674403E-02, 1.04748592E-02,
     *  1.04823574E-02,
     *  1.03590571E-02, 1.03656313E-02, 1.03722652E-02, 1.03789624E-02,
     *  1.03857265E-02, 1.03925610E-02, 1.03994689E-02, 1.04064532E-02,
     *  1.04135165E-02,
     *  1.02933704E-02, 1.02995105E-02, 1.03057118E-02, 1.03119778E-02,
     *  1.03183117E-02, 1.03247165E-02, 1.03311953E-02, 1.03377508E-02,
     *  1.03443853E-02,
     *  1.02273631E-02, 1.02330728E-02, 1.02388457E-02, 1.02446850E-02,
     *  1.02505934E-02, 1.02565740E-02, 1.02626292E-02, 1.02687618E-02,
     *  1.02749739E-02,
     *  1.01610432E-02, 1.01663267E-02, 1.01716757E-02, 1.01770930E-02,
     *  1.01825812E-02, 1.01881429E-02, 1.01937805E-02, 1.01994963E-02,
     *  1.02052924E-02,
     *  1.00944192E-02, 1.00992809E-02, 1.01042108E-02, 1.01092112E-02,
     *  1.01142846E-02, 1.01194332E-02, 1.01246592E-02, 1.01299647E-02,
     *  1.01353517E-02,
     *  1.00274994E-02, 1.00319443E-02, 1.00364602E-02, 1.00410493E-02,
     *  1.00457135E-02, 1.00504551E-02, 1.00552759E-02, 1.00601779E-02,
     *  1.00651627E-02,
     *  9.96029266E-03, 9.96432603E-03, 9.96843360E-03, 9.97261714E-03,
     *  9.97687849E-03, 9.98121946E-03, 9.98564181E-03, 9.99014720E-03,
     *  9.99473716E-03/
        DATA ((VOLMV (J,K),J=  1,  9),K=145,153) /
     *  9.89280833E-03, 9.89643592E-03, 9.90014111E-03, 9.90392540E-03,
     *  9.90779035E-03, 9.91173751E-03, 9.91576843E-03, 9.91988454E-03,
     *  9.92408718E-03,
     *  9.82505624E-03, 9.82828427E-03, 9.83159352E-03, 9.83498522E-03,
     *  9.83846067E-03, 9.84202119E-03, 9.84566806E-03, 9.84940252E-03,
     *  9.85322568E-03,
     *  9.75704690E-03, 9.75988203E-03, 9.76280224E-03, 9.76580845E-03,
     *  9.76890172E-03, 9.77208310E-03, 9.77535367E-03, 9.77871441E-03,
     *  9.78216625E-03,
     *  9.68879153E-03, 9.69124093E-03, 9.69377942E-03, 9.69640768E-03,
     *  9.69912647E-03, 9.70193663E-03, 9.70483897E-03, 9.70783428E-03,
     *  9.71092324E-03,
     *  9.62030217E-03, 9.62237347E-03, 9.62453804E-03, 9.62679628E-03,
     *  9.62914872E-03, 9.63159593E-03, 9.63413849E-03, 9.63677694E-03,
     *  9.63951176E-03,
     *  9.55159172E-03, 9.55329303E-03, 9.55509191E-03, 9.55698851E-03,
     *  9.55898309E-03, 9.56107599E-03, 9.56326754E-03, 9.56555804E-03,
     *  9.56794775E-03,
     *  9.48267398E-03, 9.48401384E-03, 9.48545570E-03, 9.48699944E-03,
     *  9.48864506E-03, 9.49039263E-03, 9.49224226E-03, 9.49419401E-03,
     *  9.49624789E-03,
     *  9.41356366E-03, 9.41455108E-03, 9.41564500E-03, 9.41684503E-03,
     *  9.41815093E-03, 9.41956250E-03, 9.42107961E-03, 9.42270207E-03,
     *  9.42442968E-03,
     *  9.34427643E-03, 9.34492083E-03, 9.34567627E-03, 9.34654212E-03,
     *  9.34751786E-03, 9.34860307E-03, 9.34979733E-03, 9.35110023E-03,
     *  9.35251132E-03/
        DATA ((VOLMV (J,K),J=  1,  9),K=154,162) /
     *  9.27482887E-03, 9.27514004E-03, 9.27556683E-03, 9.27610835E-03,
     *  9.27676382E-03, 9.27753255E-03, 9.27841389E-03, 9.27940717E-03,
     *  9.28051172E-03,
     *  9.20523848E-03, 9.20522657E-03, 9.20533486E-03, 9.20556219E-03,
     *  9.20590753E-03, 9.20636993E-03, 9.20694848E-03, 9.20764227E-03,
     *  9.20845039E-03,
     *  9.13552361E-03, 9.13519907E-03, 9.13499928E-03, 9.13492283E-03,
     *  9.13496841E-03, 9.13513482E-03, 9.13542089E-03, 9.13582547E-03,
     *  9.13634741E-03,
     *  9.06570341E-03, 9.06507696E-03, 9.06457976E-03, 9.06421013E-03,
     *  9.06396651E-03, 9.06384743E-03, 9.06385147E-03, 9.06397723E-03,
     *  9.06422333E-03,
     *  8.99579777E-03, 8.99488034E-03, 8.99409658E-03, 8.99344454E-03,
     *  8.99292241E-03, 8.99252845E-03, 8.99226100E-03, 8.99211840E-03,
     *  8.99209904E-03,
     *  8.92582721E-03, 8.92462989E-03, 8.92357056E-03, 8.92264700E-03,
     *  8.92185713E-03, 8.92119898E-03, 8.92067062E-03, 8.92027016E-03,
     *  8.91999574E-03,
     *  8.85581278E-03, 8.85434678E-03, 8.85302295E-03, 8.85183882E-03,
     *  8.85079205E-03, 8.84988041E-03, 8.84910173E-03, 8.84845388E-03,
     *  8.84793476E-03,
     *  8.78577599E-03, 8.78405256E-03, 8.78247534E-03, 8.78104160E-03,
     *  8.77974876E-03, 8.77859431E-03, 8.77757585E-03, 8.77669102E-03,
     *  8.77593749E-03,
     *  8.71573866E-03, 8.71376905E-03, 8.71194952E-03, 8.71027711E-03,
     *  8.70874895E-03, 8.70736231E-03, 8.70611453E-03, 8.70500304E-03,
     *  8.70402529E-03/
        DATA ((VOLMV (J,K),J= 10, 18),K=  1,  9) /
     *   9.3589455    ,  9.5136959    ,  9.6683560    ,  9.8229320    ,
     *   9.9774297    ,  10.131854    ,  10.286211    ,  10.440504    ,
     *   10.594737    ,
     *   8.0479760    ,  8.1815881    ,  8.3151079    ,  8.4485418    ,
     *   8.5818959    ,  8.7151756    ,  8.8483859    ,  8.9815314    ,
     *   9.1146163    ,
     *   6.9535542    ,  7.0695268    ,  7.1854049    ,  7.3011951    ,
     *   7.4169036    ,  7.5325361    ,  7.6480979    ,  7.7635936    ,
     *   7.8790275    ,
     *   6.0348061    ,  6.1359786    ,  6.2370540    ,  6.3380393    ,
     *   6.4389408    ,  6.5397645    ,  6.6405158    ,  6.7411996    ,
     *   6.8418205    ,
     *   5.2594371    ,  5.3481281    ,  5.4367189    ,  5.5252170    ,
     *   5.6136290    ,  5.7019612    ,  5.7902191    ,  5.8784080    ,
     *   5.9665323    ,
     *   4.6017640    ,  4.6798777    ,  4.7578878    ,  4.8358023    ,
     *   4.9136281    ,  4.9913717    ,  5.0690390    ,  5.1466354    ,
     *   5.2241656    ,
     *   4.0412334    ,  4.1103428    ,  4.1793450    ,  4.2482480    ,
     *   4.3170595    ,  4.3857861    ,  4.4544340    ,  4.5230089    ,
     *   4.5915158    ,
     *   3.5612994    ,  3.6227111    ,  3.6840113    ,  3.7452085    ,
     *   3.8063107    ,  3.8673250    ,  3.9282581    ,  3.9891157    ,
     *   4.0499033    ,
     *   3.1485660    ,  3.2033710    ,  3.2580594    ,  3.3126406    ,
     *   3.3671230    ,  3.4215141    ,  3.4758209    ,  3.5300497    ,
     *   3.5842061    /
        DATA ((VOLMV (J,K),J= 10, 18),K= 10, 18) /
     *   2.7921281    ,  2.8412421    ,  2.8902339    ,  2.9391135    ,
     *   2.9878899    ,  3.0365712    ,  3.0851649    ,  3.1336774    ,
     *   3.1821149    ,
     *   2.4830622    ,  2.5272577    ,  2.5713246    ,  2.6152736    ,
     *   2.6591145    ,  2.7028560    ,  2.7465059    ,  2.7900714    ,
     *   2.8335587    ,
     *   2.2140288    ,  2.2539610    ,  2.2937572    ,  2.3334291    ,
     *   2.3729872    ,  2.4124409    ,  2.4517987    ,  2.4910682    ,
     *   2.5302561    ,
     *   1.9789626    ,  2.0151899    ,  2.0512728    ,  2.0872240    ,
     *   2.1230549    ,  2.1587758    ,  2.1943957    ,  2.2299230    ,
     *   2.2653650    ,
     *   1.7728269    ,  1.8058281    ,  1.8386750    ,  1.8713817    ,
     *   1.9039608    ,  1.9364233    ,  1.9687793    ,  2.0010376    ,
     *   2.0332062    ,
     *   1.5914202    ,  1.6216080    ,  1.6516301    ,  1.6815022    ,
     *   1.7112380    ,  1.7408499    ,  1.7703488    ,  1.7997443    ,
     *   1.8290451    ,
     *   1.4312217    ,  1.4589542    ,  1.4865078    ,  1.5138998    ,
     *   1.5411457    ,  1.5682591    ,  1.5952519    ,  1.6221350    ,
     *   1.6489176    ,
     *   1.2892674    ,  1.3148579    ,  1.3402537    ,  1.3654744    ,
     *   1.3905375    ,  1.4154581    ,  1.4402495    ,  1.4649237    ,
     *   1.4894909    ,
     *   1.1630505    ,  1.1867753    ,  1.2102865    ,  1.2336068    ,
     *   1.2567559    ,  1.2797508    ,  1.3026066    ,  1.3253363    ,
     *   1.3479517    /
        DATA ((VOLMV (J,K),J= 10, 18),K= 19, 27) /
     *   1.0504403    ,  1.0725459    ,  1.0944153    ,  1.1160748    ,
     *   1.1375469    ,  1.1588511    ,  1.1800045    ,  1.2010217    ,
     *   1.2219158    ,
     *  0.94961571    , 0.97032534    , 0.99077122    ,  1.0109841    ,
     *   1.0309904    ,  1.0508124    ,  1.0704697    ,  1.0899790    ,
     *   1.1093549    ,
     *  0.85901007    , 0.87853010    , 0.89775205    , 0.91671277    ,
     *  0.93544329    , 0.95396995    , 0.97231525    , 0.99049850    ,
     *   1.0085364    ,
     *  0.77726445    , 0.79579084    , 0.81397553    , 0.83186360    ,
     *  0.84949246    , 0.86689344    , 0.88409299    , 0.90111360    ,
     *  0.91797455    ,
     *  0.70318628    , 0.72091237    , 0.73823991    , 0.75522556    ,
     *  0.77191543    , 0.78834756    , 0.80455362    , 0.82056024    ,
     *  0.83638999    ,
     *  0.63571039    , 0.65283742    , 0.66948927    , 0.68573959    ,
     *  0.70164695    , 0.71725867    , 0.73261351    , 0.74774359    ,
     *  0.76267577    ,
     *  0.57385749    , 0.59061082    , 0.60678100    , 0.62246823    ,
     *  0.63774968    , 0.65268612    , 0.66732626    , 0.68170974    ,
     *  0.69586920    ,
     *  0.51668064    , 0.53333870    , 0.54925215    , 0.56456595    ,
     *  0.57938697    , 0.59379647    , 0.60785778    , 0.62162127    ,
     *  0.63512760    ,
     *  0.46317629    , 0.48013086    , 0.49607786    , 0.51124646    ,
     *  0.52579517    , 0.53983877    , 0.55346339    , 0.56673539    ,
     *  0.57970705    /
        DATA ((VOLMV (J,K),J= 10, 18),K= 28, 36) /
     *  0.41208601    , 0.42999474    , 0.44640689    , 0.46173884    ,
     *  0.47625081    , 0.49011799    , 0.50346481    , 0.51638316    ,
     *  0.52894301    ,
     *  0.36126446    , 0.38157194    , 0.39923026    , 0.41521253    ,
     *  0.43002252    , 0.44396088    , 0.45722385    , 0.46994761    ,
     *  0.48223107    ,
     *  0.30370545    , 0.33215728    , 0.35301542    , 0.37060844    ,
     *  0.38628054    , 0.40066130    , 0.41410565    , 0.42683674    ,
     *  0.43900548    ,
     *  0.28375444    , 0.28670851    , 0.31583158    , 0.33634556    ,
     *  0.35345237    , 0.36860678    , 0.38246625    , 0.39539430    ,
     *  0.40761676    ,
     *  0.26626444    , 0.26853444    , 0.26990298    , 0.30027929    ,
     *  0.32053651    , 0.33720890    , 0.35188807    , 0.36526467    ,
     *  0.37771262    ,
     *  0.25067444    , 0.25245444    , 0.25329444    , 0.25266619    ,
     *  0.28542665    , 0.30552490    , 0.32181447    , 0.33605900    ,
     *  0.34898890    ,
     *  0.23668444    , 0.23834444    , 0.23919444    , 0.23825444    ,
     *  0.23214898    , 0.27119852    , 0.29125144    , 0.30721032    ,
     *  0.32105929    ,
     *  0.22402444    , 0.22595444    , 0.22778444    , 0.22981444    ,
     *  0.23374444    , 0.24845444    , 0.25751430    , 0.27766014    ,
     *  0.29334195    ,
     *  0.21233444    , 0.21453444    , 0.21700444    , 0.22015444    ,
     *  0.22493444    , 0.23271444    , 0.23938444    , 0.24428092    ,
     *  0.26469764    /
        DATA ((VOLMV (J,K),J= 10, 18),K= 37, 45) /
     *  0.20136444    , 0.20369444    , 0.20637444    , 0.20966444    ,
     *  0.21391444    , 0.21917444    , 0.22418444    , 0.22831444    ,
     *  0.23137854    ,
     *  0.19099444    , 0.19331444    , 0.19597444    , 0.19909444    ,
     *  0.20276444    , 0.20686444    , 0.21087444    , 0.21435444    ,
     *  0.21699444    ,
     *  0.18115444    , 0.18340444    , 0.18594444    , 0.18883444    ,
     *  0.19207444    , 0.19554444    , 0.19896444    , 0.20201444    ,
     *  0.20437444    ,
     *  0.17184444    , 0.17399444    , 0.17638444    , 0.17906444    ,
     *  0.18199444    , 0.18509444    , 0.18817444    , 0.19101444    ,
     *  0.19332444    ,
     *  0.16304444    , 0.16507444    , 0.16733444    , 0.16982444    ,
     *  0.17253444    , 0.17540444    , 0.17830444    , 0.18108444    ,
     *  0.18357444    ,
     *  0.15473444    , 0.15665444    , 0.15878444    , 0.16112444    ,
     *  0.16366444    , 0.16637444    , 0.16915444    , 0.17191444    ,
     *  0.17455444    ,
     *  0.14688444    , 0.14870444    , 0.15071444    , 0.15292444    ,
     *  0.15532444    , 0.15790444    , 0.16058444    , 0.16330444    ,
     *  0.16597444    ,
     *  0.13948444    , 0.14120444    , 0.14310444    , 0.14519444    ,
     *  0.14747444    , 0.14992444    , 0.15251444    , 0.15514444    ,
     *  0.15776444    ,
     *  0.13248444    , 0.13411444    , 0.13591444    , 0.13789444    ,
     *  0.14006444    , 0.14240444    , 0.14486444    , 0.14739444    ,
     *  0.14990444    /
        DATA ((VOLMV (J,K),J= 10, 18),K= 46, 54) /
     *  0.12588444    , 0.12742444    , 0.12912444    , 0.13100444    ,
     *  0.13306444    , 0.13528444    , 0.13762444    , 0.14003444    ,
     *  0.14242444    ,
     *  0.11963444    , 0.12109444    , 0.12270444    , 0.12448444    ,
     *  0.12643444    , 0.12854444    , 0.13077444    , 0.13305444    ,
     *  0.13531444    ,
     *  0.11373444    , 0.11511444    , 0.11663444    , 0.11832444    ,
     *  0.12016444    , 0.12216444    , 0.12427444    , 0.12643444    ,
     *  0.12857444    ,
     *  0.10814444    , 0.10944444    , 0.11089444    , 0.11248444    ,
     *  0.11423444    , 0.11612444    , 0.11812444    , 0.12016444    ,
     *  0.12218444    ,
     *  0.10284444    , 0.10408444    , 0.10545444    , 0.10695444    ,
     *  0.10861444    , 0.11039444    , 0.11228444    , 0.11422444    ,
     *  0.11613444    ,
     *  9.78294444E-02, 9.90004444E-02, 0.10029444    , 0.10171444    ,
     *  0.10328444    , 0.10497444    , 0.10675444    , 0.10858444    ,
     *  0.11039444    ,
     *  9.30724444E-02, 9.41794444E-02, 9.54014444E-02, 9.67504444E-02,
     *  9.82284444E-02, 9.98264444E-02, 0.10151444    , 0.10324444    ,
     *  0.10495444    ,
     *  8.85594444E-02, 8.96054444E-02, 9.07614444E-02, 9.20364444E-02,
     *  9.34334444E-02, 9.49434444E-02, 9.65394444E-02, 9.81744444E-02,
     *  9.97924444E-02,
     *  8.42734444E-02, 8.52624444E-02, 8.63554444E-02, 8.75604444E-02,
     *  8.88804444E-02, 9.03064444E-02, 9.18144444E-02, 9.33594444E-02,
     *  9.48884444E-02/
        DATA ((VOLMV (J,K),J= 10, 18),K= 55, 63) /
     *  8.02034444E-02, 8.11374444E-02, 8.21694444E-02, 8.33084444E-02,
     *  8.45544444E-02, 8.59014444E-02, 8.73254444E-02, 8.87844444E-02,
     *  9.02294444E-02,
     *  7.63334444E-02, 7.72164444E-02, 7.81914444E-02, 7.92664444E-02,
     *  8.04434444E-02, 8.17144444E-02, 8.30584444E-02, 8.44354444E-02,
     *  8.58004444E-02,
     *  7.26544444E-02, 7.34874444E-02, 7.44084444E-02, 7.54224444E-02,
     *  7.65334444E-02, 7.77324444E-02, 7.90004444E-02, 8.02994444E-02,
     *  8.15874444E-02,
     *  6.91524444E-02, 6.99394444E-02, 7.08084444E-02, 7.17654444E-02,
     *  7.28124444E-02, 7.39434444E-02, 7.51384444E-02, 7.63624444E-02,
     *  7.75774444E-02,
     *  6.58194444E-02, 6.65624444E-02, 6.73814444E-02, 6.82834444E-02,
     *  6.92704444E-02, 7.03354444E-02, 7.14604444E-02, 7.26144444E-02,
     *  7.37594444E-02,
     *  6.26434444E-02, 6.33444444E-02, 6.41164444E-02, 6.49664444E-02,
     *  6.58964444E-02, 6.68984444E-02, 6.79574444E-02, 6.90434444E-02,
     *  7.01214444E-02,
     *  5.88794444E-02, 5.95294444E-02, 6.02454444E-02, 6.10334444E-02,
     *  6.18954444E-02, 6.28254444E-02, 6.38074444E-02, 6.48144444E-02,
     *  6.58144444E-02,
     *  5.53304444E-02, 5.59334444E-02, 5.65964444E-02, 5.73264444E-02,
     *  5.81244444E-02, 5.89854444E-02, 5.98954444E-02, 6.08274444E-02,
     *  6.17534444E-02,
     *  5.19824444E-02, 5.25404444E-02, 5.31544444E-02, 5.38304444E-02,
     *  5.45674444E-02, 5.53634444E-02, 5.62044444E-02, 5.70664444E-02,
     *  5.79224444E-02/
        DATA ((VOLMV (J,K),J= 10, 18),K= 64, 72) /
     *  4.88224444E-02, 4.93374444E-02, 4.99044444E-02, 5.05284444E-02,
     *  5.12094444E-02, 5.19444444E-02, 5.27194444E-02, 5.35144444E-02,
     *  5.43044444E-02,
     *  4.58364444E-02, 4.63114444E-02, 4.68344444E-02, 4.74094444E-02,
     *  4.80364444E-02, 4.87124444E-02, 4.94264444E-02, 5.01594444E-02,
     *  5.08864444E-02,
     *  4.30124444E-02, 4.34494444E-02, 4.39304444E-02, 4.44594444E-02,
     *  4.50364444E-02, 4.56574444E-02, 4.63134444E-02, 4.69854444E-02,
     *  4.76544444E-02,
     *  4.03394444E-02, 4.07414444E-02, 4.11834444E-02, 4.16684444E-02,
     *  4.21964444E-02, 4.27654444E-02, 4.33664444E-02, 4.39824444E-02,
     *  4.45944444E-02,
     *  3.78094444E-02, 3.81774444E-02, 3.85814444E-02, 3.90244444E-02,
     *  3.95074444E-02, 4.00274444E-02, 4.05754444E-02, 4.11384444E-02,
     *  4.16974444E-02,
     *  3.54104444E-02, 3.57464444E-02, 3.61154444E-02, 3.65194444E-02,
     *  3.69584444E-02, 3.74314444E-02, 3.79304444E-02, 3.84424444E-02,
     *  3.89524444E-02,
     *  3.31354444E-02, 3.34414444E-02, 3.37764444E-02, 3.41424444E-02,
     *  3.45414444E-02, 3.49704444E-02, 3.54224444E-02, 3.58864444E-02,
     *  3.63474444E-02,
     *  3.09764444E-02, 3.12534444E-02, 3.15554444E-02, 3.18874444E-02,
     *  3.22474444E-02, 3.26334444E-02, 3.30414444E-02, 3.34594444E-02,
     *  3.38764444E-02,
     *  2.89254444E-02, 2.91744444E-02, 2.94474444E-02, 2.97444444E-02,
     *  3.00674444E-02, 3.04144444E-02, 3.07794444E-02, 3.11544444E-02,
     *  3.15284444E-02/
        DATA ((VOLMV (J,K),J= 10, 18),K= 73, 81) /
     *  2.69764444E-02, 2.71994444E-02, 2.74424444E-02, 2.77084444E-02,
     *  2.79964444E-02, 2.83054444E-02, 2.86294444E-02, 2.89634444E-02,
     *  2.92964444E-02,
     *  2.51214444E-02, 2.53204444E-02, 2.55364444E-02, 2.57714444E-02,
     *  2.60254444E-02, 2.62984444E-02, 2.65844444E-02, 2.68794444E-02,
     *  2.71734444E-02,
     *  2.33564444E-02, 2.35314444E-02, 2.37204444E-02, 2.39274444E-02,
     *  2.41504444E-02, 2.43874444E-02, 2.46374444E-02, 2.48944444E-02,
     *  2.51514444E-02,
     *  2.16744444E-02, 2.18264444E-02, 2.19914444E-02, 2.21704444E-02,
     *  2.23624444E-02, 2.25674444E-02, 2.27824444E-02, 2.30044444E-02,
     *  2.32264444E-02,
     *  2.00704444E-02, 2.02004444E-02, 2.03424444E-02, 2.04944444E-02,
     *  2.06584444E-02, 2.08314444E-02, 2.10144444E-02, 2.12014444E-02,
     *  2.13894444E-02,
     *  1.85384444E-02, 1.86484444E-02, 1.87674444E-02, 1.88944444E-02,
     *  1.90304444E-02, 1.91744444E-02, 1.93254444E-02, 1.94804444E-02,
     *  1.96364444E-02,
     *  1.66364444E-02, 1.67214444E-02, 1.68114444E-02, 1.69084444E-02,
     *  1.70104444E-02, 1.71174444E-02, 1.72294444E-02, 1.73444444E-02,
     *  1.74604444E-02,
     *  1.48374444E-02, 1.48984444E-02, 1.49624444E-02, 1.50294444E-02,
     *  1.50994444E-02, 1.51724444E-02, 1.52484444E-02, 1.53254444E-02,
     *  1.54044444E-02,
     *  1.31262285E-02, 1.31637032E-02, 1.32019440E-02, 1.32409755E-02,
     *  1.32808221E-02, 1.33215080E-02, 1.33630576E-02, 1.34054958E-02,
     *  1.34488485E-02/
        DATA ((VOLMV (J,K),J= 10, 18),K= 82, 90) /
     *  1.31246750E-02, 1.31621156E-02, 1.32003208E-02, 1.32393155E-02,
     *  1.32791237E-02, 1.33197697E-02, 1.33612776E-02, 1.34036725E-02,
     *  1.34469800E-02,
     *  1.31215728E-02, 1.31589452E-02, 1.31970797E-02, 1.32360009E-02,
     *  1.32757326E-02, 1.33162990E-02, 1.33577241E-02, 1.34000326E-02,
     *  1.34432500E-02,
     *  1.31123090E-02, 1.31494790E-02, 1.31874033E-02, 1.32261059E-02,
     *  1.32656105E-02, 1.33059404E-02, 1.33471192E-02, 1.33891712E-02,
     *  1.34321212E-02,
     *  1.31030017E-02, 1.31399697E-02, 1.31776842E-02, 1.32161689E-02,
     *  1.32554468E-02, 1.32955410E-02, 1.33364744E-02, 1.33782708E-02,
     *  1.34209544E-02,
     *  1.30936509E-02, 1.31304173E-02, 1.31679226E-02, 1.32061898E-02,
     *  1.32452418E-02, 1.32851009E-02, 1.33257898E-02, 1.33673314E-02,
     *  1.34097496E-02,
     *  1.30842567E-02, 1.31208219E-02, 1.31581183E-02, 1.31961688E-02,
     *  1.32349954E-02, 1.32746202E-02, 1.33150653E-02, 1.33563532E-02,
     *  1.33985071E-02,
     *  1.30748191E-02, 1.31111835E-02, 1.31482716E-02, 1.31861058E-02,
     *  1.32247077E-02, 1.32640989E-02, 1.33043010E-02, 1.33453361E-02,
     *  1.33872267E-02,
     *  1.30653380E-02, 1.31015021E-02, 1.31383824E-02, 1.31760008E-02,
     *  1.32143786E-02, 1.32535370E-02, 1.32934970E-02, 1.33342802E-02,
     *  1.33759086E-02,
     *  1.30558135E-02, 1.30917777E-02, 1.31284507E-02, 1.31658540E-02,
     *  1.32040084E-02, 1.32429346E-02, 1.32826533E-02, 1.33231856E-02,
     *  1.33645528E-02/
        DATA ((VOLMV (J,K),J= 10, 18),K= 91, 99) /
     *  1.30462457E-02, 1.30820105E-02, 1.31184767E-02, 1.31556653E-02,
     *  1.31935970E-02, 1.32322919E-02, 1.32717701E-02, 1.33120523E-02,
     *  1.33531594E-02,
     *  1.30366346E-02, 1.30722003E-02, 1.31084602E-02, 1.31454349E-02,
     *  1.31831445E-02, 1.32216087E-02, 1.32608473E-02, 1.33008804E-02,
     *  1.33417285E-02,
     *  1.30269801E-02, 1.30623474E-02, 1.30984015E-02, 1.31351628E-02,
     *  1.31726509E-02, 1.32108852E-02, 1.32498851E-02, 1.32896701E-02,
     *  1.33302602E-02,
     *  1.30172824E-02, 1.30524516E-02, 1.30883005E-02, 1.31248490E-02,
     *  1.31621164E-02, 1.32001216E-02, 1.32388835E-02, 1.32784212E-02,
     *  1.33187544E-02,
     *  1.29731130E-02, 1.30073970E-02, 1.30423291E-02, 1.30779276E-02,
     *  1.31142101E-02, 1.31511938E-02, 1.31888958E-02, 1.32273331E-02,
     *  1.32665234E-02,
     *  1.29280729E-02, 1.29614817E-02, 1.29955084E-02, 1.30301697E-02,
     *  1.30654815E-02, 1.31014595E-02, 1.31381190E-02, 1.31754755E-02,
     *  1.32135445E-02,
     *  1.28821671E-02, 1.29147117E-02, 1.29478449E-02, 1.29815820E-02,
     *  1.30159378E-02, 1.30509261E-02, 1.30865611E-02, 1.31228563E-02,
     *  1.31598259E-02,
     *  1.28354022E-02, 1.28670936E-02, 1.28993456E-02, 1.29321723E-02,
     *  1.29655869E-02, 1.29996022E-02, 1.30342306E-02, 1.30694846E-02,
     *  1.31053765E-02,
     *  1.27877855E-02, 1.28186354E-02, 1.28500190E-02, 1.28819492E-02,
     *  1.29144379E-02, 1.29474969E-02, 1.29811372E-02, 1.30153699E-02,
     *  1.30502061E-02/
        DATA ((VOLMV (J,K),J= 10, 18),K=100,108) /
     *  1.27393254E-02, 1.27693460E-02, 1.27998743E-02, 1.28309223E-02,
     *  1.28625009E-02, 1.28946204E-02, 1.29272911E-02, 1.29605227E-02,
     *  1.29943251E-02,
     *  1.26900317E-02, 1.27192353E-02, 1.27489219E-02, 1.27791023E-02,
     *  1.28097865E-02, 1.28409839E-02, 1.28727035E-02, 1.29049542E-02,
     *  1.29377447E-02,
     *  1.26399147E-02, 1.26683142E-02, 1.26971728E-02, 1.27265006E-02,
     *  1.27563065E-02, 1.27865990E-02, 1.28173863E-02, 1.28486763E-02,
     *  1.28804768E-02,
     *  1.25889863E-02, 1.26165947E-02, 1.26446393E-02, 1.26731295E-02,
     *  1.27020733E-02, 1.27314784E-02, 1.27613522E-02, 1.27917017E-02,
     *  1.28225337E-02,
     *  1.25372590E-02, 1.25640895E-02, 1.25913344E-02, 1.26190021E-02,
     *  1.26471002E-02, 1.26756354E-02, 1.27046145E-02, 1.27340435E-02,
     *  1.27639288E-02,
     *  1.24847463E-02, 1.25108123E-02, 1.25372719E-02, 1.25641325E-02,
     *  1.25914011E-02, 1.26190840E-02, 1.26471870E-02, 1.26757157E-02,
     *  1.27046755E-02,
     *  1.24314626E-02, 1.24567778E-02, 1.24824663E-02, 1.25085353E-02,
     *  1.25349909E-02, 1.25618388E-02, 1.25890844E-02, 1.26167325E-02,
     *  1.26447882E-02,
     *  1.23774231E-02, 1.24020010E-02, 1.24269330E-02, 1.24522256E-02,
     *  1.24778846E-02, 1.25039150E-02, 1.25303216E-02, 1.25571090E-02,
     *  1.25842813E-02,
     *  1.23226439E-02, 1.23464981E-02, 1.23706880E-02, 1.23952196E-02,
     *  1.24200981E-02, 1.24453282E-02, 1.24709142E-02, 1.24968602E-02,
     *  1.25231699E-02/
        DATA ((VOLMV (J,K),J= 10, 18),K=109,117) /
     *  1.22671415E-02, 1.22902856E-02, 1.23137477E-02, 1.23375334E-02,
     *  1.23616476E-02, 1.23860945E-02, 1.24108780E-02, 1.24360018E-02,
     *  1.24614691E-02,
     *  1.22109331E-02, 1.22333805E-02, 1.22561291E-02, 1.22791841E-02,
     *  1.23025499E-02, 1.23262304E-02, 1.23502293E-02, 1.23745497E-02,
     *  1.23991946E-02,
     *  1.21540364E-02, 1.21758004E-02, 1.21978496E-02, 1.22201886E-02,
     *  1.22428218E-02, 1.22657526E-02, 1.22889843E-02, 1.23125199E-02,
     *  1.23363620E-02,
     *  1.20964694E-02, 1.21175632E-02, 1.21389268E-02, 1.21605646E-02,
     *  1.21824805E-02, 1.22046778E-02, 1.22271597E-02, 1.22499286E-02,
     *  1.22729871E-02,
     *  1.20382506E-02, 1.20586870E-02, 1.20793786E-02, 1.21003295E-02,
     *  1.21215433E-02, 1.21430232E-02, 1.21647720E-02, 1.21867920E-02,
     *  1.22090855E-02,
     *  1.19793984E-02, 1.19991901E-02, 1.20192230E-02, 1.20395010E-02,
     *  1.20600276E-02, 1.20808057E-02, 1.21018378E-02, 1.21231263E-02,
     *  1.21446731E-02,
     *  1.19199314E-02, 1.19390907E-02, 1.19584780E-02, 1.19780969E-02,
     *  1.19979507E-02, 1.20180422E-02, 1.20383738E-02, 1.20589476E-02,
     *  1.20797654E-02,
     *  1.18598684E-02, 1.18784073E-02, 1.18971615E-02, 1.19161347E-02,
     *  1.19353298E-02, 1.19547496E-02, 1.19743962E-02, 1.19942717E-02,
     *  1.20143778E-02,
     *  1.17992277E-02, 1.18171578E-02, 1.18352914E-02, 1.18536318E-02,
     *  1.18721819E-02, 1.18909444E-02, 1.19099212E-02, 1.19291144E-02,
     *  1.19485255E-02/
        DATA ((VOLMV (J,K),J= 10, 18),K=118,126) /
     *  1.17380277E-02, 1.17553604E-02, 1.17728851E-02, 1.17906053E-02,
     *  1.18085238E-02, 1.18266429E-02, 1.18449646E-02, 1.18634909E-02,
     *  1.18822233E-02,
     *  1.16762865E-02, 1.16930325E-02, 1.17099600E-02, 1.17270722E-02,
     *  1.17443718E-02, 1.17618611E-02, 1.17795420E-02, 1.17974164E-02,
     *  1.18154857E-02,
     *  1.16140216E-02, 1.16301915E-02, 1.16465329E-02, 1.16630489E-02,
     *  1.16797420E-02, 1.16966146E-02, 1.17136685E-02, 1.17309054E-02,
     *  1.17483268E-02,
     *  1.15512503E-02, 1.15668543E-02, 1.15826203E-02, 1.15985514E-02,
     *  1.16146500E-02, 1.16309185E-02, 1.16473587E-02, 1.16639721E-02,
     *  1.16807604E-02,
     *  1.14879894E-02, 1.15030371E-02, 1.15182381E-02, 1.15335952E-02,
     *  1.15491110E-02, 1.15647876E-02, 1.15806268E-02, 1.15966303E-02,
     *  1.16127995E-02,
     *  1.14242550E-02, 1.14387558E-02, 1.14534016E-02, 1.14681954E-02,
     *  1.14831394E-02, 1.14982359E-02, 1.15134867E-02, 1.15288933E-02,
     *  1.15444571E-02,
     *  1.13600628E-02, 1.13740256E-02, 1.13881259E-02, 1.14023664E-02,
     *  1.14167495E-02, 1.14312773E-02, 1.14459515E-02, 1.14607737E-02,
     *  1.14757453E-02,
     *  1.12954277E-02, 1.13088613E-02, 1.13224252E-02, 1.13361223E-02,
     *  1.13499547E-02, 1.13639247E-02, 1.13780339E-02, 1.13922839E-02,
     *  1.14066761E-02,
     *  1.12303642E-02, 1.12432768E-02, 1.12563133E-02, 1.12694763E-02,
     *  1.12827681E-02, 1.12961909E-02, 1.13097463E-02, 1.13234358E-02,
     *  1.13372607E-02/
        DATA ((VOLMV (J,K),J= 10, 18),K=127,135) /
     *  1.11648861E-02, 1.11772857E-02, 1.11898032E-02, 1.12024413E-02,
     *  1.12152022E-02, 1.12280879E-02, 1.12411002E-02, 1.12542406E-02,
     *  1.12675103E-02,
     *  1.10990064E-02, 1.11109007E-02, 1.11229076E-02, 1.11350295E-02,
     *  1.11472689E-02, 1.11596275E-02, 1.11721072E-02, 1.11847093E-02,
     *  1.11974352E-02,
     *  1.10327379E-02, 1.10441343E-02, 1.10556385E-02, 1.10672529E-02,
     *  1.10789797E-02, 1.10908208E-02, 1.11027779E-02, 1.11148525E-02,
     *  1.11270458E-02,
     *  1.09660924E-02, 1.09769983E-02, 1.09880076E-02, 1.09991227E-02,
     *  1.10103457E-02, 1.10216787E-02, 1.10331231E-02, 1.10446804E-02,
     *  1.10563519E-02,
     *  1.08990815E-02, 1.09095039E-02, 1.09200259E-02, 1.09306498E-02,
     *  1.09413777E-02, 1.09522115E-02, 1.09631527E-02, 1.09742028E-02,
     *  1.09853630E-02,
     *  1.08317163E-02, 1.08416621E-02, 1.08517042E-02, 1.08618448E-02,
     *  1.08720859E-02, 1.08824295E-02, 1.08928769E-02, 1.09034296E-02,
     *  1.09140888E-02,
     *  1.07640073E-02, 1.07734834E-02, 1.07830529E-02, 1.07927180E-02,
     *  1.08024806E-02, 1.08123425E-02, 1.08223053E-02, 1.08323702E-02,
     *  1.08425385E-02,
     *  1.06959650E-02, 1.07049781E-02, 1.07140822E-02, 1.07232794E-02,
     *  1.07325716E-02, 1.07419605E-02, 1.07514476E-02, 1.07610342E-02,
     *  1.07707213E-02,
     *  1.06275993E-02, 1.06361561E-02, 1.06448020E-02, 1.06535389E-02,
     *  1.06623688E-02, 1.06712931E-02, 1.06803134E-02, 1.06894309E-02,
     *  1.06986466E-02/
        DATA ((VOLMV (J,K),J= 10, 18),K=136,144) /
     *  1.05589202E-02, 1.05670275E-02, 1.05752223E-02, 1.05835065E-02,
     *  1.05918819E-02, 1.06003501E-02, 1.06089124E-02, 1.06175699E-02,
     *  1.06263237E-02,
     *  1.04899376E-02, 1.04976021E-02, 1.05053529E-02, 1.05131920E-02,
     *  1.05211210E-02, 1.05291413E-02, 1.05372543E-02, 1.05454610E-02,
     *  1.05537623E-02,
     *  1.04206613E-02, 1.04278897E-02, 1.04352038E-02, 1.04426054E-02,
     *  1.04500959E-02, 1.04576767E-02, 1.04653491E-02, 1.04731140E-02,
     *  1.04809723E-02,
     *  1.03511012E-02, 1.03579006E-02, 1.03647853E-02, 1.03717569E-02,
     *  1.03788169E-02, 1.03859666E-02, 1.03932070E-02, 1.04005392E-02,
     *  1.04079638E-02,
     *  1.02812676E-02, 1.02876449E-02, 1.02941076E-02, 1.03006570E-02,
     *  1.03072946E-02, 1.03140216E-02, 1.03208388E-02, 1.03277472E-02,
     *  1.03347475E-02,
     *  1.02111709E-02, 1.02171334E-02, 1.02231815E-02, 1.02293166E-02,
     *  1.02355400E-02, 1.02418527E-02, 1.02482555E-02, 1.02547493E-02,
     *  1.02613345E-02,
     *  1.01408219E-02, 1.01463770E-02, 1.01520183E-02, 1.01577471E-02,
     *  1.01635646E-02, 1.01694715E-02, 1.01754688E-02, 1.01815570E-02,
     *  1.01877366E-02,
     *  1.00702320E-02, 1.00753873E-02, 1.00806296E-02, 1.00859603E-02,
     *  1.00913802E-02, 1.00968901E-02, 1.01024907E-02, 1.01081826E-02,
     *  1.01139660E-02,
     *  9.99941310E-03, 1.00041763E-02, 1.00090278E-02, 1.00139686E-02,
     *  1.00189996E-02, 1.00241213E-02, 1.00293343E-02, 1.00346390E-02,
     *  1.00400357E-02/
        DATA ((VOLMV (J,K),J= 10, 18),K=145,153) /
     *  9.92837756E-03, 9.93275675E-03, 9.93722571E-03, 9.94178522E-03,
     *  9.94643594E-03, 9.95117840E-03, 9.95601297E-03, 9.96093992E-03,
     *  9.96595940E-03,
     *  9.85713857E-03, 9.86114207E-03, 9.86523696E-03, 9.86942386E-03,
     *  9.87370327E-03, 9.87807556E-03, 9.88254098E-03, 9.88709964E-03,
     *  9.89175156E-03,
     *  9.78571000E-03, 9.78934635E-03, 9.79307590E-03, 9.79689909E-03,
     *  9.80081627E-03, 9.80482764E-03, 9.80893331E-03, 9.81313325E-03,
     *  9.81742734E-03,
     *  9.71410646E-03, 9.71738445E-03, 9.72075760E-03, 9.72422620E-03,
     *  9.72779039E-03, 9.73145025E-03, 9.73520570E-03, 9.73905658E-03,
     *  9.74300264E-03,
     *  9.64234335E-03, 9.64527201E-03, 9.64829793E-03, 9.65142121E-03,
     *  9.65464185E-03, 9.65795972E-03, 9.66137461E-03, 9.66488621E-03,
     *  9.66849411E-03,
     *  9.57043684E-03, 9.57302542E-03, 9.57571348E-03, 9.57850094E-03,
     *  9.58138759E-03, 9.58437316E-03, 9.58745726E-03, 9.59063942E-03,
     *  9.59391911E-03,
     *  9.49840388E-03, 9.50066186E-03, 9.50302163E-03, 9.50548289E-03,
     *  9.50804528E-03, 9.51070833E-03, 9.51347151E-03, 9.51633418E-03,
     *  9.51929565E-03,
     *  9.42626218E-03, 9.42819922E-03, 9.43024042E-03, 9.43238529E-03,
     *  9.43463326E-03, 9.43698369E-03, 9.43943589E-03, 9.44198906E-03,
     *  9.44464235E-03,
     *  9.35403013E-03, 9.35565609E-03, 9.35738861E-03, 9.35922699E-03,
     *  9.36117048E-03, 9.36321828E-03, 9.36536951E-03, 9.36762321E-03,
     *  9.36997838E-03/
        DATA ((VOLMV (J,K),J= 10, 18),K=154,162) /
     *  9.28172681E-03, 9.28305168E-03, 9.28448551E-03, 9.28602743E-03,
     *  9.28767648E-03, 9.28943168E-03, 9.29129197E-03, 9.29325626E-03,
     *  9.29532338E-03,
     *  9.20937188E-03, 9.21040577E-03, 9.21155102E-03, 9.21280655E-03,
     *  9.21417123E-03, 9.21564390E-03, 9.21722332E-03, 9.21890824E-03,
     *  9.22069734E-03,
     *  9.13698553E-03, 9.13773862E-03, 9.13860544E-03, 9.13958471E-03,
     *  9.14067513E-03, 9.14187533E-03, 9.14318392E-03, 9.14459949E-03,
     *  9.14612057E-03,
     *  9.06458835E-03, 9.06507087E-03, 9.06566945E-03, 9.06638261E-03,
     *  9.06720884E-03, 9.06814662E-03, 9.06919439E-03, 9.07035056E-03,
     *  9.07161354E-03,
     *  8.99220129E-03, 8.99242349E-03, 8.99276400E-03, 8.99322115E-03,
     *  8.99379325E-03, 8.99447860E-03, 8.99527546E-03, 8.99618212E-03,
     *  8.99719682E-03,
     *  8.91984551E-03, 8.91981761E-03, 8.91991019E-03, 8.92012138E-03,
     *  8.92044932E-03, 8.92089213E-03, 8.92144793E-03, 8.92211483E-03,
     *  8.92289096E-03,
     *  8.84754231E-03, 8.84727445E-03, 8.84712915E-03, 8.84710435E-03,
     *  8.84719800E-03, 8.84740806E-03, 8.84773250E-03, 8.84816928E-03,
     *  8.84871639E-03,
     *  8.77531299E-03, 8.77481524E-03, 8.77444200E-03, 8.77419104E-03,
     *  8.77406014E-03, 8.77404709E-03, 8.77414972E-03, 8.77436585E-03,
     *  8.77469332E-03,
     *  8.70317879E-03, 8.70246107E-03, 8.70186969E-03, 8.70140225E-03,
     *  8.70105638E-03, 8.70082970E-03, 8.70071989E-03, 8.70072465E-03,
     *  8.70084169E-03/
        DATA ((VOLMV (J,K),J= 19, 27),K=  1,  9) /
     *   10.748915    ,  10.903040    ,  11.057116    ,  11.211145    ,
     *   11.365131    ,  11.519075    ,  11.672980    ,  11.826848    ,
     *   11.980681    ,
     *   9.2476446    ,  9.3806196    ,  9.5135446    ,  9.6464226    ,
     *   9.7792562    ,  9.9120480    ,  10.044800    ,  10.177515    ,
     *   10.310194    ,
     *   7.9944038    ,  8.1097259    ,  8.2249972    ,  8.3402208    ,
     *   8.4553994    ,  8.5705354    ,  8.6856314    ,  8.8006893    ,
     *   8.9157112    ,
     *   6.9423824    ,  7.0428892    ,  7.1433443    ,  7.2437507    ,
     *   7.3441115    ,  7.4444290    ,  7.5447059    ,  7.6449442    ,
     *   7.7451459    ,
     *   6.0545965    ,  6.1426044    ,  6.2305595    ,  6.3184651    ,
     *   6.4063240    ,  6.4941391    ,  6.5819128    ,  6.6696473    ,
     *   6.7573447    ,
     *   5.3016342    ,  5.3790452    ,  5.4564022    ,  5.5337087    ,
     *   5.6109676    ,  5.6881817    ,  5.7653537    ,  5.8424858    ,
     *   5.9195802    ,
     *   4.6599594    ,  4.7283439    ,  4.7966732    ,  4.8649507    ,
     *   4.9331796    ,  5.0013627    ,  5.0695029    ,  5.1376023    ,
     *   5.2056634    ,
     *   4.1106258    ,  4.1712875    ,  4.2318924    ,  4.2924442    ,
     *   4.3529462    ,  4.4134014    ,  4.4738126    ,  4.5341823    ,
     *   4.5945128    ,
     *   3.6382951    ,  3.6923216    ,  3.7462896    ,  3.8002030    ,
     *   3.8540653    ,  3.9078795    ,  3.9616487    ,  4.0153754    ,
     *   4.0690620    /
        DATA ((VOLMV (J,K),J= 19, 27),K= 10, 18) /
     *   3.2304828    ,  3.2787859    ,  3.3270286    ,  3.3752151    ,
     *   3.4233490    ,  3.4714335    ,  3.5194717    ,  3.5674664    ,
     *   3.6154199    ,
     *   2.8769738    ,  2.9203217    ,  2.9636072    ,  3.0068345    ,
     *   3.0500075    ,  3.0931297    ,  3.1362042    ,  3.1792339    ,
     *   3.2222214    ,
     *   2.5693688    ,  2.6084117    ,  2.6473897    ,  2.6863074    ,
     *   2.7251690    ,  2.7639779    ,  2.8027377    ,  2.8414514    ,
     *   2.8801216    ,
     *   2.3007282    ,  2.3360186    ,  2.3712415    ,  2.4064017    ,
     *   2.4415036    ,  2.4765510    ,  2.5115476    ,  2.5464964    ,
     *   2.5814005    ,
     *   2.0652922    ,  2.0973020    ,  2.1292412    ,  2.1611151    ,
     *   2.1929282    ,  2.2246848    ,  2.2563886    ,  2.2880429    ,
     *   2.3196510    ,
     *   1.8582589    ,  1.8873927    ,  1.9164525    ,  1.9454439    ,
     *   1.9743718    ,  2.0032408    ,  2.0320549    ,  2.0608176    ,
     *   2.0895324    ,
     *   1.6756082    ,  1.7022144    ,  1.7287427    ,  1.7551993    ,
     *   1.7815893    ,  1.8079177    ,  1.8341888    ,  1.8604064    ,
     *   1.8865741    ,
     *   1.5139604    ,  1.5383404    ,  1.5626382    ,  1.5868604    ,
     *   1.6110126    ,  1.6351001    ,  1.6591275    ,  1.6830991    ,
     *   1.7070186    ,
     *   1.3704628    ,  1.3928786    ,  1.4152072    ,  1.4374557    ,
     *   1.4596304    ,  1.4817370    ,  1.5037804    ,  1.5257653    ,
     *   1.5476957    /
        DATA ((VOLMV (J,K),J= 19, 27),K= 19, 27) /
     *   1.2426981    ,  1.2633785    ,  1.2839660    ,  1.3044683    ,
     *   1.3248923    ,  1.3452443    ,  1.3655297    ,  1.3857535    ,
     *   1.4059201    ,
     *   1.1286102    ,  1.1477561    ,  1.1668023    ,  1.1857576    ,
     *   1.2046296    ,  1.2234250    ,  1.2421500    ,  1.2608098    ,
     *   1.2794093    ,
     *   1.0264433    ,  1.0442320    ,  1.0619133    ,  1.0794970    ,
     *   1.0969915    ,  1.1144044    ,  1.1317423    ,  1.1490112    ,
     *   1.1662162    ,
     *  0.93469242    , 0.95128153    , 0.96775436    , 0.98412177    ,
     *   1.0003933    ,  1.0165773    ,  1.0326812    ,  1.0487115    ,
     *   1.0646740    ,
     *  0.85206211    , 0.86759312    , 0.88299727    , 0.89828691    ,
     *  0.91347281    , 0.92856438    , 0.94356988    , 0.95849659    ,
     *  0.97335096    ,
     *  0.77743274    , 0.79203377    , 0.80649536    , 0.82083170    ,
     *  0.83505507    , 0.84917615    , 0.86320427    , 0.87714759    ,
     *  0.89101331    ,
     *  0.70983186    , 0.72362056    , 0.73725467    , 0.75075069    ,
     *  0.76412280    , 0.77738325    , 0.79054265    , 0.80361026    ,
     *  0.81659418    ,
     *  0.64841010    , 0.66149640    , 0.67440958    , 0.68716915    ,
     *  0.69979170    , 0.71229142    , 0.72468054    , 0.73696965    ,
     *  0.74916797    ,
     *  0.59242033    , 0.60490934    , 0.61720224    , 0.62932245    ,
     *  0.64128968    , 0.65312064    , 0.66482958    , 0.67642877    ,
     *  0.68792878    /
        DATA ((VOLMV (J,K),J= 19, 27),K= 28, 36) /
     *  0.54119897    , 0.55319447    , 0.56496463    , 0.57653823    ,
     *  0.58793914    , 0.59918733    , 0.61029970    , 0.62129060    ,
     *  0.63217236    ,
     *  0.49414853    , 0.50575732    , 0.51710269    , 0.52822094    ,
     *  0.53914163    , 0.54988916    , 0.56048387    , 0.57094289    ,
     *  0.58128073    ,
     *  0.45071929    , 0.46205769    , 0.47308133    , 0.48383758    ,
     *  0.49436415    , 0.50469159    , 0.51484492    , 0.52484494    ,
     *  0.53470907    ,
     *  0.41928499    , 0.43050611    , 0.44135903    , 0.45190368    ,
     *  0.46218674    , 0.47224531    , 0.48210933    , 0.49180333    ,
     *  0.50134766    ,
     *  0.38946112    , 0.40066245    , 0.41142364    , 0.42182313    ,
     *  0.43192029    , 0.44176121    , 0.45138240    , 0.46081330    ,
     *  0.47007798    ,
     *  0.36099050    , 0.37229727    , 0.38306282    , 0.39339436    ,
     *  0.40337006    , 0.41304882    , 0.42247622    , 0.43168829    ,
     *  0.44071399    ,
     *  0.33357659    , 0.34516341    , 0.35605843    , 0.36641708    ,
     *  0.37634703    , 0.38592633    , 0.39521356    , 0.40425388    ,
     *  0.41308289    ,
     *  0.30683323    , 0.31897026    , 0.33017188    , 0.34068309    ,
     *  0.35066166    , 0.36021601    , 0.36942429    , 0.37834485    ,
     *  0.38702254    ,
     *  0.28015865    , 0.29332930    , 0.30511681    , 0.31596102    ,
     *  0.32611450    , 0.33573795    , 0.34494085    , 0.35380162    ,
     *  0.36237854    /
        DATA ((VOLMV (J,K),J= 19, 27),K= 37, 45) /
     *  0.25231230    , 0.26761305    , 0.28049973    , 0.29196713    ,
     *  0.30248012    , 0.31230028    , 0.32159186    , 0.33046575    ,
     *  0.33900084    ,
     *  0.21862658    , 0.24045311    , 0.25566072    , 0.26830015    ,
     *  0.27947575    , 0.28968229    , 0.29919201    , 0.30817342    ,
     *  0.31673919    ,
     *  0.20572444    , 0.20567920    , 0.22906829    , 0.24425972    ,
     *  0.25668925    , 0.26760048    , 0.27752409    , 0.28674487    ,
     *  0.29543640    ,
     *  0.19479444    , 0.19481444    , 0.19149100    , 0.21810303    ,
     *  0.23337015    , 0.24562846    , 0.25630215    , 0.26596525    ,
     *  0.27491737    ,
     *  0.18571444    , 0.18773444    , 0.19091444    , 0.20115444    ,
     *  0.20749581    , 0.22295370    , 0.23508168    , 0.24554431    ,
     *  0.25496841    ,
     *  0.17709444    , 0.17983444    , 0.18348444    , 0.18901444    ,
     *  0.19371444    , 0.19717160    , 0.21297302    , 0.22501498    ,
     *  0.23529301    ,
     *  0.16862444    , 0.17142444    , 0.17465444    , 0.17844444    ,
     *  0.18199444    , 0.18489444    , 0.18702750    , 0.20339106    ,
     *  0.21539630    ,
     *  0.16035444    , 0.16299444    , 0.16580444    , 0.16877444    ,
     *  0.17162444    , 0.17404444    , 0.17584444    , 0.17689654    ,
     *  0.19417002    ,
     *  0.15237444    , 0.15482444    , 0.15731444    , 0.15983444    ,
     *  0.16225444    , 0.16436444    , 0.16592444    , 0.16671444    ,
     *  0.16642659    /
        DATA ((VOLMV (J,K),J= 19, 27),K= 46, 54) /
     *  0.14475444    , 0.14702444    , 0.14928444    , 0.15154444    ,
     *  0.15371444    , 0.15566444    , 0.15717444    , 0.15800444    ,
     *  0.15762444    ,
     *  0.13751444    , 0.13963444    , 0.14172444    , 0.14381444    ,
     *  0.14586444    , 0.14777444    , 0.14943444    , 0.15079444    ,
     *  0.15205444    ,
     *  0.13064444    , 0.13264444    , 0.13460444    , 0.13657444    ,
     *  0.13854444    , 0.14044444    , 0.14223444    , 0.14391444    ,
     *  0.14574444    ,
     *  0.12414444    , 0.12602444    , 0.12788444    , 0.12976444    ,
     *  0.13166444    , 0.13354444    , 0.13536444    , 0.13713444    ,
     *  0.13897444    ,
     *  0.11798444    , 0.11977444    , 0.12153444    , 0.12332444    ,
     *  0.12515444    , 0.12698444    , 0.12876444    , 0.13050444    ,
     *  0.13223444    ,
     *  0.11214444    , 0.11383444    , 0.11551444    , 0.11722444    ,
     *  0.11896444    , 0.12072444    , 0.12244444    , 0.12411444    ,
     *  0.12573444    ,
     *  0.10661444    , 0.10821444    , 0.10980444    , 0.11142444    ,
     *  0.11309444    , 0.11477444    , 0.11641444    , 0.11799444    ,
     *  0.11952444    ,
     *  0.10135444    , 0.10287444    , 0.10438444    , 0.10592444    ,
     *  0.10750444    , 0.10910444    , 0.11066444    , 0.11216444    ,
     *  0.11362444    ,
     *  9.63694444E-02, 9.78044444E-02, 9.92314444E-02, 0.10068444    ,
     *  0.10219444    , 0.10370444    , 0.10519444    , 0.10662444    ,
     *  0.10800444    /
        DATA ((VOLMV (J,K),J= 19, 27),K= 55, 63) /
     *  9.16284444E-02, 9.29864444E-02, 9.43354444E-02, 9.57154444E-02,
     *  9.71364444E-02, 9.85724444E-02, 9.99824444E-02, 0.10133444    ,
     *  0.10265444    ,
     *  8.71224444E-02, 8.84054444E-02, 8.96804444E-02, 9.09854444E-02,
     *  9.23284444E-02, 9.36884444E-02, 9.50234444E-02, 9.63114444E-02,
     *  9.75644444E-02,
     *  8.28354444E-02, 8.40474444E-02, 8.52524444E-02, 8.64844444E-02,
     *  8.77534444E-02, 8.90384444E-02, 9.03024444E-02, 9.15234444E-02,
     *  9.27144444E-02,
     *  7.87554444E-02, 7.98994444E-02, 8.10374444E-02, 8.22004444E-02,
     *  8.33984444E-02, 8.46114444E-02, 8.58064444E-02, 8.69624444E-02,
     *  8.80914444E-02,
     *  7.48704444E-02, 7.59504444E-02, 7.70244444E-02, 7.81204444E-02,
     *  7.92504444E-02, 8.03944444E-02, 8.15224444E-02, 8.26154444E-02,
     *  8.36854444E-02,
     *  7.11684444E-02, 7.21874444E-02, 7.31994444E-02, 7.42334444E-02,
     *  7.52974444E-02, 7.63754444E-02, 7.74394444E-02, 7.84714444E-02,
     *  7.94834444E-02,
     *  6.67844444E-02, 6.77284444E-02, 6.86674444E-02, 6.96264444E-02,
     *  7.06144444E-02, 7.16154444E-02, 7.26024444E-02, 7.35614444E-02,
     *  7.45004444E-02,
     *  6.26524444E-02, 6.35264444E-02, 6.43964444E-02, 6.52844444E-02,
     *  6.61994444E-02, 6.71274444E-02, 6.80424444E-02, 6.89314444E-02,
     *  6.98024444E-02,
     *  5.87534444E-02, 5.95614444E-02, 6.03664444E-02, 6.11874444E-02,
     *  6.20344444E-02, 6.28924444E-02, 6.37394444E-02, 6.45624444E-02,
     *  6.53684444E-02/
        DATA ((VOLMV (J,K),J= 19, 27),K= 64, 72) /
     *  5.50724444E-02, 5.58184444E-02, 5.65614444E-02, 5.73194444E-02,
     *  5.81014444E-02, 5.88934444E-02, 5.96764444E-02, 6.04364444E-02,
     *  6.11824444E-02,
     *  5.15934444E-02, 5.22814444E-02, 5.29654444E-02, 5.36654444E-02,
     *  5.43854444E-02, 5.51154444E-02, 5.58364444E-02, 5.65384444E-02,
     *  5.72264444E-02,
     *  4.83034444E-02, 4.89364444E-02, 4.95654444E-02, 5.02084444E-02,
     *  5.08704444E-02, 5.15424444E-02, 5.22054444E-02, 5.28514444E-02,
     *  5.34844444E-02,
     *  4.51904444E-02, 4.57704444E-02, 4.63484444E-02, 4.69374444E-02,
     *  4.75454444E-02, 4.81604444E-02, 4.87694444E-02, 4.93624444E-02,
     *  4.99444444E-02,
     *  4.22424444E-02, 4.27734444E-02, 4.33014444E-02, 4.38404444E-02,
     *  4.43954444E-02, 4.49584444E-02, 4.55154444E-02, 4.60574444E-02,
     *  4.65904444E-02,
     *  3.94484444E-02, 3.99314444E-02, 4.04134444E-02, 4.09044444E-02,
     *  4.14094444E-02, 4.19224444E-02, 4.24304444E-02, 4.29254444E-02,
     *  4.34124444E-02,
     *  3.67984444E-02, 3.72374444E-02, 3.76744444E-02, 3.81194444E-02,
     *  3.85784444E-02, 3.90444444E-02, 3.95054444E-02, 3.99554444E-02,
     *  4.03984444E-02,
     *  3.42824444E-02, 3.46794444E-02, 3.50744444E-02, 3.54764444E-02,
     *  3.58914444E-02, 3.63114444E-02, 3.67284444E-02, 3.71364444E-02,
     *  3.75364444E-02,
     *  3.18934444E-02, 3.22504444E-02, 3.26044444E-02, 3.29664444E-02,
     *  3.33384444E-02, 3.37164444E-02, 3.40914444E-02, 3.44584444E-02,
     *  3.48194444E-02/
        DATA ((VOLMV (J,K),J= 19, 27),K= 73, 81) /
     *  2.96224444E-02, 2.99404444E-02, 3.02574444E-02, 3.05804444E-02,
     *  3.09114444E-02, 3.12484444E-02, 3.15844444E-02, 3.19124444E-02,
     *  3.22354444E-02,
     *  2.74614444E-02, 2.77434444E-02, 2.80244444E-02, 2.83104444E-02,
     *  2.86034444E-02, 2.89024444E-02, 2.91994444E-02, 2.94904444E-02,
     *  2.97784444E-02,
     *  2.54044444E-02, 2.56524444E-02, 2.58994444E-02, 2.61494444E-02,
     *  2.64064444E-02, 2.66674444E-02, 2.69284444E-02, 2.71854444E-02,
     *  2.74394444E-02,
     *  2.34444444E-02, 2.36594444E-02, 2.38734444E-02, 2.40904444E-02,
     *  2.43124444E-02, 2.45384444E-02, 2.47654444E-02, 2.49884444E-02,
     *  2.52104444E-02,
     *  2.15754444E-02, 2.17594444E-02, 2.19414444E-02, 2.21264444E-02,
     *  2.23154444E-02, 2.25084444E-02, 2.27014444E-02, 2.28934444E-02,
     *  2.30834444E-02,
     *  1.97914444E-02, 1.99444444E-02, 2.00974444E-02, 2.02524444E-02,
     *  2.04094444E-02, 2.05704444E-02, 2.07324444E-02, 2.08934444E-02,
     *  2.10534444E-02,
     *  1.75764444E-02, 1.76924444E-02, 1.78084444E-02, 1.79254444E-02,
     *  1.80444444E-02, 1.81654444E-02, 1.82884444E-02, 1.84114444E-02,
     *  1.85344444E-02,
     *  1.54834444E-02, 1.55634444E-02, 1.56434444E-02, 1.57244444E-02,
     *  1.58074444E-02, 1.58924444E-02, 1.59774444E-02, 1.60644444E-02,
     *  1.61514444E-02,
     *  1.34931424E-02, 1.35384055E-02, 1.35846672E-02, 1.36319585E-02,
     *  1.36803123E-02, 1.37297631E-02, 1.37803480E-02, 1.38321062E-02,
     *  1.38850795E-02/
        DATA ((VOLMV (J,K),J= 19, 27),K= 82, 90) /
     *  1.34912267E-02, 1.35364406E-02, 1.35826508E-02, 1.36298883E-02,
     *  1.36781858E-02, 1.37275777E-02, 1.37781008E-02, 1.38297941E-02,
     *  1.38826993E-02,
     *  1.34874027E-02, 1.35325184E-02, 1.35786261E-02, 1.36257565E-02,
     *  1.36739417E-02, 1.37232162E-02, 1.37736162E-02, 1.38251805E-02,
     *  1.38779502E-02,
     *  1.34759949E-02, 1.35208194E-02, 1.35666229E-02, 1.36134352E-02,
     *  1.36612879E-02, 1.37102142E-02, 1.37602495E-02, 1.38114314E-02,
     *  1.38637999E-02,
     *  1.34645503E-02, 1.35090848E-02, 1.35545856E-02, 1.36010817E-02,
     *  1.36486036E-02, 1.36971839E-02, 1.37468569E-02, 1.37976591E-02,
     *  1.38496293E-02,
     *  1.34530689E-02, 1.34973149E-02, 1.35425145E-02, 1.35886959E-02,
     *  1.36358891E-02, 1.36841254E-02, 1.37334384E-02, 1.37838636E-02,
     *  1.38354385E-02,
     *  1.34415509E-02, 1.34855096E-02, 1.35304095E-02, 1.35762780E-02,
     *  1.36231442E-02, 1.36710387E-02, 1.37199941E-02, 1.37700449E-02,
     *  1.38212275E-02,
     *  1.34299962E-02, 1.34736690E-02, 1.35182707E-02, 1.35638279E-02,
     *  1.36103690E-02, 1.36579239E-02, 1.37065240E-02, 1.37562029E-02,
     *  1.38069961E-02,
     *  1.34184050E-02, 1.34617932E-02, 1.35060981E-02, 1.35513458E-02,
     *  1.35975637E-02, 1.36447809E-02, 1.36930280E-02, 1.37423378E-02,
     *  1.37927445E-02,
     *  1.34067773E-02, 1.34498823E-02, 1.34938919E-02, 1.35388316E-02,
     *  1.35847282E-02, 1.36316098E-02, 1.36795063E-02, 1.37284494E-02,
     *  1.37784725E-02/
        DATA ((VOLMV (J,K),J= 19, 27),K= 91, 99) /
     *  1.33951132E-02, 1.34379362E-02, 1.34816521E-02, 1.35262855E-02,
     *  1.35718625E-02, 1.36184106E-02, 1.36659588E-02, 1.37145378E-02,
     *  1.37641800E-02,
     *  1.33834128E-02, 1.34259552E-02, 1.34693787E-02, 1.35137075E-02,
     *  1.35589668E-02, 1.36051835E-02, 1.36523856E-02, 1.37006030E-02,
     *  1.37498673E-02,
     *  1.33716760E-02, 1.34139391E-02, 1.34570719E-02, 1.35010976E-02,
     *  1.35460411E-02, 1.35919283E-02, 1.36387866E-02, 1.36866450E-02,
     *  1.37355340E-02,
     *  1.33599031E-02, 1.34018882E-02, 1.34447316E-02, 1.34884560E-02,
     *  1.35330855E-02, 1.35786453E-02, 1.36251620E-02, 1.36726638E-02,
     *  1.37211804E-02,
     *  1.33064846E-02, 1.33472352E-02, 1.33887947E-02, 1.34311833E-02,
     *  1.34744221E-02, 1.35185334E-02, 1.35635405E-02, 1.36094683E-02,
     *  1.36563426E-02,
     *  1.32523422E-02, 1.32918850E-02, 1.33321901E-02, 1.33732753E-02,
     *  1.34151594E-02, 1.34578619E-02, 1.35014033E-02, 1.35458054E-02,
     *  1.35910908E-02,
     *  1.31974841E-02, 1.32358455E-02, 1.32749253E-02, 1.33147392E-02,
     *  1.33553039E-02, 1.33966363E-02, 1.34387546E-02, 1.34816778E-02,
     *  1.35254256E-02,
     *  1.31419192E-02, 1.31791255E-02, 1.32170088E-02, 1.32555831E-02,
     *  1.32948628E-02, 1.33348631E-02, 1.33755997E-02, 1.34170891E-02,
     *  1.34593488E-02,
     *  1.30856572E-02, 1.31217345E-02, 1.31584498E-02, 1.31958155E-02,
     *  1.32338442E-02, 1.32725492E-02, 1.33119443E-02, 1.33520439E-02,
     *  1.33928632E-02/
        DATA ((VOLMV (J,K),J= 19, 27),K=100,108) /
     *  1.30287084E-02, 1.30636826E-02, 1.30992582E-02, 1.31354458E-02,
     *  1.31722568E-02, 1.32097025E-02, 1.32477952E-02, 1.32865474E-02,
     *  1.33259723E-02,
     *  1.29710839E-02, 1.30049807E-02, 1.30394442E-02, 1.30744840E-02,
     *  1.31101096E-02, 1.31463314E-02, 1.31831598E-02, 1.32206057E-02,
     *  1.32586807E-02,
     *  1.29127954E-02, 1.29456402E-02, 1.29790191E-02, 1.30129405E-02,
     *  1.30474128E-02, 1.30824449E-02, 1.31180459E-02, 1.31542254E-02,
     *  1.31909934E-02,
     *  1.28538552E-02, 1.28856731E-02, 1.29179945E-02, 1.29508265E-02,
     *  1.29841766E-02, 1.30180525E-02, 1.30524622E-02, 1.30874140E-02,
     *  1.31229164E-02,
     *  1.27942762E-02, 1.28250921E-02, 1.28563824E-02, 1.28881535E-02,
     *  1.29204120E-02, 1.29531644E-02, 1.29864178E-02, 1.30201792E-02,
     *  1.30544563E-02,
     *  1.27340719E-02, 1.27639100E-02, 1.27941955E-02, 1.28249337E-02,
     *  1.28561303E-02, 1.28877911E-02, 1.29199221E-02, 1.29525296E-02,
     *  1.29856199E-02,
     *  1.26732559E-02, 1.27021406E-02, 1.27314468E-02, 1.27611794E-02,
     *  1.27913433E-02, 1.28219436E-02, 1.28529853E-02, 1.28844739E-02,
     *  1.29164149E-02,
     *  1.26118428E-02, 1.26397976E-02, 1.26681497E-02, 1.26969035E-02,
     *  1.27260632E-02, 1.27556330E-02, 1.27856175E-02, 1.28160213E-02,
     *  1.28468493E-02,
     *  1.25498470E-02, 1.25768951E-02, 1.26043179E-02, 1.26321190E-02,
     *  1.26603021E-02, 1.26888709E-02, 1.27178294E-02, 1.27471814E-02,
     *  1.27769312E-02/
        DATA ((VOLMV (J,K),J= 19, 27),K=109,117) /
     *  1.24872834E-02, 1.25134477E-02, 1.25399652E-02, 1.25668392E-02,
     *  1.25940727E-02, 1.26216691E-02, 1.26496317E-02, 1.26779638E-02,
     *  1.27066691E-02,
     *  1.24241671E-02, 1.24494699E-02, 1.24751057E-02, 1.25010774E-02,
     *  1.25273877E-02, 1.25540393E-02, 1.25810353E-02, 1.26083785E-02,
     *  1.26360719E-02,
     *  1.23605134E-02, 1.23849764E-02, 1.24097535E-02, 1.24348472E-02,
     *  1.24602597E-02, 1.24859936E-02, 1.25120513E-02, 1.25384353E-02,
     *  1.25651483E-02,
     *  1.22963375E-02, 1.23199820E-02, 1.23439228E-02, 1.23681620E-02,
     *  1.23927016E-02, 1.24175438E-02, 1.24426907E-02, 1.24681444E-02,
     *  1.24939072E-02,
     *  1.22316547E-02, 1.22545015E-02, 1.22776277E-02, 1.23010353E-02,
     *  1.23247261E-02, 1.23487019E-02, 1.23729645E-02, 1.23975158E-02,
     *  1.24223576E-02,
     *  1.21664802E-02, 1.21885494E-02, 1.22108823E-02, 1.22334805E-02,
     *  1.22563458E-02, 1.22794796E-02, 1.23028835E-02, 1.23265592E-02,
     *  1.23505083E-02,
     *  1.21008291E-02, 1.21221402E-02, 1.21437003E-02, 1.21655108E-02,
     *  1.21875731E-02, 1.22098886E-02, 1.22324586E-02, 1.22552847E-02,
     *  1.22783680E-02,
     *  1.20347162E-02, 1.20552883E-02, 1.20760954E-02, 1.20971390E-02,
     *  1.21184202E-02, 1.21399402E-02, 1.21617003E-02, 1.21837016E-02,
     *  1.22059454E-02,
     *  1.19681561E-02, 1.19880076E-02, 1.20080811E-02, 1.20283779E-02,
     *  1.20488991E-02, 1.20696458E-02, 1.20906189E-02, 1.21118196E-02,
     *  1.21332488E-02/
        DATA ((VOLMV (J,K),J= 19, 27),K=118,126) /
     *  1.19011632E-02, 1.19203118E-02, 1.19396704E-02, 1.19592399E-02,
     *  1.19790215E-02, 1.19990161E-02, 1.20192245E-02, 1.20396477E-02,
     *  1.20602865E-02,
     *  1.18337513E-02, 1.18522144E-02, 1.18708760E-02, 1.18897371E-02,
     *  1.19087988E-02, 1.19280618E-02, 1.19475269E-02, 1.19671949E-02,
     *  1.19870665E-02,
     *  1.17659340E-02, 1.17837282E-02, 1.18017103E-02, 1.18198812E-02,
     *  1.18382419E-02, 1.18567930E-02, 1.18755354E-02, 1.18944697E-02,
     *  1.19135965E-02,
     *  1.16977246E-02, 1.17148658E-02, 1.17321852E-02, 1.17496834E-02,
     *  1.17673614E-02, 1.17852198E-02, 1.18032593E-02, 1.18214805E-02,
     *  1.18398839E-02,
     *  1.16291355E-02, 1.16456395E-02, 1.16623123E-02, 1.16791548E-02,
     *  1.16961677E-02, 1.17133517E-02, 1.17307074E-02, 1.17482353E-02,
     *  1.17659359E-02,
     *  1.15601792E-02, 1.15760608E-02, 1.15921027E-02, 1.16083057E-02,
     *  1.16246705E-02, 1.16411978E-02, 1.16578881E-02, 1.16747418E-02,
     *  1.16917594E-02,
     *  1.14908674E-02, 1.15061411E-02, 1.15215671E-02, 1.15371464E-02,
     *  1.15528795E-02, 1.15687671E-02, 1.15848096E-02, 1.16010075E-02,
     *  1.16173611E-02,
     *  1.14212115E-02, 1.14358911E-02, 1.14507159E-02, 1.14656866E-02,
     *  1.14808037E-02, 1.14960680E-02, 1.15114798E-02, 1.15270395E-02,
     *  1.15427475E-02,
     *  1.13512223E-02, 1.13653214E-02, 1.13795590E-02, 1.13939356E-02,
     *  1.14084521E-02, 1.14231088E-02, 1.14379063E-02, 1.14528449E-02,
     *  1.14679248E-02/
        DATA ((VOLMV (J,K),J= 19, 27),K=127,135) /
     *  1.12809104E-02, 1.12944420E-02, 1.13081059E-02, 1.13219027E-02,
     *  1.13358331E-02, 1.13498976E-02, 1.13640965E-02, 1.13784303E-02,
     *  1.13928992E-02,
     *  1.12102860E-02, 1.12232627E-02, 1.12363659E-02, 1.12495965E-02,
     *  1.12629551E-02, 1.12764420E-02, 1.12900577E-02, 1.13038025E-02,
     *  1.13176766E-02,
     *  1.11393589E-02, 1.11517927E-02, 1.11643481E-02, 1.11770257E-02,
     *  1.11898261E-02, 1.12027497E-02, 1.12157968E-02, 1.12289679E-02,
     *  1.12422630E-02,
     *  1.10681386E-02, 1.10800414E-02, 1.10920612E-02, 1.11041986E-02,
     *  1.11164541E-02, 1.11288281E-02, 1.11413210E-02, 1.11539330E-02,
     *  1.11666643E-02,
     *  1.09966344E-02, 1.10080177E-02, 1.10195139E-02, 1.10311234E-02,
     *  1.10428469E-02, 1.10546847E-02, 1.10666371E-02, 1.10787043E-02,
     *  1.10908866E-02,
     *  1.09248555E-02, 1.09357305E-02, 1.09467146E-02, 1.09578084E-02,
     *  1.09690124E-02, 1.09803269E-02, 1.09917522E-02, 1.10032885E-02,
     *  1.10149359E-02,
     *  1.08528110E-02, 1.08631886E-02, 1.08736720E-02, 1.08842618E-02,
     *  1.08949584E-02, 1.09057622E-02, 1.09166734E-02, 1.09276922E-02,
     *  1.09388185E-02,
     *  1.07805099E-02, 1.07904008E-02, 1.08003946E-02, 1.08104919E-02,
     *  1.08206930E-02, 1.08309984E-02, 1.08414081E-02, 1.08519223E-02,
     *  1.08625411E-02,
     *  1.07079613E-02, 1.07173759E-02, 1.07268910E-02, 1.07365070E-02,
     *  1.07462243E-02, 1.07560432E-02, 1.07659639E-02, 1.07759863E-02,
     *  1.07861106E-02/
        DATA ((VOLMV (J,K),J= 19, 27),K=136,144) /
     *  1.06351746E-02, 1.06441232E-02, 1.06531702E-02, 1.06623160E-02,
     *  1.06715608E-02, 1.06809050E-02, 1.06903486E-02, 1.06998917E-02,
     *  1.07095342E-02,
     *  1.05621591E-02, 1.05706520E-02, 1.05792414E-02, 1.05879277E-02,
     *  1.05967113E-02, 1.06055923E-02, 1.06145707E-02, 1.06236465E-02,
     *  1.06328197E-02,
     *  1.04889247E-02, 1.04969718E-02, 1.05051140E-02, 1.05133517E-02,
     *  1.05216850E-02, 1.05301140E-02, 1.05386389E-02, 1.05472594E-02,
     *  1.05559755E-02,
     *  1.04154815E-02, 1.04230929E-02, 1.04307982E-02, 1.04385977E-02,
     *  1.04464916E-02, 1.04544799E-02, 1.04625626E-02, 1.04707395E-02,
     *  1.04790105E-02,
     *  1.03418402E-02, 1.03490256E-02, 1.03563042E-02, 1.03636761E-02,
     *  1.03711413E-02, 1.03786999E-02, 1.03863517E-02, 1.03940966E-02,
     *  1.04019343E-02,
     *  1.02680117E-02, 1.02747812E-02, 1.02816433E-02, 1.02885979E-02,
     *  1.02956451E-02, 1.03027848E-02, 1.03100169E-02, 1.03173411E-02,
     *  1.03247571E-02,
     *  1.01940080E-02, 1.02003714E-02, 1.02068269E-02, 1.02133746E-02,
     *  1.02200144E-02, 1.02267462E-02, 1.02335695E-02, 1.02404843E-02,
     *  1.02474899E-02,
     *  1.01198412E-02, 1.01258084E-02, 1.01318676E-02, 1.01380187E-02,
     *  1.01442616E-02, 1.01505960E-02, 1.01570216E-02, 1.01635380E-02,
     *  1.01701447E-02,
     *  1.00455244E-02, 1.00511053E-02, 1.00567782E-02, 1.00625431E-02,
     *  1.00683995E-02, 1.00743473E-02, 1.00803860E-02, 1.00865150E-02,
     *  1.00927340E-02/
        DATA ((VOLMV (J,K),J= 19, 27),K=145,153) /
     *  9.97107142E-03, 9.97627591E-03, 9.98157269E-03, 9.98696150E-03,
     *  9.99244199E-03, 9.99801373E-03, 1.00036762E-02, 1.00094289E-02,
     *  1.00152712E-02,
     *  9.89649665E-03, 9.90133472E-03, 9.90626547E-03, 9.91128854E-03,
     *  9.91640347E-03, 9.92160976E-03, 9.92690681E-03, 9.93229398E-03,
     *  9.93777058E-03,
     *  9.82181537E-03, 9.82629701E-03, 9.83087187E-03, 9.83553947E-03,
     *  9.84029925E-03, 9.84515061E-03, 9.85009286E-03, 9.85512528E-03,
     *  9.86024708E-03,
     *  9.74704352E-03, 9.75117879E-03, 9.75540792E-03, 9.75973032E-03,
     *  9.76414534E-03, 9.76865227E-03, 9.77325032E-03, 9.77793868E-03,
     *  9.78271649E-03,
     *  9.67219783E-03, 9.67599680E-03, 9.67989038E-03, 9.68387786E-03,
     *  9.68795847E-03, 9.69213141E-03, 9.69639580E-03, 9.70075073E-03,
     *  9.70519526E-03,
     *  9.59729569E-03, 9.60076847E-03, 9.60433667E-03, 9.60799949E-03,
     *  9.61175604E-03, 9.61560540E-03, 9.61954660E-03, 9.62357865E-03,
     *  9.62770050E-03,
     *  9.52235515E-03, 9.52551186E-03, 9.52876488E-03, 9.53211327E-03,
     *  9.53555605E-03, 9.53909218E-03, 9.54272061E-03, 9.54644023E-03,
     *  9.55024993E-03,
     *  9.44739486E-03, 9.45024562E-03, 9.45319362E-03, 9.45623780E-03,
     *  9.45937705E-03, 9.46261024E-03, 9.46593622E-03, 9.46935378E-03,
     *  9.47286173E-03,
     *  9.37243399E-03, 9.37498892E-03, 9.37764203E-03, 9.38039215E-03,
     *  9.38323806E-03, 9.38617853E-03, 9.38921228E-03, 9.39233805E-03,
     *  9.39555452E-03/
        DATA ((VOLMV (J,K),J= 19, 27),K=154,162) /
     *  9.29749214E-03, 9.29976132E-03, 9.30212964E-03, 9.30459579E-03,
     *  9.30715847E-03, 9.30981632E-03, 9.31256799E-03, 9.31541209E-03,
     *  9.31834725E-03,
     *  9.22258930E-03, 9.22458275E-03, 9.22667628E-03, 9.22886850E-03,
     *  9.23115795E-03, 9.23354319E-03, 9.23602277E-03, 9.23859523E-03,
     *  9.24125908E-03,
     *  9.14774570E-03, 9.14947336E-03, 9.15130205E-03, 9.15323022E-03,
     *  9.15525635E-03, 9.15737887E-03, 9.15959623E-03, 9.16190689E-03,
     *  9.16430929E-03,
     *  9.07298172E-03, 9.07445345E-03, 9.07602710E-03, 9.07770104E-03,
     *  9.07947359E-03, 9.08134313E-03, 9.08330800E-03, 9.08536656E-03,
     *  9.08751719E-03,
     *  8.99831782E-03, 8.99954335E-03, 9.00087167E-03, 9.00230100E-03,
     *  9.00382960E-03, 9.00545573E-03, 9.00717766E-03, 9.00899365E-03,
     *  9.01090200E-03,
     *  8.92377442E-03, 8.92476334E-03, 8.92585585E-03, 8.92705008E-03,
     *  8.92834417E-03, 8.92973630E-03, 8.93122464E-03, 8.93280738E-03,
     *  8.93448276E-03,
     *  8.84937180E-03, 8.85013354E-03, 8.85099960E-03, 8.85196803E-03,
     *  8.85303687E-03, 8.85420421E-03, 8.85546814E-03, 8.85682677E-03,
     *  8.85827826E-03,
     *  8.77513001E-03, 8.77567380E-03, 8.77632260E-03, 8.77707434E-03,
     *  8.77792700E-03, 8.77887855E-03, 8.77992702E-03, 8.78107045E-03,
     *  8.78230692E-03,
     *  8.70106876E-03, 8.70140365E-03, 8.70184416E-03, 8.70238813E-03,
     *  8.70303344E-03, 8.70377800E-03, 8.70461975E-03, 8.70555666E-03,
     *  8.70658676E-03/
        DATA ((VOLMV (J,K),J= 28, 36),K=  1,  9) /
     *   12.134481    ,  12.288248    ,  12.441985    ,  12.560855    ,
     *   12.679709    ,  12.798546    ,  12.917367    ,  13.036173    ,
     *   13.154965    ,
     *   10.442839    ,  10.575452    ,  10.708034    ,  10.810545    ,
     *   10.913038    ,  11.015515    ,  11.117976    ,  11.220422    ,
     *   11.322853    ,
     *   9.0306989    ,  9.1456540    ,  9.2605781    ,  9.3494324    ,
     *   9.4382696    ,  9.5270903    ,  9.6158950    ,  9.7046843    ,
     *   9.7934587    ,
     *   7.8453130    ,  7.9454471    ,  8.0455498    ,  8.1229420    ,
     *   8.2003169    ,  8.2776751    ,  8.3550172    ,  8.4323438    ,
     *   8.5096552    ,
     *   6.8450069    ,  6.9326357    ,  7.0202327    ,  7.0879535    ,
     *   7.1556569    ,  7.2233433    ,  7.2910135    ,  7.3586679    ,
     *   7.4263071    ,
     *   5.9966388    ,  6.0736635    ,  6.1506560    ,  6.2101756    ,
     *   6.2696776    ,  6.3291624    ,  6.3886308    ,  6.4480832    ,
     *   6.5075202    ,
     *   5.2736881    ,  5.3416783    ,  5.4096356    ,  5.4621679    ,
     *   5.5146821    ,  5.5671790    ,  5.6196592    ,  5.6721232    ,
     *   5.7245716    ,
     *   4.6548062    ,  4.7150645    ,  4.7752894    ,  4.8218414    ,
     *   4.8683752    ,  4.9148914    ,  4.9613906    ,  5.0078734    ,
     *   5.0543403    ,
     *   4.1227108    ,  4.1763236    ,  4.2299024    ,  4.2713145    ,
     *   4.3127079    ,  4.3540834    ,  4.3954417    ,  4.4367833    ,
     *   4.4781088    /
        DATA ((VOLMV (J,K),J= 28, 36),K= 10, 18) /
     *   3.6633347    ,  3.7112128    ,  3.7590562    ,  3.7960323    ,
     *   3.8329895    ,  3.8699285    ,  3.9068498    ,  3.9437542    ,
     *   3.9806423    ,
     *   3.2651691    ,  3.3080793    ,  3.3509539    ,  3.3840871    ,
     *   3.4172009    ,  3.4502960    ,  3.4833733    ,  3.5164332    ,
     *   3.5494765    ,
     *   2.9187510    ,  2.9573418    ,  2.9958961    ,  3.0256877    ,
     *   3.0554595    ,  3.0852122    ,  3.1149466    ,  3.1446633    ,
     *   3.1743631    ,
     *   2.6162625    ,  2.6510849    ,  2.6858697    ,  2.7127456    ,
     *   2.7396011    ,  2.7664372    ,  2.7932544    ,  2.8200537    ,
     *   2.8468355    ,
     *   2.3512157    ,  2.3827393    ,  2.4142244    ,  2.4385478    ,
     *   2.4628503    ,  2.4871328    ,  2.5113960    ,  2.5356407    ,
     *   2.5598677    ,
     *   2.1182022    ,  2.1468296    ,  2.1754172    ,  2.1974991    ,
     *   2.2195594    ,  2.2415992    ,  2.2636192    ,  2.2856202    ,
     *   2.3076029    ,
     *   1.9126950    ,  1.9387721    ,  1.9648080    ,  1.9849157    ,
     *   2.0050012    ,  2.0250654    ,  2.0451093    ,  2.0651336    ,
     *   2.0851392    ,
     *   1.7308895    ,  1.7547148    ,  1.7784973    ,  1.7968614    ,
     *   1.8152025    ,  1.8335217    ,  1.8518199    ,  1.8700979    ,
     *   1.8883566    ,
     *   1.5695753    ,  1.5914073    ,  1.6131949    ,  1.6300151    ,
     *   1.6468115    ,  1.6635852    ,  1.6803371    ,  1.6970682    ,
     *   1.7137793    /
        DATA ((VOLMV (J,K),J= 28, 36),K= 19, 27) /
     *   1.4260334    ,  1.4460971    ,  1.4661143    ,  1.4815642    ,
     *   1.4969894    ,  1.5123909    ,  1.5277699    ,  1.5431273    ,
     *   1.5584640    ,
     *   1.2979529    ,  1.3164443    ,  1.3348871    ,  1.3491182    ,
     *   1.3633234    ,  1.3775040    ,  1.3916611    ,  1.4057958    ,
     *   1.4199091    ,
     *   1.1833622    ,  1.2004533    ,  1.2174933    ,  1.2306380    ,
     *   1.2437557    ,  1.2568476    ,  1.2699150    ,  1.2829591    ,
     *   1.2959809    ,
     *   1.0805739    ,  1.0964158    ,  1.1122038    ,  1.1243787    ,
     *   1.1365251    ,  1.1486445    ,  1.1607383    ,  1.1728077    ,
     *   1.1848538    ,
     *  0.98813870    ,  1.0028649    ,  1.0175340    ,  1.0288417    ,
     *   1.0401194    ,  1.0513687    ,  1.0625911    ,  1.0737879    ,
     *   1.0849604    ,
     *  0.90480779    , 0.91853666    , 0.93220493    , 0.94273636    ,
     *  0.95323610    , 0.96370588    , 0.97414727    , 0.98456175    ,
     *  0.99495067    ,
     *  0.82950155    , 0.84233864    , 0.85511103    , 0.86494714    ,
     *  0.87474959    , 0.88452028    , 0.89426095    , 0.90397320    ,
     *  0.91365850    ,
     *  0.76128355    , 0.77332347    , 0.78529396    , 0.79450706    ,
     *  0.80368425    , 0.81282763    , 0.82193911    , 0.83102048    ,
     *  0.84007334    ,
     *  0.69933882    , 0.71066692    , 0.72192012    , 0.73057519    ,
     *  0.73919176    , 0.74777217    , 0.75631856    , 0.76483288    ,
     *  0.77331692    /
        DATA ((VOLMV (J,K),J= 28, 36),K= 28, 36) /
     *  0.64295558    , 0.65364949    , 0.66426210    , 0.67241792    ,
     *  0.68053225    , 0.68860770    , 0.69664667    , 0.70465135    ,
     *  0.71262373    ,
     *  0.59150981    , 0.60164081    , 0.61168297    , 0.61939313    ,
     *  0.62705828    , 0.63468141    , 0.64226522    , 0.64981217    ,
     *  0.65732449    ,
     *  0.54445205    , 0.55408643    , 0.56362298    , 0.57093677    ,
     *  0.57820145    , 0.58542041    , 0.59259673    , 0.59973321    ,
     *  0.60683235    ,
     *  0.51075932    , 0.52005272    , 0.52924009    , 0.53627901    ,
     *  0.54326509    , 0.55020215    , 0.55709361    , 0.56394256    ,
     *  0.57075181    ,
     *  0.47919634    , 0.48818506    , 0.49705820    , 0.50384849    ,
     *  0.51058167    , 0.51726203    , 0.52389342    , 0.53047928    ,
     *  0.53702273    ,
     *  0.44957697    , 0.45829678    , 0.46688975    , 0.47345680    ,
     *  0.47996179    , 0.48640957    , 0.49280449    , 0.49915044    ,
     *  0.50545088    ,
     *  0.42172916    , 0.43021595    , 0.43856249    , 0.44493121    ,
     *  0.45123204    , 0.45747057    , 0.46365174    , 0.46977996    ,
     *  0.47585913    ,
     *  0.39549260    , 0.40378324    , 0.41191740    , 0.41811263    ,
     *  0.42423307    , 0.43028520    , 0.43627472    , 0.44220666    ,
     *  0.44808547    ,
     *  0.37071623    , 0.37884963    , 0.38680666    , 0.39285368    ,
     *  0.39881763    , 0.40470613    , 0.41052581    , 0.41628249    ,
     *  0.42198128    /
        DATA ((VOLMV (J,K),J= 28, 36),K= 37, 45) /
     *  0.34725548    , 0.35527412    , 0.36309152    , 0.36901672    ,
     *  0.37484878    , 0.38059678    , 0.38626854    , 0.39187086    ,
     *  0.39740969    ,
     *  0.32496889    , 0.33292106    , 0.34064012    , 0.34647189    ,
     *  0.35219806    , 0.35782962    , 0.36337594    , 0.36884510    ,
     *  0.37424410    ,
     *  0.30371352    , 0.31165672    , 0.31932485    , 0.32509485    ,
     *  0.33074348    , 0.33628434    , 0.34172890    , 0.34708688    ,
     *  0.35236664    ,
     *  0.28333803    , 0.29134468    , 0.29901895    , 0.30476401    ,
     *  0.31036725    , 0.31584595    , 0.32121442    , 0.32648465    ,
     *  0.33166678    ,
     *  0.26367102    , 0.27183865    , 0.27959183    , 0.28535699    ,
     *  0.29095292    , 0.29640234    , 0.30172363    , 0.30693188    ,
     *  0.31203970    ,
     *  0.24449882    , 0.25297010    , 0.26090149    , 0.26674517    ,
     *  0.27238140    , 0.27784128    , 0.28314927    , 0.28832503    ,
     *  0.29338461    ,
     *  0.22551654    , 0.23452419    , 0.24278144    , 0.24878500    ,
     *  0.25452480    , 0.26004589    , 0.26538240    , 0.27056091    ,
     *  0.27560253    ,
     *  0.20619523    , 0.21618522    , 0.22501441    , 0.23130188    ,
     *  0.23723605    , 0.24288762    , 0.24830731    , 0.25353293    ,
     *  0.25859352    ,
     *  0.18526991    , 0.19738267    , 0.20727125    , 0.21405648    ,
     *  0.22032890    , 0.22621361    , 0.23179317    , 0.23712535    ,
     *  0.24225246    /
        DATA ((VOLMV (J,K),J= 28, 36),K= 46, 54) /
     *  0.15429965    , 0.17664609    , 0.18893047    , 0.19666051    ,
     *  0.20353365    , 0.20982141    , 0.21567859    , 0.22120330    ,
     *  0.22646226    ,
     *  0.15430444    , 0.16270444    , 0.16824500    , 0.17829741    ,
     *  0.18637729    , 0.19339942    , 0.19973895    , 0.20559339    ,
     *  0.21108181    ,
     *  0.14827444    , 0.15231444    , 0.15536444    , 0.15597046    ,
     *  0.16772089    , 0.17634899    , 0.18360389    , 0.19004070    ,
     *  0.19592134    ,
     *  0.14109444    , 0.14346444    , 0.14509444    , 0.14461444    ,
     *  0.13996622    , 0.15693945    , 0.16647938    , 0.17409051    ,
     *  0.18068419    ,
     *  0.13403444    , 0.13583444    , 0.13728444    , 0.13789444    ,
     *  0.13851444    , 0.14365444    , 0.14531564    , 0.15662241    ,
     *  0.16479005    ,
     *  0.12735444    , 0.12895444    , 0.13044444    , 0.13149444    ,
     *  0.13265444    , 0.13440444    , 0.13400444    , 0.12838409    ,
     *  0.14650830    ,
     *  0.12104444    , 0.12256444    , 0.12408444    , 0.12525444    ,
     *  0.12644444    , 0.12765444    , 0.12831444    , 0.12892444    ,
     *  0.13449444    ,
     *  0.11506444    , 0.11653444    , 0.11805444    , 0.11925444    ,
     *  0.12048444    , 0.12172444    , 0.12295444    , 0.12459444    ,
     *  0.12761444    ,
     *  0.10938444    , 0.11080444    , 0.11230444    , 0.11350444    ,
     *  0.11475444    , 0.11605444    , 0.11745444    , 0.11918444    ,
     *  0.12142444    /
        DATA ((VOLMV (J,K),J= 28, 36),K= 55, 63) /
     *  0.10397444    , 0.10535444    , 0.10680444    , 0.10799444    ,
     *  0.10923444    , 0.11053444    , 0.11194444    , 0.11357444    ,
     *  0.11546444    ,
     *  9.88274444E-02, 0.10014444    , 0.10154444    , 0.10269444    ,
     *  0.10390444    , 0.10517444    , 0.10653444    , 0.10805444    ,
     *  0.10974444    ,
     *  9.39164444E-02, 9.51774444E-02, 9.65204444E-02, 9.76224444E-02,
     *  9.87824444E-02, 9.99984444E-02, 0.10129444    , 0.10271444    ,
     *  0.10426444    ,
     *  8.92344444E-02, 9.04334444E-02, 9.17114444E-02, 9.27624444E-02,
     *  9.38674444E-02, 9.50244444E-02, 9.62514444E-02, 9.75814444E-02,
     *  9.90334444E-02,
     *  8.47674444E-02, 8.59044444E-02, 8.71164444E-02, 8.81124444E-02,
     *  8.91614444E-02, 9.02574444E-02, 9.14164444E-02, 9.26684444E-02,
     *  9.40314444E-02,
     *  8.05074444E-02, 8.15824444E-02, 8.27284444E-02, 8.36694444E-02,
     *  8.46604444E-02, 8.56964444E-02, 8.67914444E-02, 8.79704444E-02,
     *  8.92544444E-02,
     *  7.54524444E-02, 7.64524444E-02, 7.75184444E-02, 7.83934444E-02,
     *  7.93154444E-02, 8.02774444E-02, 8.12934444E-02, 8.23874444E-02,
     *  8.35804444E-02,
     *  7.06854444E-02, 7.16134444E-02, 7.26024444E-02, 7.34144444E-02,
     *  7.42694444E-02, 7.51614444E-02, 7.61034444E-02, 7.71184444E-02,
     *  7.82244444E-02,
     *  6.61864444E-02, 6.70454444E-02, 6.79624444E-02, 6.87144444E-02,
     *  6.95054444E-02, 7.03314444E-02, 7.12034444E-02, 7.21424444E-02,
     *  7.31674444E-02/
        DATA ((VOLMV (J,K),J= 28, 36),K= 64, 72) /
     *  6.19384444E-02, 6.27324444E-02, 6.35794444E-02, 6.42744444E-02,
     *  6.50054444E-02, 6.57684444E-02, 6.65734444E-02, 6.74414444E-02,
     *  6.83884444E-02,
     *  5.79234444E-02, 5.86564444E-02, 5.94374444E-02, 6.00774444E-02,
     *  6.07514444E-02, 6.14554444E-02, 6.21974444E-02, 6.29984444E-02,
     *  6.38704444E-02,
     *  5.41264444E-02, 5.48014444E-02, 5.55194444E-02, 5.61084444E-02,
     *  5.67284444E-02, 5.73754444E-02, 5.80594444E-02, 5.87954444E-02,
     *  5.95974444E-02,
     *  5.05334444E-02, 5.11524444E-02, 5.18114444E-02, 5.23524444E-02,
     *  5.29214444E-02, 5.35144444E-02, 5.41414444E-02, 5.48164444E-02,
     *  5.55514444E-02,
     *  4.71304444E-02, 4.76974444E-02, 4.83004444E-02, 4.87944444E-02,
     *  4.93144444E-02, 4.98584444E-02, 5.04314444E-02, 5.10484444E-02,
     *  5.17194444E-02,
     *  4.39054444E-02, 4.44224444E-02, 4.49714444E-02, 4.54224444E-02,
     *  4.58964444E-02, 4.63924444E-02, 4.69144444E-02, 4.74764444E-02,
     *  4.80874444E-02,
     *  4.08464444E-02, 4.13154444E-02, 4.18154444E-02, 4.22244444E-02,
     *  4.26554444E-02, 4.31044444E-02, 4.35784444E-02, 4.40884444E-02,
     *  4.46414444E-02,
     *  3.79424444E-02, 3.83674444E-02, 3.88194444E-02, 3.91884444E-02,
     *  3.95774444E-02, 3.99844444E-02, 4.04124444E-02, 4.08724444E-02,
     *  4.13714444E-02,
     *  3.51844444E-02, 3.55674444E-02, 3.59734444E-02, 3.63054444E-02,
     *  3.66554444E-02, 3.70204444E-02, 3.74054444E-02, 3.78174444E-02,
     *  3.82644444E-02/
        DATA ((VOLMV (J,K),J= 28, 36),K= 73, 81) /
     *  3.25634444E-02, 3.29054444E-02, 3.32674444E-02, 3.35644444E-02,
     *  3.38774444E-02, 3.42034444E-02, 3.45464444E-02, 3.49144444E-02,
     *  3.53114444E-02,
     *  3.00694444E-02, 3.03734444E-02, 3.06944444E-02, 3.09574444E-02,
     *  3.12344444E-02, 3.15234444E-02, 3.18274444E-02, 3.21524444E-02,
     *  3.25024444E-02,
     *  2.76954444E-02, 2.79624444E-02, 2.82444444E-02, 2.84754444E-02,
     *  2.87184444E-02, 2.89714444E-02, 2.92384444E-02, 2.95224444E-02,
     *  2.98284444E-02,
     *  2.54334444E-02, 2.56654444E-02, 2.59104444E-02, 2.61104444E-02,
     *  2.63204444E-02, 2.65404444E-02, 2.67714444E-02, 2.70174444E-02,
     *  2.72804444E-02,
     *  2.32764444E-02, 2.34754444E-02, 2.36844444E-02, 2.38544444E-02,
     *  2.40344444E-02, 2.42224444E-02, 2.44194444E-02, 2.46274444E-02,
     *  2.48504444E-02,
     *  2.12164444E-02, 2.13834444E-02, 2.15594444E-02, 2.17014444E-02,
     *  2.18514444E-02, 2.20084444E-02, 2.21734444E-02, 2.23464444E-02,
     *  2.25304444E-02,
     *  1.86594444E-02, 1.87874444E-02, 1.89204444E-02, 1.90284444E-02,
     *  1.91424444E-02, 1.92604444E-02, 1.93844444E-02, 1.95134444E-02,
     *  1.96504444E-02,
     *  1.62404444E-02, 1.63314444E-02, 1.64254444E-02, 1.65014444E-02,
     *  1.65804444E-02, 1.66614444E-02, 1.67464444E-02, 1.68344444E-02,
     *  1.69264444E-02,
     *  1.39393123E-02, 1.39948523E-02, 1.40517502E-02, 1.40967168E-02,
     *  1.41425546E-02, 1.41892918E-02, 1.42369582E-02, 1.42855853E-02,
     *  1.43352063E-02/
        DATA ((VOLMV (J,K),J= 28, 36),K= 82, 90) /
     *  1.39368607E-02, 1.39923254E-02, 1.40491442E-02, 1.40940466E-02,
     *  1.41398176E-02, 1.41864852E-02, 1.42340789E-02, 1.42826300E-02,
     *  1.43321716E-02,
     *  1.39319693E-02, 1.39872844E-02, 1.40439456E-02, 1.40887204E-02,
     *  1.41343584E-02, 1.41808874E-02, 1.42283364E-02, 1.42767366E-02,
     *  1.43261204E-02,
     *  1.39173975E-02, 1.39722696E-02, 1.40284648E-02, 1.40728622E-02,
     *  1.41181071E-02, 1.41642263E-02, 1.42112480E-02, 1.42592021E-02,
     *  1.43081201E-02,
     *  1.39028089E-02, 1.39572418E-02, 1.40129751E-02, 1.40569987E-02,
     *  1.41018545E-02, 1.41475683E-02, 1.41941674E-02, 1.42416806E-02,
     *  1.42901383E-02,
     *  1.38882034E-02, 1.39422009E-02, 1.39974764E-02, 1.40411298E-02,
     *  1.40856003E-02, 1.41309129E-02, 1.41770941E-02, 1.42241715E-02,
     *  1.42721745E-02,
     *  1.38735809E-02, 1.39271466E-02, 1.39819685E-02, 1.40252553E-02,
     *  1.40693443E-02, 1.41142600E-02, 1.41600277E-02, 1.42066742E-02,
     *  1.42542280E-02,
     *  1.38589414E-02, 1.39120789E-02, 1.39664513E-02, 1.40093748E-02,
     *  1.40530862E-02, 1.40976090E-02, 1.41429678E-02, 1.41891884E-02,
     *  1.42362982E-02,
     *  1.38442848E-02, 1.38969978E-02, 1.39509246E-02, 1.39934883E-02,
     *  1.40368258E-02, 1.40809597E-02, 1.41259139E-02, 1.41717134E-02,
     *  1.42183846E-02,
     *  1.38296111E-02, 1.38819030E-02, 1.39353883E-02, 1.39775955E-02,
     *  1.40205627E-02, 1.40643118E-02, 1.41088659E-02, 1.41542489E-02,
     *  1.42004865E-02/
        DATA ((VOLMV (J,K),J= 28, 36),K= 91, 99) /
     *  1.38149201E-02, 1.38667945E-02, 1.39198422E-02, 1.39616963E-02,
     *  1.40042968E-02, 1.40476650E-02, 1.40918231E-02, 1.41367944E-02,
     *  1.41826034E-02,
     *  1.38002119E-02, 1.38516723E-02, 1.39042861E-02, 1.39457904E-02,
     *  1.39880278E-02, 1.40310190E-02, 1.40747853E-02, 1.41193494E-02,
     *  1.41647348E-02,
     *  1.37854863E-02, 1.38365361E-02, 1.38887200E-02, 1.39298776E-02,
     *  1.39717555E-02, 1.40143734E-02, 1.40577521E-02, 1.41019134E-02,
     *  1.41468802E-02,
     *  1.37707434E-02, 1.38213860E-02, 1.38731437E-02, 1.39139579E-02,
     *  1.39554796E-02, 1.39977281E-02, 1.40407232E-02, 1.40844862E-02,
     *  1.41290390E-02,
     *  1.37041911E-02, 1.37530426E-02, 1.38029280E-02, 1.38422354E-02,
     *  1.38821963E-02, 1.39228271E-02, 1.39641451E-02, 1.40061682E-02,
     *  1.40489155E-02,
     *  1.36372835E-02, 1.36844088E-02, 1.37324934E-02, 1.37703543E-02,
     *  1.38088192E-02, 1.38479025E-02, 1.38876188E-02, 1.39279837E-02,
     *  1.39690134E-02,
     *  1.35700190E-02, 1.36154799E-02, 1.36618315E-02, 1.36983029E-02,
     *  1.37353331E-02, 1.37729346E-02, 1.38111200E-02, 1.38499027E-02,
     *  1.38892964E-02,
     *  1.35023969E-02, 1.35462526E-02, 1.35909358E-02, 1.36260715E-02,
     *  1.36617250E-02, 1.36979066E-02, 1.37346274E-02, 1.37718988E-02,
     *  1.38097326E-02,
     *  1.34344180E-02, 1.34767248E-02, 1.35198011E-02, 1.35536526E-02,
     *  1.35879838E-02, 1.36228040E-02, 1.36581226E-02, 1.36939492E-02,
     *  1.37302942E-02/
        DATA ((VOLMV (J,K),J= 28, 36),K=100,108) /
     *  1.33660837E-02, 1.34068959E-02, 1.34484239E-02, 1.34810398E-02,
     *  1.35141007E-02, 1.35476146E-02, 1.35815896E-02, 1.36160340E-02,
     *  1.36509566E-02,
     *  1.32973966E-02, 1.33367660E-02, 1.33768018E-02, 1.34082285E-02,
     *  1.34400683E-02, 1.34723282E-02, 1.35050149E-02, 1.35381359E-02,
     *  1.35716984E-02,
     *  1.32283602E-02, 1.32663365E-02, 1.33049337E-02, 1.33352153E-02,
     *  1.33658808E-02, 1.33969361E-02, 1.34283871E-02, 1.34602399E-02,
     *  1.34925011E-02,
     *  1.31589785E-02, 1.31956096E-02, 1.32328194E-02, 1.32619981E-02,
     *  1.32915338E-02, 1.33214315E-02, 1.33516962E-02, 1.33823334E-02,
     *  1.34133484E-02,
     *  1.30892566E-02, 1.31245882E-02, 1.31604596E-02, 1.31885758E-02,
     *  1.32170241E-02, 1.32458088E-02, 1.32749343E-02, 1.33044052E-02,
     *  1.33342262E-02,
     *  1.30191998E-02, 1.30532761E-02, 1.30878562E-02, 1.31149482E-02,
     *  1.31423494E-02, 1.31700637E-02, 1.31980946E-02, 1.32264462E-02,
     *  1.32551223E-02,
     *  1.29488142E-02, 1.29816776E-02, 1.30150113E-02, 1.30411160E-02,
     *  1.30675088E-02, 1.30941930E-02, 1.31211717E-02, 1.31484483E-02,
     *  1.31760262E-02,
     *  1.28781063E-02, 1.29097974E-02, 1.29419280E-02, 1.29670805E-02,
     *  1.29925018E-02, 1.30181944E-02, 1.30441612E-02, 1.30704051E-02,
     *  1.30969288E-02,
     *  1.28070829E-02, 1.28376410E-02, 1.28686099E-02, 1.28928439E-02,
     *  1.29173287E-02, 1.29420666E-02, 1.29670598E-02, 1.29923109E-02,
     *  1.30178223E-02/
        DATA ((VOLMV (J,K),J= 28, 36),K=109,117) /
     *  1.27357512E-02, 1.27652138E-02, 1.27950608E-02, 1.28184086E-02,
     *  1.28419906E-02, 1.28658087E-02, 1.28898649E-02, 1.29141613E-02,
     *  1.29387000E-02,
     *  1.26641187E-02, 1.26925220E-02, 1.27212852E-02, 1.27437776E-02,
     *  1.27664889E-02, 1.27894207E-02, 1.28125747E-02, 1.28359526E-02,
     *  1.28595563E-02,
     *  1.25921928E-02, 1.26195717E-02, 1.26472876E-02, 1.26689542E-02,
     *  1.26908255E-02, 1.27129029E-02, 1.27351879E-02, 1.27576818E-02,
     *  1.27803862E-02,
     *  1.25199814E-02, 1.25463691E-02, 1.25730728E-02, 1.25939420E-02,
     *  1.26150027E-02, 1.26362562E-02, 1.26577037E-02, 1.26793464E-02,
     *  1.27011855E-02,
     *  1.24474919E-02, 1.24729207E-02, 1.24986459E-02, 1.25187446E-02,
     *  1.25390229E-02, 1.25594816E-02, 1.25801218E-02, 1.26009445E-02,
     *  1.26219508E-02,
     *  1.23747323E-02, 1.23992329E-02, 1.24240118E-02, 1.24433662E-02,
     *  1.24628888E-02, 1.24825805E-02, 1.25024422E-02, 1.25224747E-02,
     *  1.25426788E-02,
     *  1.23017100E-02, 1.23253121E-02, 1.23491757E-02, 1.23678105E-02,
     *  1.23866031E-02, 1.24055544E-02, 1.24246651E-02, 1.24439357E-02,
     *  1.24633671E-02,
     *  1.22284326E-02, 1.22511646E-02, 1.22741426E-02, 1.22920815E-02,
     *  1.23101689E-02, 1.23284052E-02, 1.23467909E-02, 1.23653268E-02,
     *  1.23840133E-02,
     *  1.21549075E-02, 1.21767967E-02, 1.21989174E-02, 1.22161834E-02,
     *  1.22335889E-02, 1.22511344E-02, 1.22688203E-02, 1.22866472E-02,
     *  1.23046154E-02/
        DATA ((VOLMV (J,K),J= 28, 36),K=118,126) /
     *  1.20811418E-02, 1.21022144E-02, 1.21235051E-02, 1.21401200E-02,
     *  1.21568661E-02, 1.21737440E-02, 1.21907540E-02, 1.22078964E-02,
     *  1.22251716E-02,
     *  1.20071426E-02, 1.20274236E-02, 1.20479104E-02, 1.20638951E-02,
     *  1.20800034E-02, 1.20962358E-02, 1.21125926E-02, 1.21290740E-02,
     *  1.21456804E-02,
     *  1.19329165E-02, 1.19524301E-02, 1.19721381E-02, 1.19875125E-02,
     *  1.20030036E-02, 1.20186117E-02, 1.20343371E-02, 1.20501799E-02,
     *  1.20661405E-02,
     *  1.18584700E-02, 1.18772394E-02, 1.18961925E-02, 1.19109758E-02,
     *  1.19258694E-02, 1.19408735E-02, 1.19559883E-02, 1.19712139E-02,
     *  1.19865505E-02,
     *  1.17838096E-02, 1.18018569E-02, 1.18200781E-02, 1.18342887E-02,
     *  1.18486036E-02, 1.18630230E-02, 1.18775470E-02, 1.18921758E-02,
     *  1.19069095E-02,
     *  1.17089413E-02, 1.17262877E-02, 1.17437991E-02, 1.17574545E-02,
     *  1.17712087E-02, 1.17850620E-02, 1.17990143E-02, 1.18130658E-02,
     *  1.18272165E-02,
     *  1.16338708E-02, 1.16505369E-02, 1.16673596E-02, 1.16804767E-02,
     *  1.16936875E-02, 1.17069923E-02, 1.17203911E-02, 1.17338839E-02,
     *  1.17474707E-02,
     *  1.15586040E-02, 1.15746094E-02, 1.15907636E-02, 1.16033585E-02,
     *  1.16160426E-02, 1.16288159E-02, 1.16416785E-02, 1.16546303E-02,
     *  1.16676715E-02,
     *  1.14831464E-02, 1.14985098E-02, 1.15140151E-02, 1.15261033E-02,
     *  1.15382764E-02, 1.15505345E-02, 1.15628775E-02, 1.15753056E-02,
     *  1.15878185E-02/
        DATA ((VOLMV (J,K),J= 28, 36),K=127,135) /
     *  1.14075033E-02, 1.14222429E-02, 1.14371180E-02, 1.14487143E-02,
     *  1.14603917E-02, 1.14721502E-02, 1.14839897E-02, 1.14959101E-02,
     *  1.15079115E-02,
     *  1.13316802E-02, 1.13458134E-02, 1.13600762E-02, 1.13711950E-02,
     *  1.13823913E-02, 1.13936651E-02, 1.14050163E-02, 1.14164448E-02,
     *  1.14279507E-02,
     *  1.12556823E-02, 1.12692259E-02, 1.12828937E-02, 1.12935487E-02,
     *  1.13042780E-02, 1.13150814E-02, 1.13259591E-02, 1.13369107E-02,
     *  1.13479364E-02,
     *  1.11795150E-02, 1.11924852E-02, 1.12055747E-02, 1.12157792E-02,
     *  1.12260549E-02, 1.12364019E-02, 1.12468200E-02, 1.12573092E-02,
     *  1.12678693E-02,
     *  1.11031839E-02, 1.11155962E-02, 1.11281236E-02, 1.11378902E-02,
     *  1.11477254E-02, 1.11576292E-02, 1.11676014E-02, 1.11776419E-02,
     *  1.11877507E-02,
     *  1.10266944E-02, 1.10385641E-02, 1.10505447E-02, 1.10598858E-02,
     *  1.10692931E-02, 1.10787665E-02, 1.10883059E-02, 1.10979112E-02,
     *  1.11075821E-02,
     *  1.09500526E-02, 1.09613941E-02, 1.09728432E-02, 1.09817706E-02,
     *  1.09907621E-02, 1.09998176E-02, 1.10089368E-02, 1.10181196E-02,
     *  1.10273658E-02,
     *  1.08732644E-02, 1.08840922E-02, 1.08950241E-02, 1.09035495E-02,
     *  1.09121369E-02, 1.09207863E-02, 1.09294975E-02, 1.09382703E-02,
     *  1.09471045E-02,
     *  1.07963366E-02, 1.08066642E-02, 1.08170932E-02, 1.08252277E-02,
     *  1.08334224E-02, 1.08416774E-02, 1.08499924E-02, 1.08583671E-02,
     *  1.08668015E-02/
        DATA ((VOLMV (J,K),J= 28, 36),K=136,144) /
     *  1.07192760E-02, 1.07291169E-02, 1.07390567E-02, 1.07468111E-02,
     *  1.07546243E-02, 1.07624960E-02, 1.07704262E-02, 1.07784146E-02,
     *  1.07864610E-02,
     *  1.06420901E-02, 1.06514575E-02, 1.06609214E-02, 1.06683063E-02,
     *  1.06757486E-02, 1.06832481E-02, 1.06908046E-02, 1.06984179E-02,
     *  1.07060877E-02,
     *  1.05647870E-02, 1.05736935E-02, 1.05826948E-02, 1.05897204E-02,
     *  1.05968023E-02, 1.06039402E-02, 1.06111338E-02, 1.06183830E-02,
     *  1.06256874E-02,
     *  1.04873753E-02, 1.04958335E-02, 1.05043848E-02, 1.05110614E-02,
     *  1.05177930E-02, 1.05245797E-02, 1.05314210E-02, 1.05383167E-02,
     *  1.05452665E-02,
     *  1.04098644E-02, 1.04178866E-02, 1.04260005E-02, 1.04323377E-02,
     *  1.04387292E-02, 1.04451747E-02, 1.04516739E-02, 1.04582266E-02,
     *  1.04648323E-02,
     *  1.03322644E-02, 1.03398627E-02, 1.03475513E-02, 1.03535589E-02,
     *  1.03596200E-02, 1.03657343E-02, 1.03719014E-02, 1.03781212E-02,
     *  1.03843933E-02,
     *  1.02545861E-02, 1.02617723E-02, 1.02690479E-02, 1.02747353E-02,
     *  1.02804755E-02, 1.02862683E-02, 1.02921132E-02, 1.02980101E-02,
     *  1.03039584E-02,
     *  1.01768413E-02, 1.01836270E-02, 1.01905014E-02, 1.01958780E-02,
     *  1.02013068E-02, 1.02067875E-02, 1.02123199E-02, 1.02179035E-02,
     *  1.02235380E-02,
     *  1.00990423E-02, 1.01054392E-02, 1.01119240E-02, 1.01169989E-02,
     *  1.01221255E-02, 1.01273036E-02, 1.01325328E-02, 1.01378128E-02,
     *  1.01431430E-02/
        DATA ((VOLMV (J,K),J= 28, 36),K=145,153) /
     *  1.00212024E-02, 1.00272219E-02, 1.00333287E-02, 1.00381109E-02,
     *  1.00429445E-02, 1.00478291E-02, 1.00527645E-02, 1.00577501E-02,
     *  1.00627855E-02,
     *  9.94333587E-03, 9.94898906E-03, 9.95472934E-03, 9.95922766E-03,
     *  9.96377715E-03, 9.96837740E-03, 9.97302798E-03, 9.97772846E-03,
     *  9.98247841E-03,
     *  9.86545746E-03, 9.87075554E-03, 9.87614045E-03, 9.88036374E-03,
     *  9.88463796E-03, 9.88896269E-03, 9.89333747E-03, 9.89776185E-03,
     *  9.90223537E-03,
     *  9.78758285E-03, 9.79253683E-03, 9.79757746E-03, 9.80153435E-03,
     *  9.80554201E-03, 9.80959998E-03, 9.81370778E-03, 9.81786493E-03,
     *  9.82207094E-03,
     *  9.70972840E-03, 9.71434914E-03, 9.71905646E-03, 9.72275548E-03,
     *  9.72650516E-03, 9.73030499E-03, 9.73415447E-03, 9.73805310E-03,
     *  9.74200038E-03,
     *  9.63191110E-03, 9.63620936E-03, 9.64059418E-03, 9.64404374E-03,
     *  9.64754388E-03, 9.65109406E-03, 9.65469376E-03, 9.65834245E-03,
     *  9.66203959E-03,
     *  9.55414855E-03, 9.55813495E-03, 9.56220793E-03, 9.56541633E-03,
     *  9.56867525E-03, 9.57198413E-03, 9.57534243E-03, 9.57874958E-03,
     *  9.58220503E-03,
     *  9.47645882E-03, 9.48014384E-03, 9.48391551E-03, 9.48689090E-03,
     *  9.48991679E-03, 9.49299260E-03, 9.49611773E-03, 9.49929161E-03,
     *  9.50251366E-03,
     *  9.39886040E-03, 9.40225437E-03, 9.40573510E-03, 9.40848552E-03,
     *  9.41128644E-03, 9.41413723E-03, 9.41703728E-03, 9.41998601E-03,
     *  9.42298278E-03/
        DATA ((VOLMV (J,K),J= 28, 36),K=154,162) /
     *  9.32137208E-03, 9.32448518E-03, 9.32768518E-03, 9.33021853E-03,
     *  9.33280238E-03, 9.33543608E-03, 9.33811900E-03, 9.34085050E-03,
     *  9.34362997E-03,
     *  9.24401287E-03, 9.24685513E-03, 9.24978440E-03, 9.25210845E-03,
     *  9.25448299E-03, 9.25690737E-03, 9.25938093E-03, 9.26190301E-03,
     *  9.26447296E-03,
     *  9.16680189E-03, 9.16938315E-03, 9.17205154E-03, 9.17417389E-03,
     *  9.17634674E-03, 9.17856941E-03, 9.18084122E-03, 9.18316148E-03,
     *  9.18552953E-03,
     *  9.08975826E-03, 9.09208817E-03, 9.09450533E-03, 9.09643342E-03,
     *  9.09841203E-03, 9.10044044E-03, 9.10251794E-03, 9.10464384E-03,
     *  9.10681743E-03,
     *  9.01290102E-03, 9.01498903E-03, 9.01716439E-03, 9.01890553E-03,
     *  9.02069717E-03, 9.02253859E-03, 9.02442905E-03, 9.02636784E-03,
     *  9.02835425E-03,
     *  8.93624900E-03, 8.93810437E-03, 8.94004715E-03, 8.94160844E-03,
     *  8.94322023E-03, 8.94488176E-03, 8.94659228E-03, 8.94835104E-03,
     *  8.95015733E-03,
     *  8.85982077E-03, 8.86145252E-03, 8.86317173E-03, 8.86456012E-03,
     *  8.86599898E-03, 8.86748754E-03, 8.86902501E-03, 8.87061065E-03,
     *  8.87224371E-03,
     *  8.78363455E-03, 8.78505147E-03, 8.78655587E-03, 8.78777812E-03,
     *  8.78905081E-03, 8.79037312E-03, 8.79174428E-03, 8.79316350E-03,
     *  8.79463003E-03,
     *  8.70770810E-03, 8.70891877E-03, 8.71021690E-03, 8.71127959E-03,
     *  8.71239265E-03, 8.71355527E-03, 8.71476663E-03, 8.71602596E-03,
     *  8.71733246E-03/
        DATA ((VOLMV (J,K),J= 37, 45),K=  1,  9) /
     *   13.273742    ,  13.392506    ,  13.511256    ,  13.629993    ,
     *   13.748717    ,  13.867429    ,  13.986130    ,  14.104818    ,
     *   14.223495    ,
     *   11.425269    ,  11.527672    ,  11.630061    ,  11.732437    ,
     *   11.834801    ,  11.937152    ,  12.039491    ,  12.141818    ,
     *   12.244134    ,
     *   9.8822186    ,  9.9709644    ,  10.059697    ,  10.148416    ,
     *   10.237122    ,  10.325816    ,  10.414498    ,  10.503167    ,
     *   10.591826    ,
     *   8.5869521    ,  8.6642348    ,  8.7415038    ,  8.8187595    ,
     *   8.8960022    ,  8.9732325    ,  9.0504505    ,  9.1276567    ,
     *   9.2048513    ,
     *   7.4939315    ,  7.5615417    ,  7.6291380    ,  7.6967208    ,
     *   7.7642907    ,  7.8318479    ,  7.8993928    ,  7.9669257    ,
     *   8.0344470    ,
     *   6.5669423    ,  6.6263499    ,  6.6857436    ,  6.7451237    ,
     *   6.8044906    ,  6.8638448    ,  6.9231865    ,  6.9825162    ,
     *   7.0418342    ,
     *   5.7770050    ,  5.8294237    ,  5.8818282    ,  5.9342190    ,
     *   5.9865966    ,  6.0389612    ,  6.0913133    ,  6.1436532    ,
     *   6.1959813    ,
     *   5.1007920    ,  5.1472288    ,  5.1936514    ,  5.2400600    ,
     *   5.2864552    ,  5.3328373    ,  5.3792068    ,  5.4255639    ,
     *   5.4719091    ,
     *   4.5194188    ,  4.5607137    ,  4.6019942    ,  4.6432605    ,
     *   4.6845133    ,  4.7257528    ,  4.7669795    ,  4.8081937    ,
     *   4.8493959    /
        DATA ((VOLMV (J,K),J= 37, 45),K= 10, 18) /
     *   4.0175146    ,  4.0543716    ,  4.0912138    ,  4.1280418    ,
     *   4.1648559    ,  4.2016567    ,  4.2384444    ,  4.2752196    ,
     *   4.3119825    ,
     *   3.5825037    ,  3.6155154    ,  3.6485121    ,  3.6814943    ,
     *   3.7144624    ,  3.7474170    ,  3.7803583    ,  3.8132869    ,
     *   3.8462031    ,
     *   3.2040464    ,  3.2337140    ,  3.2633662    ,  3.2930038    ,
     *   3.3226270    ,  3.3522364    ,  3.3818324    ,  3.4114154    ,
     *   3.4409859    ,
     *   2.8736007    ,  2.9003497    ,  2.9270831    ,  2.9538014    ,
     *   2.9805053    ,  3.0071950    ,  3.0338712    ,  3.0605341    ,
     *   3.0871842    ,
     *   2.5840775    ,  2.6082708    ,  2.6324483    ,  2.6566103    ,
     *   2.6807575    ,  2.7048904    ,  2.7290094    ,  2.7531150    ,
     *   2.7772076    ,
     *   2.3295681    ,  2.3515165    ,  2.3734485    ,  2.3953648    ,
     *   2.4172660    ,  2.4391525    ,  2.4610249    ,  2.4828835    ,
     *   2.5047289    ,
     *   2.1051267    ,  2.1250969    ,  2.1450505    ,  2.1649879    ,
     *   2.1849098    ,  2.2048168    ,  2.2247092    ,  2.2445877    ,
     *   2.2644527    ,
     *   1.9065967    ,  1.9248190    ,  1.9430242    ,  1.9612129    ,
     *   1.9793856    ,  1.9975430    ,  2.0156856    ,  2.0338139    ,
     *   2.0519284    ,
     *   1.7304714    ,  1.7471450    ,  1.7638010    ,  1.7804400    ,
     *   1.7970627    ,  1.8136696    ,  1.8302614    ,  1.8468384    ,
     *   1.8634014    /
        DATA ((VOLMV (J,K),J= 37, 45),K= 19, 27) /
     *   1.5737810    ,  1.5890790    ,  1.6043588    ,  1.6196211    ,
     *   1.6348666    ,  1.6500959    ,  1.6653095    ,  1.6805082    ,
     *   1.6956923    ,
     *   1.4340018    ,  1.4480750    ,  1.4621293    ,  1.4761655    ,
     *   1.4901844    ,  1.5041866    ,  1.5181727    ,  1.5321434    ,
     *   1.5460991    ,
     *   1.3089814    ,  1.3219615    ,  1.3349221    ,  1.3478640    ,
     *   1.3607879    ,  1.3736946    ,  1.3865847    ,  1.3994589    ,
     *   1.4123177    ,
     *   1.1968777    ,  1.2088804    ,  1.2208629    ,  1.2328259    ,
     *   1.2447704    ,  1.2566969    ,  1.2686064    ,  1.2804993    ,
     *   1.2923764    ,
     *   1.0961096    ,  1.1072367    ,  1.1183428    ,  1.1294286    ,
     *   1.1404950    ,  1.1515430    ,  1.1625731    ,  1.1735862    ,
     *   1.1845829    ,
     *   1.0053153    ,  1.0156567    ,  1.0259760    ,  1.0362743    ,
     *   1.0465524    ,  1.0568113    ,  1.0670517    ,  1.0772743    ,
     *   1.0874800    ,
     *  0.92331823    , 0.93295363    , 0.94256588    , 0.95215606    ,
     *  0.96172519    , 0.97127419    , 0.98080394    , 0.99031526    ,
     *  0.99980892    ,
     *  0.84909919    , 0.85809941    , 0.86707528    , 0.87602798    ,
     *  0.88495859    , 0.89386814    , 0.90275757    , 0.91162777    ,
     *  0.92047956    ,
     *  0.78177234    , 0.79020064    , 0.79860324    , 0.80698141    ,
     *  0.81533635    , 0.82366917    , 0.83198090    , 0.84027249    ,
     *  0.84854484    /
        DATA ((VOLMV (J,K),J= 37, 45),K= 28, 36) /
     *  0.72056563    , 0.72847874    , 0.73636459    , 0.74422461    ,
     *  0.75206011    , 0.75987229    , 0.76766229    , 0.77543114    ,
     *  0.78317982    ,
     *  0.66480422    , 0.67225322    , 0.67967322    , 0.68706577    ,
     *  0.69443234    , 0.70177425    , 0.70909273    , 0.71638893    ,
     *  0.72366391    ,
     *  0.61389647    , 0.62092765    , 0.62792781    , 0.63489869    ,
     *  0.64184191    , 0.64875895    , 0.65565115    , 0.66251979    ,
     *  0.66936602    ,
     *  0.57752386    , 0.58426103    , 0.59096542    , 0.59763893    ,
     *  0.60428331    , 0.61090018    , 0.61749100    , 0.62405714    ,
     *  0.63059985    ,
     *  0.54352655    , 0.54999331    , 0.55642529    , 0.56282460    ,
     *  0.56919317    , 0.57553273    , 0.58184490    , 0.58813115    ,
     *  0.59439285    ,
     *  0.51170895    , 0.51792747    , 0.52410899    , 0.53025582    ,
     *  0.53637008    , 0.54245369    , 0.54850839    , 0.55453581    ,
     *  0.56053742    ,
     *  0.48189278    , 0.48788406    , 0.49383582    , 0.49975061    ,
     *  0.50563078    , 0.51147844    , 0.51729551    , 0.52308377    ,
     *  0.52884483    ,
     *  0.45391513    , 0.45969920    , 0.46544086    , 0.47114298    ,
     *  0.47680815    , 0.48243872    , 0.48803681    , 0.49360438    ,
     *  0.49914319    ,
     *  0.42762672    , 0.43322284    , 0.43877325    , 0.44428116    ,
     *  0.44974949    , 0.45518084    , 0.46057759    , 0.46594188    ,
     *  0.47127566    /
        DATA ((VOLMV (J,K),J= 37, 45),K= 37, 45) /
     *  0.40289026    , 0.40831718    , 0.41369457    , 0.41902607    ,
     *  0.42431495    , 0.42956415    , 0.43477633    , 0.43995386    ,
     *  0.44509892    ,
     *  0.37957902    , 0.38485523    , 0.39007743    , 0.39524981    ,
     *  0.40037608    , 0.40545957    , 0.41050326    , 0.41550982    ,
     *  0.42048167    ,
     *  0.35757539    , 0.36271939    , 0.36780412    , 0.37283443    ,
     *  0.37781457    , 0.38274833    , 0.38763909    , 0.39248988    ,
     *  0.39730341    ,
     *  0.33676947    , 0.34180016    , 0.34676534    , 0.35167062    ,
     *  0.35652097    , 0.36132074    , 0.36607381    , 0.37078362    ,
     *  0.37545324    ,
     *  0.31705769    , 0.32199485    , 0.32685891    , 0.33165656    ,
     *  0.33639360    , 0.34107512    , 0.34570560    , 0.35028898    ,
     *  0.35482880    ,
     *  0.29834126    , 0.30320612    , 0.30798860    , 0.31269672    ,
     *  0.31733742    , 0.32191670    , 0.32643979    , 0.33091129    ,
     *  0.33533526    ,
     *  0.28052438    , 0.28534051    , 0.29006264    , 0.29470063    ,
     *  0.29926286    , 0.30375653    , 0.30818785    , 0.31256223    ,
     *  0.31688440    ,
     *  0.26351195    , 0.26830655    , 0.27299227    , 0.27758151    ,
     *  0.28208464    , 0.28651043    , 0.29086638    , 0.29515894    ,
     *  0.29939372    ,
     *  0.24720648    , 0.25201230    , 0.25668969    , 0.26125466    ,
     *  0.26572036    , 0.27009773    , 0.27439599    , 0.27862299    ,
     *  0.28278545    /
        DATA ((VOLMV (J,K),J= 37, 45),K= 46, 54) /
     *  0.23150328    , 0.23636191    , 0.24106545    , 0.24563535    ,
     *  0.25008882    , 0.25443987    , 0.25870013    , 0.26287932    ,
     *  0.26698564    ,
     *  0.21628247    , 0.22125006    , 0.22602448    , 0.23063590    ,
     *  0.23510774    , 0.23945862    , 0.24370358    , 0.24785496    ,
     *  0.25192307    ,
     *  0.20139406    , 0.20655235    , 0.21145960    , 0.21616110    ,
     *  0.22069048    , 0.22507352    , 0.22933047    , 0.23347753    ,
     *  0.23752793    ,
     *  0.18662605    , 0.19210657    , 0.19723983    , 0.20210055    ,
     *  0.20674070    , 0.21119819    , 0.21550158    , 0.21967304    ,
     *  0.22373016    ,
     *  0.17162326    , 0.17767049    , 0.18318648    , 0.18831415    ,
     *  0.19314315    , 0.19773403    , 0.20212992    , 0.20636279    ,
     *  0.21045709    ,
     *  0.15560863    , 0.16280472    , 0.16901570    , 0.17460094    ,
     *  0.17974536    , 0.18455896    , 0.18911337    , 0.19345830    ,
     *  0.19762987    ,
     *  0.13543639    , 0.14639973    , 0.15416219    , 0.16061879    ,
     *  0.16631625    , 0.17150396    , 0.17632052    , 0.18085232    ,
     *  0.18515745    ,
     *  0.13034444    , 0.13485444    , 0.13688242    , 0.14560363    ,
     *  0.15242953    , 0.15829654    , 0.16356020    , 0.16840104    ,
     *  0.17292557    ,
     *  0.12380444    , 0.12633444    , 0.12756444    , 0.12627249    ,
     *  0.13698135    , 0.14438408    , 0.15050185    , 0.15588332    ,
     *  0.16077391    /
        DATA ((VOLMV (J,K),J= 37, 45),K= 55, 63) /
     *  0.11749444    , 0.11950444    , 0.12114444    , 0.12264444    ,
     *  0.12650444    , 0.12800105    , 0.13639195    , 0.14288464    ,
     *  0.14844025    ,
     *  0.11155444    , 0.11338444    , 0.11511444    , 0.11682444    ,
     *  0.11877444    , 0.11949444    , 0.11777200    , 0.12830408    ,
     *  0.13538346    ,
     *  0.10593444    , 0.10764444    , 0.10933444    , 0.11097444    ,
     *  0.11253444    , 0.11370444    , 0.11481444    , 0.11842444    ,
     *  0.11981176    ,
     *  0.10059444    , 0.10221444    , 0.10382444    , 0.10538444    ,
     *  0.10684444    , 0.10816444    , 0.10950444    , 0.11116444    ,
     *  0.11171444    ,
     *  9.54984444E-02, 9.70284444E-02, 9.85634444E-02, 0.10005444    ,
     *  0.10145444    , 0.10276444    , 0.10404444    , 0.10530444    ,
     *  0.10629444    ,
     *  9.06364444E-02, 9.20824444E-02, 9.35384444E-02, 9.49544444E-02,
     *  9.62964444E-02, 9.75614444E-02, 9.87714444E-02, 9.99464444E-02,
     *  0.10106444    ,
     *  8.48664444E-02, 8.62134444E-02, 8.75744444E-02, 8.89014444E-02,
     *  9.01644444E-02, 9.13574444E-02, 9.24974444E-02, 9.36094444E-02,
     *  9.47154444E-02,
     *  7.94184444E-02, 8.06714444E-02, 8.19394444E-02, 8.31784444E-02,
     *  8.43614444E-02, 8.54814444E-02, 8.65544444E-02, 8.76064444E-02,
     *  8.86604444E-02,
     *  7.42734444E-02, 7.54354444E-02, 7.66134444E-02, 7.77664444E-02,
     *  7.88684444E-02, 7.99154444E-02, 8.09224444E-02, 8.19124444E-02,
     *  8.29094444E-02/
        DATA ((VOLMV (J,K),J= 37, 45),K= 64, 72) /
     *  6.94114444E-02, 7.04864444E-02, 7.15764444E-02, 7.26454444E-02,
     *  7.36694444E-02, 7.46444444E-02, 7.55844444E-02, 7.65134444E-02,
     *  7.74524444E-02,
     *  6.48134444E-02, 6.58044444E-02, 6.68114444E-02, 6.77984444E-02,
     *  6.87464444E-02, 6.96514444E-02, 7.05254444E-02, 7.13924444E-02,
     *  7.22714444E-02,
     *  6.04634444E-02, 6.13744444E-02, 6.23004444E-02, 6.32104444E-02,
     *  6.40844444E-02, 6.49204444E-02, 6.57304444E-02, 6.65344444E-02,
     *  6.73534444E-02,
     *  5.63454444E-02, 5.71804444E-02, 5.80294444E-02, 5.88644444E-02,
     *  5.96674444E-02, 6.04364444E-02, 6.11834444E-02, 6.19274444E-02,
     *  6.26854444E-02,
     *  5.24444444E-02, 5.32064444E-02, 5.39824444E-02, 5.47454444E-02,
     *  5.54804444E-02, 5.61864444E-02, 5.68724444E-02, 5.75554444E-02,
     *  5.82534444E-02,
     *  4.87464444E-02, 4.94394444E-02, 5.01454444E-02, 5.08404444E-02,
     *  5.15104444E-02, 5.21544444E-02, 5.27814444E-02, 5.34064444E-02,
     *  5.40454444E-02,
     *  4.52384444E-02, 4.58664444E-02, 4.65054444E-02, 4.71354444E-02,
     *  4.77434444E-02, 4.83284444E-02, 4.88984444E-02, 4.94674444E-02,
     *  5.00494444E-02,
     *  4.19084444E-02, 4.24744444E-02, 4.30494444E-02, 4.36184444E-02,
     *  4.41674444E-02, 4.46954444E-02, 4.52114444E-02, 4.57264444E-02,
     *  4.62534444E-02,
     *  3.87464444E-02, 3.92524444E-02, 3.97674444E-02, 4.02764444E-02,
     *  4.07694444E-02, 4.12444444E-02, 4.17084444E-02, 4.21714444E-02,
     *  4.26454444E-02/
        DATA ((VOLMV (J,K),J= 37, 45),K= 73, 81) /
     *  3.57394444E-02, 3.61894444E-02, 3.66474444E-02, 3.71004444E-02,
     *  3.75394444E-02, 3.79634444E-02, 3.83774444E-02, 3.87914444E-02,
     *  3.92154444E-02,
     *  3.28794444E-02, 3.32754444E-02, 3.36784444E-02, 3.40784444E-02,
     *  3.44664444E-02, 3.48414444E-02, 3.52084444E-02, 3.55754444E-02,
     *  3.59504444E-02,
     *  3.01564444E-02, 3.05014444E-02, 3.08524444E-02, 3.12014444E-02,
     *  3.15404444E-02, 3.18694444E-02, 3.21914444E-02, 3.25134444E-02,
     *  3.28434444E-02,
     *  2.75624444E-02, 2.78574444E-02, 2.81594444E-02, 2.84594444E-02,
     *  2.87524444E-02, 2.90374444E-02, 2.93164444E-02, 2.95954444E-02,
     *  2.98814444E-02,
     *  2.50884444E-02, 2.53374444E-02, 2.55914444E-02, 2.58454444E-02,
     *  2.60944444E-02, 2.63364444E-02, 2.65744444E-02, 2.68134444E-02,
     *  2.70564444E-02,
     *  2.27264444E-02, 2.29314444E-02, 2.31404444E-02, 2.33494444E-02,
     *  2.35554444E-02, 2.37574444E-02, 2.39564444E-02, 2.41564444E-02,
     *  2.43594444E-02,
     *  1.97954444E-02, 1.99454444E-02, 2.00994444E-02, 2.02534444E-02,
     *  2.04064444E-02, 2.05574444E-02, 2.07074444E-02, 2.08584444E-02,
     *  2.10114444E-02,
     *  1.70234444E-02, 1.71224444E-02, 1.72244444E-02, 1.73274444E-02,
     *  1.74304444E-02, 1.75324444E-02, 1.76354444E-02, 1.77394444E-02,
     *  1.78454444E-02,
     *  1.43858564E-02, 1.44375730E-02, 1.44903956E-02, 1.45443662E-02,
     *  1.45995295E-02, 1.46559330E-02, 1.47136272E-02, 1.47726663E-02,
     *  1.48331077E-02/
        DATA ((VOLMV (J,K),J= 37, 45),K= 82, 90) /
     *  1.43827388E-02, 1.44343685E-02, 1.44871000E-02, 1.45409752E-02,
     *  1.45960384E-02, 1.46523366E-02, 1.47099203E-02, 1.47688429E-02,
     *  1.48291616E-02,
     *  1.43765225E-02, 1.44279795E-02, 1.44805302E-02, 1.45342158E-02,
     *  1.45890800E-02, 1.46451693E-02, 1.47025332E-02, 1.47612246E-02,
     *  1.48212997E-02,
     *  1.43580352E-02, 1.44089828E-02, 1.44610001E-02, 1.45141267E-02,
     *  1.45684047E-02, 1.46238786E-02, 1.46805959E-02, 1.47386071E-02,
     *  1.47979661E-02,
     *  1.43395726E-02, 1.43900175E-02, 1.44415089E-02, 1.44940848E-02,
     *  1.45477855E-02, 1.46026539E-02, 1.46587354E-02, 1.47160784E-02,
     *  1.47747343E-02,
     *  1.43211341E-02, 1.43710829E-02, 1.44220556E-02, 1.44740887E-02,
     *  1.45272209E-02, 1.45814934E-02, 1.46369496E-02, 1.46936360E-02,
     *  1.47516016E-02,
     *  1.43027188E-02, 1.43521781E-02, 1.44026392E-02, 1.44541372E-02,
     *  1.45067094E-02, 1.45603953E-02, 1.46152365E-02, 1.46712775E-02,
     *  1.47285653E-02,
     *  1.42843260E-02, 1.43333021E-02, 1.43832585E-02, 1.44342292E-02,
     *  1.44862497E-02, 1.45393580E-02, 1.45935942E-02, 1.46490007E-02,
     *  1.47056226E-02,
     *  1.42659551E-02, 1.43144542E-02, 1.43639128E-02, 1.44143634E-02,
     *  1.44658404E-02, 1.45183800E-02, 1.45720209E-02, 1.46268036E-02,
     *  1.46827712E-02,
     *  1.42476053E-02, 1.42956336E-02, 1.43446009E-02, 1.43945388E-02,
     *  1.44454800E-02, 1.44974597E-02, 1.45505147E-02, 1.46046839E-02,
     *  1.46600086E-02/
        DATA ((VOLMV (J,K),J= 37, 45),K= 91, 99) /
     *  1.42292760E-02, 1.42768394E-02, 1.43253221E-02, 1.43747542E-02,
     *  1.44251675E-02, 1.44765956E-02, 1.45290739E-02, 1.45826396E-02,
     *  1.46373325E-02,
     *  1.42109666E-02, 1.42580709E-02, 1.43060752E-02, 1.43550086E-02,
     *  1.44049016E-02, 1.44557863E-02, 1.45076968E-02, 1.45606689E-02,
     *  1.46147406E-02,
     *  1.41926765E-02, 1.42393274E-02, 1.42868596E-02, 1.43353010E-02,
     *  1.43846809E-02, 1.44350303E-02, 1.44863819E-02, 1.45387699E-02,
     *  1.45922308E-02,
     *  1.41744049E-02, 1.42206082E-02, 1.42676744E-02, 1.43156304E-02,
     *  1.43645045E-02, 1.44143264E-02, 1.44651275E-02, 1.45169407E-02,
     *  1.45698008E-02,
     *  1.40924065E-02, 1.41366621E-02, 1.41817037E-02, 1.42275542E-02,
     *  1.42742372E-02, 1.43217777E-02, 1.43702019E-02, 1.44195372E-02,
     *  1.44698125E-02,
     *  1.40107245E-02, 1.40531348E-02, 1.40962626E-02, 1.41401271E-02,
     *  1.41847483E-02, 1.42301472E-02, 1.42763457E-02, 1.43233668E-02,
     *  1.43712344E-02,
     *  1.39293155E-02, 1.39699750E-02, 1.40112905E-02, 1.40532783E-02,
     *  1.40959552E-02, 1.41393391E-02, 1.41834483E-02, 1.42283020E-02,
     *  1.42739203E-02,
     *  1.38481411E-02, 1.38871371E-02, 1.39267339E-02, 1.39669452E-02,
     *  1.40077855E-02, 1.40492696E-02, 1.40914130E-02, 1.41342320E-02,
     *  1.41777433E-02,
     *  1.37671679E-02, 1.38045814E-02, 1.38425458E-02, 1.38810730E-02,
     *  1.39201752E-02, 1.39598648E-02, 1.40001552E-02, 1.40410597E-02,
     *  1.40825926E-02/
        DATA ((VOLMV (J,K),J= 37, 45),K=100,108) /
     *  1.36863663E-02, 1.37222725E-02, 1.37586848E-02, 1.37956132E-02,
     *  1.38330680E-02, 1.38710600E-02, 1.39096001E-02, 1.39486999E-02,
     *  1.39883712E-02,
     *  1.36057103E-02, 1.36401795E-02, 1.36751141E-02, 1.37105228E-02,
     *  1.37464142E-02, 1.37827975E-02, 1.38196820E-02, 1.38570774E-02,
     *  1.38949937E-02,
     *  1.35251772E-02, 1.35582750E-02, 1.35918015E-02, 1.36257639E-02,
     *  1.36601697E-02, 1.36950266E-02, 1.37303425E-02, 1.37661257E-02,
     *  1.38023845E-02,
     *  1.34447470E-02, 1.34765349E-02, 1.35087181E-02, 1.35413027E-02,
     *  1.35742952E-02, 1.36077020E-02, 1.36415298E-02, 1.36757857E-02,
     *  1.37104766E-02,
     *  1.33644021E-02, 1.33949379E-02, 1.34258385E-02, 1.34571094E-02,
     *  1.34887558E-02, 1.35207834E-02, 1.35531977E-02, 1.35860048E-02,
     *  1.36192105E-02,
     *  1.32841273E-02, 1.33134651E-02, 1.33431403E-02, 1.33731572E-02,
     *  1.34035205E-02, 1.34342348E-02, 1.34653049E-02, 1.34967359E-02,
     *  1.35285328E-02,
     *  1.32039090E-02, 1.32321001E-02, 1.32606033E-02, 1.32894224E-02,
     *  1.33185613E-02, 1.33480240E-02, 1.33778145E-02, 1.34079371E-02,
     *  1.34383960E-02,
     *  1.31237355E-02, 1.31508281E-02, 1.31782098E-02, 1.32058839E-02,
     *  1.32338535E-02, 1.32621222E-02, 1.32906933E-02, 1.33195704E-02,
     *  1.33487571E-02,
     *  1.30435965E-02, 1.30696362E-02, 1.30959440E-02, 1.31225225E-02,
     *  1.31493747E-02, 1.31765033E-02, 1.32039113E-02, 1.32316017E-02,
     *  1.32595775E-02/
        DATA ((VOLMV (J,K),J= 37, 45),K=109,117) /
     *  1.29634832E-02, 1.29885129E-02, 1.30137915E-02, 1.30393213E-02,
     *  1.30651047E-02, 1.30911440E-02, 1.31174417E-02, 1.31440003E-02,
     *  1.31708224E-02,
     *  1.28833875E-02, 1.29074481E-02, 1.29317399E-02, 1.29562650E-02,
     *  1.29810253E-02, 1.30060229E-02, 1.30312597E-02, 1.30567380E-02,
     *  1.30824598E-02,
     *  1.28033026E-02, 1.28264326E-02, 1.28497778E-02, 1.28733397E-02,
     *  1.28971202E-02, 1.29211208E-02, 1.29453433E-02, 1.29697895E-02,
     *  1.29944612E-02,
     *  1.27232224E-02, 1.27454584E-02, 1.27678948E-02, 1.27905330E-02,
     *  1.28133743E-02, 1.28364202E-02, 1.28596721E-02, 1.28831315E-02,
     *  1.29067999E-02,
     *  1.26431417E-02, 1.26645184E-02, 1.26860819E-02, 1.27078334E-02,
     *  1.27297740E-02, 1.27519050E-02, 1.27742275E-02, 1.27967428E-02,
     *  1.28194520E-02,
     *  1.25630556E-02, 1.25836059E-02, 1.26043306E-02, 1.26252306E-02,
     *  1.26463070E-02, 1.26675606E-02, 1.26889925E-02, 1.27106037E-02,
     *  1.27323952E-02,
     *  1.24829600E-02, 1.25027151E-02, 1.25226333E-02, 1.25427152E-02,
     *  1.25629616E-02, 1.25833734E-02, 1.26039513E-02, 1.26246962E-02,
     *  1.26456090E-02,
     *  1.24028511E-02, 1.24218408E-02, 1.24409830E-02, 1.24602783E-02,
     *  1.24797274E-02, 1.24993309E-02, 1.25190894E-02, 1.25390037E-02,
     *  1.25590745E-02,
     *  1.23227255E-02, 1.23409779E-02, 1.23593733E-02, 1.23779120E-02,
     *  1.23965945E-02, 1.24154215E-02, 1.24343934E-02, 1.24535107E-02,
     *  1.24727741E-02/
        DATA ((VOLMV (J,K),J= 37, 45),K=118,126) /
     *  1.22425801E-02, 1.22601221E-02, 1.22777982E-02, 1.22956087E-02,
     *  1.23135540E-02, 1.23316346E-02, 1.23498507E-02, 1.23682029E-02,
     *  1.23866915E-02,
     *  1.21624121E-02, 1.21792693E-02, 1.21962524E-02, 1.22133617E-02,
     *  1.22305974E-02, 1.22479600E-02, 1.22654497E-02, 1.22830668E-02,
     *  1.23008116E-02,
     *  1.20822190E-02, 1.20984156E-02, 1.21147307E-02, 1.21311644E-02,
     *  1.21477169E-02, 1.21643885E-02, 1.21811794E-02, 1.21980899E-02,
     *  1.22151202E-02,
     *  1.20019984E-02, 1.20175576E-02, 1.20332284E-02, 1.20490108E-02,
     *  1.20649051E-02, 1.20809114E-02, 1.20970298E-02, 1.21132606E-02,
     *  1.21296039E-02,
     *  1.19217482E-02, 1.19366920E-02, 1.19517411E-02, 1.19668954E-02,
     *  1.19821552E-02, 1.19975205E-02, 1.20129915E-02, 1.20285681E-02,
     *  1.20442506E-02,
     *  1.18414665E-02, 1.18558159E-02, 1.18702648E-02, 1.18848131E-02,
     *  1.18994609E-02, 1.19142084E-02, 1.19290555E-02, 1.19440023E-02,
     *  1.19590488E-02,
     *  1.17611516E-02, 1.17749266E-02, 1.17887957E-02, 1.18027590E-02,
     *  1.18168164E-02, 1.18309680E-02, 1.18452138E-02, 1.18595536E-02,
     *  1.18739877E-02,
     *  1.16808019E-02, 1.16940217E-02, 1.17073307E-02, 1.17207289E-02,
     *  1.17342163E-02, 1.17477930E-02, 1.17614587E-02, 1.17752136E-02,
     *  1.17890574E-02,
     *  1.16004163E-02, 1.16130990E-02, 1.16258666E-02, 1.16387188E-02,
     *  1.16516558E-02, 1.16646773E-02, 1.16777834E-02, 1.16909740E-02,
     *  1.17042490E-02/
        DATA ((VOLMV (J,K),J= 37, 45),K=127,135) /
     *  1.15199938E-02, 1.15321569E-02, 1.15444008E-02, 1.15567253E-02,
     *  1.15691303E-02, 1.15816158E-02, 1.15941817E-02, 1.16068278E-02,
     *  1.16195540E-02,
     *  1.14395338E-02, 1.14511940E-02, 1.14629312E-02, 1.14747453E-02,
     *  1.14866362E-02, 1.14986037E-02, 1.15106478E-02, 1.15227683E-02,
     *  1.15349650E-02,
     *  1.13590359E-02, 1.13702091E-02, 1.13814560E-02, 1.13927763E-02,
     *  1.14041700E-02, 1.14156370E-02, 1.14271769E-02, 1.14387897E-02,
     *  1.14504753E-02,
     *  1.12785002E-02, 1.12892019E-02, 1.12999740E-02, 1.13108165E-02,
     *  1.13217293E-02, 1.13327121E-02, 1.13437647E-02, 1.13548871E-02,
     *  1.13660789E-02,
     *  1.11979275E-02, 1.12081721E-02, 1.12184845E-02, 1.12288645E-02,
     *  1.12393118E-02, 1.12498263E-02, 1.12604078E-02, 1.12710561E-02,
     *  1.12817709E-02,
     *  1.11173186E-02, 1.11271205E-02, 1.11369875E-02, 1.11469195E-02,
     *  1.11569163E-02, 1.11669777E-02, 1.11771035E-02, 1.11872933E-02,
     *  1.11975471E-02,
     *  1.10366753E-02, 1.10460480E-02, 1.10554834E-02, 1.10649816E-02,
     *  1.10745422E-02, 1.10841650E-02, 1.10938499E-02, 1.11035964E-02,
     *  1.11134045E-02,
     *  1.09559999E-02, 1.09649564E-02, 1.09739736E-02, 1.09830515E-02,
     *  1.09921896E-02, 1.10013879E-02, 1.10106460E-02, 1.10199637E-02,
     *  1.10293407E-02,
     *  1.08752953E-02, 1.08838482E-02, 1.08924601E-02, 1.09011307E-02,
     *  1.09098597E-02, 1.09186468E-02, 1.09274919E-02, 1.09363946E-02,
     *  1.09453547E-02/
        DATA ((VOLMV (J,K),J= 37, 45),K=136,144) /
     *  1.07945651E-02, 1.08027267E-02, 1.08109456E-02, 1.08192215E-02,
     *  1.08275541E-02, 1.08359432E-02, 1.08443884E-02, 1.08528895E-02,
     *  1.08614461E-02,
     *  1.07138138E-02, 1.07215960E-02, 1.07294339E-02, 1.07373273E-02,
     *  1.07452758E-02, 1.07532793E-02, 1.07613374E-02, 1.07694497E-02,
     *  1.07776160E-02,
     *  1.06330468E-02, 1.06404609E-02, 1.06479295E-02, 1.06554521E-02,
     *  1.06630286E-02, 1.06706586E-02, 1.06783418E-02, 1.06860778E-02,
     *  1.06938664E-02,
     *  1.05522702E-02, 1.05593274E-02, 1.05664378E-02, 1.05736012E-02,
     *  1.05808172E-02, 1.05880854E-02, 1.05954056E-02, 1.06027774E-02,
     *  1.06102004E-02,
     *  1.04714910E-02, 1.04782021E-02, 1.04849654E-02, 1.04917806E-02,
     *  1.04986473E-02, 1.05055652E-02, 1.05125338E-02, 1.05195530E-02,
     *  1.05266223E-02,
     *  1.03907172E-02, 1.03970928E-02, 1.04035197E-02, 1.04099975E-02,
     *  1.04165258E-02, 1.04231043E-02, 1.04297327E-02, 1.04364105E-02,
     *  1.04431374E-02,
     *  1.03099579E-02, 1.03160083E-02, 1.03221091E-02, 1.03282600E-02,
     *  1.03344606E-02, 1.03407105E-02, 1.03470094E-02, 1.03533568E-02,
     *  1.03597524E-02,
     *  1.02292230E-02, 1.02349581E-02, 1.02407430E-02, 1.02465772E-02,
     *  1.02524605E-02, 1.02583922E-02, 1.02643722E-02, 1.02703999E-02,
     *  1.02764750E-02,
     *  1.01485232E-02, 1.01539530E-02, 1.01594318E-02, 1.01649594E-02,
     *  1.01705354E-02, 1.01761592E-02, 1.01818305E-02, 1.01875488E-02,
     *  1.01933138E-02/
        DATA ((VOLMV (J,K),J= 37, 45),K=145,153) /
     *  1.00678705E-02, 1.00730044E-02, 1.00781870E-02, 1.00834177E-02,
     *  1.00886962E-02, 1.00940220E-02, 1.00993946E-02, 1.01048137E-02,
     *  1.01102788E-02,
     *  9.98727740E-03, 9.99212498E-03, 9.99702070E-03, 1.00019641E-02,
     *  1.00069548E-02, 1.00119922E-02, 1.00170760E-02, 1.00222057E-02,
     *  1.00273807E-02,
     *  9.90675757E-03, 9.91132799E-03, 9.91594615E-03, 9.92061159E-03,
     *  9.92532384E-03, 9.93008242E-03, 9.93488687E-03, 9.93973671E-03,
     *  9.94463148E-03,
     *  9.82632534E-03, 9.83062763E-03, 9.83497733E-03, 9.83937395E-03,
     *  9.84381699E-03, 9.84830596E-03, 9.85284039E-03, 9.85741977E-03,
     *  9.86204363E-03,
     *  9.74599578E-03, 9.75003881E-03, 9.75412895E-03, 9.75826570E-03,
     *  9.76244853E-03, 9.76667695E-03, 9.77095045E-03, 9.77526852E-03,
     *  9.77963066E-03,
     *  9.66578465E-03, 9.66957709E-03, 9.67341640E-03, 9.67730204E-03,
     *  9.68123347E-03, 9.68521018E-03, 9.68923164E-03, 9.69329732E-03,
     *  9.69740672E-03,
     *  9.58570823E-03, 9.58925861E-03, 9.59285563E-03, 9.59649874E-03,
     *  9.60018738E-03, 9.60392102E-03, 9.60769911E-03, 9.61152113E-03,
     *  9.61538652E-03,
     *  9.50578331E-03, 9.50909996E-03, 9.51246306E-03, 9.51587203E-03,
     *  9.51932631E-03, 9.52282533E-03, 9.52636853E-03, 9.52995537E-03,
     *  9.53358530E-03,
     *  9.42602702E-03, 9.42911812E-03, 9.43225548E-03, 9.43543852E-03,
     *  9.43866666E-03, 9.44193931E-03, 9.44525590E-03, 9.44861587E-03,
     *  9.45201864E-03/
        DATA ((VOLMV (J,K),J= 37, 45),K=154,162) /
     *  9.34645678E-03, 9.34933030E-03, 9.35224994E-03, 9.35521507E-03,
     *  9.35822511E-03, 9.36127944E-03, 9.36437749E-03, 9.36751867E-03,
     *  9.37070241E-03,
     *  9.26709014E-03, 9.26975391E-03, 9.27246363E-03, 9.27521869E-03,
     *  9.27801847E-03, 9.28086235E-03, 9.28374973E-03, 9.28668001E-03,
     *  9.28965260E-03,
     *  9.18794471E-03, 9.19040635E-03, 9.19291381E-03, 9.19546644E-03,
     *  9.19806361E-03, 9.20070469E-03, 9.20338907E-03, 9.20611613E-03,
     *  9.20888527E-03,
     *  9.10903805E-03, 9.11130501E-03, 9.11361764E-03, 9.11597530E-03,
     *  9.11837732E-03, 9.12082306E-03, 9.12331190E-03, 9.12584322E-03,
     *  9.12841638E-03,
     *  9.03038756E-03, 9.03246710E-03, 9.03459217E-03, 9.03676210E-03,
     *  9.03897623E-03, 9.04123390E-03, 9.04353447E-03, 9.04587730E-03,
     *  9.04826176E-03,
     *  8.95201042E-03, 8.95390960E-03, 8.95585416E-03, 8.95784344E-03,
     *  8.95987673E-03, 8.96195339E-03, 8.96407274E-03, 8.96623415E-03,
     *  8.96843698E-03,
     *  8.87392345E-03, 8.87564914E-03, 8.87742008E-03, 8.87923556E-03,
     *  8.88109488E-03, 8.88299738E-03, 8.88494238E-03, 8.88692922E-03,
     *  8.88895726E-03,
     *  8.79614310E-03, 8.79770200E-03, 8.79930597E-03, 8.80095432E-03,
     *  8.80264634E-03, 8.80438133E-03, 8.80615863E-03, 8.80797756E-03,
     *  8.80983747E-03,
     *  8.71868537E-03, 8.72008394E-03, 8.72152744E-03, 8.72301513E-03,
     *  8.72454630E-03, 8.72612025E-03, 8.72773630E-03, 8.72939377E-03,
     *  8.73109199E-03/
        DATA ((VOLMV (J,K),J= 46, 54),K=  1,  9) /
     *   14.342161    ,  14.460817    ,  14.579462    ,  14.698097    ,
     *   14.816721    ,  14.935337    ,  15.053942    ,  15.172539    ,
     *   15.291126    ,
     *   12.346439    ,  12.448733    ,  12.551017    ,  12.653290    ,
     *   12.755553    ,  12.857807    ,  12.960051    ,  13.062286    ,
     *   13.164511    ,
     *   10.680473    ,  10.769110    ,  10.857736    ,  10.946351    ,
     *   11.034957    ,  11.123553    ,  11.212139    ,  11.300716    ,
     *   11.389283    ,
     *   9.2820347    ,  9.3592072    ,  9.4363691    ,  9.5135206    ,
     *   9.5906619    ,  9.6677935    ,  9.7449154    ,  9.8220279    ,
     *   9.8991313    ,
     *   8.1019571    ,  8.1694561    ,  8.2369444    ,  8.3044223    ,
     *   8.3718900    ,  8.4393478    ,  8.5067959    ,  8.5742346    ,
     *   8.6416641    ,
     *   7.1011408    ,  7.1604363    ,  7.2197210    ,  7.2789952    ,
     *   7.3382591    ,  7.3975131    ,  7.4567573    ,  7.5159921    ,
     *   7.5752176    ,
     *   6.2482980    ,  6.3006034    ,  6.3528979    ,  6.4051818    ,
     *   6.4574555    ,  6.5097190    ,  6.5619728    ,  6.6142169    ,
     *   6.6664518    ,
     *   5.5182427    ,  5.5645650    ,  5.6108764    ,  5.6571770    ,
     *   5.7034672    ,  5.7497473    ,  5.7960174    ,  5.8422780    ,
     *   5.8885291    ,
     *   4.8905863    ,  4.9317653    ,  4.9729332    ,  5.0140903    ,
     *   5.0552369    ,  5.0963733    ,  5.1374996    ,  5.1786163    ,
     *   5.2197235    /
        DATA ((VOLMV (J,K),J= 46, 54),K= 10, 18) /
     *   4.3487335    ,  4.3854730    ,  4.4222013    ,  4.4589186    ,
     *   4.4956253    ,  4.5323217    ,  4.5690080    ,  4.6056845    ,
     *   4.6423515    ,
     *   3.8791072    ,  3.9119997    ,  3.9448808    ,  3.9777508    ,
     *   4.0106101    ,  4.0434589    ,  4.0762976    ,  4.1091263    ,
     *   4.1419454    ,
     *   3.4705441    ,  3.5000905    ,  3.5296254    ,  3.5591491    ,
     *   3.5886619    ,  3.6181641    ,  3.6476560    ,  3.6771379    ,
     *   3.7066101    ,
     *   3.1138220    ,  3.1404477    ,  3.1670618    ,  3.1936645    ,
     *   3.2202561    ,  3.2468371    ,  3.2734076    ,  3.2999680    ,
     *   3.3265185    ,
     *   2.8012875    ,  2.8253553    ,  2.8494111    ,  2.8734555    ,
     *   2.8974886    ,  2.9215109    ,  2.9455226    ,  2.9695240    ,
     *   2.9935154    ,
     *   2.5265615    ,  2.5483817    ,  2.5701897    ,  2.5919861    ,
     *   2.6137711    ,  2.6355450    ,  2.6573082    ,  2.6790610    ,
     *   2.7008036    ,
     *   2.2843046    ,  2.3041438    ,  2.3239707    ,  2.3437856    ,
     *   2.3635891    ,  2.3833812    ,  2.4031625    ,  2.4229332    ,
     *   2.4426936    ,
     *   2.0700295    ,  2.0881176    ,  2.1061932    ,  2.1242567    ,
     *   2.1423084    ,  2.1603486    ,  2.1783778    ,  2.1963962    ,
     *   2.2144041    ,
     *   1.8799506    ,  1.8964866    ,  1.9130098    ,  1.9295206    ,
     *   1.9460194    ,  1.9625065    ,  1.9789824    ,  1.9954472    ,
     *   2.0119014    /
        DATA ((VOLMV (J,K),J= 46, 54),K= 19, 27) /
     *   1.7108624    ,  1.7260189    ,  1.7411623    ,  1.7562931    ,
     *   1.7714115    ,  1.7865181    ,  1.8016131    ,  1.8166970    ,
     *   1.8317699    ,
     *   1.5600405    ,  1.5739679    ,  1.5878819    ,  1.6017829    ,
     *   1.6156713    ,  1.6295476    ,  1.6434121    ,  1.6572651    ,
     *   1.6711071    ,
     *   1.4251617    ,  1.4379914    ,  1.4508073    ,  1.4636099    ,
     *   1.4763996    ,  1.4891768    ,  1.5019420    ,  1.5146955    ,
     *   1.5274376    ,
     *   1.3042383    ,  1.3160854    ,  1.3279183    ,  1.3397376    ,
     *   1.3515435    ,  1.3633368    ,  1.3751176    ,  1.3868864    ,
     *   1.3986437    ,
     *   1.1955639    ,  1.2065296    ,  1.2174808    ,  1.2284178    ,
     *   1.2393412    ,  1.2502514    ,  1.2611489    ,  1.2720342    ,
     *   1.2829075    ,
     *   1.0976693    ,  1.1078429    ,  1.1180014    ,  1.1281454    ,
     *   1.1382753    ,  1.1483916    ,  1.1584949    ,  1.1685856    ,
     *   1.1786640    ,
     *   1.0092856    ,  1.0187460    ,  1.0281908    ,  1.0376205    ,
     *   1.0470357    ,  1.0564369    ,  1.0658246    ,  1.0751993    ,
     *   1.0845615    ,
     *  0.92931369    , 0.93813091    , 0.94693187    , 0.95571722    ,
     *  0.96448754    , 0.97324340    , 0.98198532    , 0.99071381    ,
     *  0.99942932    ,
     *  0.85679878    , 0.86503507    , 0.87325446    , 0.88145760    ,
     *  0.88964515    , 0.89781771    , 0.90597583    , 0.91412004    ,
     *  0.92225086    /
        DATA ((VOLMV (J,K),J= 46, 54),K= 28, 36) /
     *  0.79090922    , 0.79862018    , 0.80631349    , 0.81398988    ,
     *  0.82165004    , 0.82929461    , 0.83692419    , 0.84453936    ,
     *  0.85214064    ,
     *  0.73091864    , 0.73815404    , 0.74537097    , 0.75257021    ,
     *  0.75975250    , 0.76691855    , 0.77406900    , 0.78120446    ,
     *  0.78832551    ,
     *  0.67619092    , 0.68299548    , 0.68978064    , 0.69654726    ,
     *  0.70329614    , 0.71002803    , 0.71674365    , 0.72344365    ,
     *  0.73012864    ,
     *  0.63712029    , 0.64361953    , 0.65009857    , 0.65655834    ,
     *  0.66299969    , 0.66942343    , 0.67583031    , 0.68222103    ,
     *  0.68859624    ,
     *  0.60063124    , 0.60684748    , 0.61304265    , 0.61921773    ,
     *  0.62537366    , 0.63151129    , 0.63763143    , 0.64373481    ,
     *  0.64982214    ,
     *  0.56651458    , 0.57246855    , 0.57840047    , 0.58431143    ,
     *  0.59020242    , 0.59607435    , 0.60192810    , 0.60776445    ,
     *  0.61358415    ,
     *  0.53458017    , 0.54029115    , 0.54597903    , 0.55164496    ,
     *  0.55729002    , 0.56291521    , 0.56852144    , 0.57410957    ,
     *  0.57968041    ,
     *  0.50465486    , 0.51014088    , 0.51560262    , 0.52104134    ,
     *  0.52645819    , 0.53185425    , 0.53723052    , 0.54258793    ,
     *  0.54792732    ,
     *  0.47658072    , 0.48185870    , 0.48711107    , 0.49233922    ,
     *  0.49754442    , 0.50272781    , 0.50789049    , 0.51303345    ,
     *  0.51815762    /
        DATA ((VOLMV (J,K),J= 46, 54),K= 37, 45) /
     *  0.45021347    , 0.45529933    , 0.46035811    , 0.46539134    ,
     *  0.47040038    , 0.47538652    , 0.48035091    , 0.48529465    ,
     *  0.49021872    ,
     *  0.42542101    , 0.43032983    , 0.43520993    , 0.44006298    ,
     *  0.44489048    , 0.44969383    , 0.45447430    , 0.45923307    ,
     *  0.46397123    ,
     *  0.40208215    , 0.40682830    , 0.41154388    , 0.41623073    ,
     *  0.42089050    , 0.42552473    , 0.43013481    , 0.43472204    ,
     *  0.43928760    ,
     *  0.38008546    , 0.38468274    , 0.38924735    , 0.39378131    ,
     *  0.39828648    , 0.40276455    , 0.40721706    , 0.41164542    ,
     *  0.41605093    ,
     *  0.35932818    , 0.36378996    , 0.36821664    , 0.37261052    ,
     *  0.37697366    , 0.38130794    , 0.38561506    , 0.38989659    ,
     *  0.39415395    ,
     *  0.33971530    , 0.34405462    , 0.34835608    , 0.35262227    ,
     *  0.35685549    , 0.36105786    , 0.36523127    , 0.36937746    ,
     *  0.37349799    ,
     *  0.32115855    , 0.32538835    , 0.32957709    , 0.33372770    ,
     *  0.33784281    , 0.34192477    , 0.34597573    , 0.34999761    ,
     *  0.35399217    ,
     *  0.30357560    , 0.30770889    , 0.31179736    , 0.31584439    ,
     *  0.31985297    , 0.32382579    , 0.32776524    , 0.33167352    ,
     *  0.33555258    ,
     *  0.28688918    , 0.29093924    , 0.29494006    , 0.29889555    ,
     *  0.30280915    , 0.30668395    , 0.31052269    , 0.31432782    ,
     *  0.31810157    /
        DATA ((VOLMV (J,K),J= 46, 54),K= 46, 54) /
     *  0.27102614    , 0.27500686    , 0.27893304    , 0.28280928    ,
     *  0.28663960    , 0.29042754    , 0.29417628    , 0.29788861    ,
     *  0.30156707    ,
     *  0.25591656    , 0.25984278    , 0.26370806    , 0.26751785    ,
     *  0.27127690    , 0.27498938    , 0.27865895    , 0.28228885    ,
     *  0.28588198    ,
     *  0.24149259    , 0.24538067    , 0.24919989    , 0.25295688    ,
     *  0.25665732    , 0.26030615    , 0.26390768    , 0.26746571    ,
     *  0.27098357    ,
     *  0.22768714    , 0.23155565    , 0.23534539    , 0.23906451    ,
     *  0.24271997    , 0.24631771    , 0.24986289    , 0.25335997    ,
     *  0.25681288    ,
     *  0.21443201    , 0.21830289    , 0.22208224    , 0.22578039    ,
     *  0.22940599    , 0.23296633    , 0.23646768    , 0.23991539    ,
     *  0.24331413    ,
     *  0.20165529    , 0.20555559    , 0.20934748    , 0.21304442    ,
     *  0.21665746    , 0.22019579    , 0.22366712    , 0.22707803    ,
     *  0.23043415    ,
     *  0.18927717    , 0.19324199    , 0.19707520    , 0.20079505    ,
     *  0.20441612    , 0.20795028    , 0.21140733    , 0.21479547    ,
     *  0.21812163    ,
     *  0.17720281    , 0.18128047    , 0.18519312    , 0.18896674    ,
     *  0.19262139    , 0.19617296    , 0.19963428    , 0.20301583    ,
     *  0.20632634    ,
     *  0.16530859    , 0.16957093    , 0.17361687    , 0.17748602    ,
     *  0.18120759    , 0.18480384    , 0.18829218    , 0.19168651    ,
     *  0.19499812    /
        DATA ((VOLMV (J,K),J= 46, 54),K= 55, 63) /
     *  0.15341218    , 0.15797733    , 0.16223922    , 0.16626455    ,
     *  0.17009924    , 0.17377648    , 0.17732114    , 0.18075243    ,
     *  0.18408550    ,
     *  0.14119369    , 0.14628771    , 0.15090779    , 0.15518574    ,
     *  0.15920261    , 0.16301244    , 0.16665332    , 0.17015329    ,
     *  0.17353369    ,
     *  0.12790942    , 0.13409867    , 0.13937000    , 0.14407550    ,
     *  0.14838888    , 0.15241092    , 0.15620622    , 0.15981909    ,
     *  0.16328144    ,
     *  0.10989337    , 0.12031246    , 0.12709617    , 0.13262429    ,
     *  0.13745475    , 0.14182697    , 0.14586980    , 0.14966197    ,
     *  0.15325571    ,
     *  0.10729444    , 0.11087444    , 0.11227025    , 0.12009926    ,
     *  0.12600816    , 0.13101746    , 0.13547782    , 0.13955983    ,
     *  0.14336166    ,
     *  0.10230444    , 0.10398444    , 0.10450444    , 0.10260939    ,
     *  0.11295807    , 0.11946521    , 0.12473132    , 0.12931799    ,
     *  0.13346149    ,
     *  9.58664444E-02, 9.70654444E-02, 9.79544444E-02, 9.87154444E-02,
     *  0.10152444    , 0.10029238    , 0.10956660    , 0.11569513    ,
     *  0.12070212    ,
     *  8.97384444E-02, 9.08324444E-02, 9.18924444E-02, 9.30514444E-02,
     *  9.46694444E-02, 9.58444444E-02, 9.86594444E-02, 9.79171476E-02,
     *  0.10631731    ,
     *  8.39304444E-02, 8.49824444E-02, 8.60734444E-02, 8.72664444E-02,
     *  8.86384444E-02, 9.00624444E-02, 9.18304444E-02, 9.31794444E-02,
     *  9.59314444E-02/
        DATA ((VOLMV (J,K),J= 46, 54),K= 64, 72) /
     *  7.84184444E-02, 7.94254444E-02, 8.04894444E-02, 8.16414444E-02,
     *  8.29104444E-02, 8.42834444E-02, 8.58014444E-02, 8.73484444E-02,
     *  8.91784444E-02,
     *  7.31814444E-02, 7.41344444E-02, 7.51464444E-02, 7.62364444E-02,
     *  7.74214444E-02, 7.87064444E-02, 8.00984444E-02, 8.15774444E-02,
     *  8.31724444E-02,
     *  6.82034444E-02, 6.90964444E-02, 7.00454444E-02, 7.10654444E-02,
     *  7.21694444E-02, 7.33634444E-02, 7.46514444E-02, 7.60274444E-02,
     *  7.74904444E-02,
     *  6.34734444E-02, 6.43024444E-02, 6.51844444E-02, 6.61314444E-02,
     *  6.71534444E-02, 6.82574444E-02, 6.94464444E-02, 7.07184444E-02,
     *  7.20664444E-02,
     *  5.89794444E-02, 5.97444444E-02, 6.05584444E-02, 6.14314444E-02,
     *  6.23714444E-02, 6.33874444E-02, 6.44804444E-02, 6.56494444E-02,
     *  6.68874444E-02,
     *  5.47104444E-02, 5.54114444E-02, 5.61574444E-02, 5.69574444E-02,
     *  5.78184444E-02, 5.87474444E-02, 5.97464444E-02, 6.08154444E-02,
     *  6.19464444E-02,
     *  5.06554444E-02, 5.12944444E-02, 5.19734444E-02, 5.27014444E-02,
     *  5.34854444E-02, 5.43294444E-02, 5.52384444E-02, 5.62094444E-02,
     *  5.72384444E-02,
     *  4.68014444E-02, 4.73804444E-02, 4.79954444E-02, 4.86544444E-02,
     *  4.93624444E-02, 5.01264444E-02, 5.09474444E-02, 5.18244444E-02,
     *  5.27534444E-02,
     *  4.31394444E-02, 4.36594444E-02, 4.42124444E-02, 4.48044444E-02,
     *  4.54414444E-02, 4.61264444E-02, 4.68634444E-02, 4.76494444E-02,
     *  4.84824444E-02/
        DATA ((VOLMV (J,K),J= 46, 54),K= 73, 81) /
     *  3.96564444E-02, 4.01204444E-02, 4.06144444E-02, 4.11424444E-02,
     *  4.17094444E-02, 4.23204444E-02, 4.29754444E-02, 4.36754444E-02,
     *  4.44174444E-02,
     *  3.63414444E-02, 3.67534444E-02, 3.71904444E-02, 3.76564444E-02,
     *  3.81584444E-02, 3.86964444E-02, 3.92744444E-02, 3.98914444E-02,
     *  4.05444444E-02,
     *  3.31854444E-02, 3.35464444E-02, 3.39294444E-02, 3.43374444E-02,
     *  3.47754444E-02, 3.52454444E-02, 3.57494444E-02, 3.62864444E-02,
     *  3.68554444E-02,
     *  3.01784444E-02, 3.04904444E-02, 3.08214444E-02, 3.11744444E-02,
     *  3.15514444E-02, 3.19564444E-02, 3.23894444E-02, 3.28504444E-02,
     *  3.33384444E-02,
     *  2.73104444E-02, 2.75764444E-02, 2.78574444E-02, 2.81564444E-02,
     *  2.84764444E-02, 2.88184444E-02, 2.91834444E-02, 2.95724444E-02,
     *  2.99824444E-02,
     *  2.45714444E-02, 2.47924444E-02, 2.50264444E-02, 2.52754444E-02,
     *  2.55394444E-02, 2.58214444E-02, 2.61224444E-02, 2.64414444E-02,
     *  2.67784444E-02,
     *  2.11714444E-02, 2.13374444E-02, 2.15124444E-02, 2.16964444E-02,
     *  2.18924444E-02, 2.21004444E-02, 2.23204444E-02, 2.25534444E-02,
     *  2.27994444E-02,
     *  1.79554444E-02, 1.80684444E-02, 1.81874444E-02, 1.83114444E-02,
     *  1.84424444E-02, 1.85794444E-02, 1.87244444E-02, 1.88764444E-02,
     *  1.90344444E-02,
     *  1.48950132E-02, 1.49584487E-02, 1.50234851E-02, 1.50901984E-02,
     *  1.51586705E-02, 1.52289897E-02, 1.53012513E-02, 1.53755584E-02,
     *  1.54520231E-02/
        DATA ((VOLMV (J,K),J= 46, 54),K= 82, 90) /
     *  1.48909376E-02, 1.49542364E-02, 1.50191281E-02, 1.50856883E-02,
     *  1.51539980E-02, 1.52241446E-02, 1.52962228E-02, 1.53703345E-02,
     *  1.54465906E-02,
     *  1.48828187E-02, 1.49458462E-02, 1.50104510E-02, 1.50767074E-02,
     *  1.51446951E-02, 1.52144999E-02, 1.52862145E-02, 1.53599391E-02,
     *  1.54357823E-02,
     *  1.48587302E-02, 1.49209609E-02, 1.49847240E-02, 1.50500898E-02,
     *  1.51171341E-02, 1.51859381E-02, 1.52565895E-02, 1.53291828E-02,
     *  1.54038203E-02,
     *  1.48347581E-02, 1.48962082E-02, 1.49591472E-02, 1.50236422E-02,
     *  1.50897650E-02, 1.51575926E-02, 1.52272080E-02, 1.52987004E-02,
     *  1.53721663E-02,
     *  1.48108990E-02, 1.48715840E-02, 1.49337162E-02, 1.49973594E-02,
     *  1.50625818E-02, 1.51294564E-02, 1.51980618E-02, 1.52684824E-02,
     *  1.53408090E-02,
     *  1.47871499E-02, 1.48470849E-02, 1.49084268E-02, 1.49712365E-02,
     *  1.50355787E-02, 1.51015228E-02, 1.51691432E-02, 1.52385196E-02,
     *  1.53097380E-02,
     *  1.47635078E-02, 1.48227072E-02, 1.48832749E-02, 1.49452687E-02,
     *  1.50087503E-02, 1.50737855E-02, 1.51404447E-02, 1.52088037E-02,
     *  1.52789433E-02,
     *  1.47399697E-02, 1.47984475E-02, 1.48582565E-02, 1.49194515E-02,
     *  1.49820912E-02, 1.50462383E-02, 1.51119594E-02, 1.51793263E-02,
     *  1.52484155E-02,
     *  1.47165328E-02, 1.47743028E-02, 1.48333679E-02, 1.48937805E-02,
     *  1.49555965E-02, 1.50188754E-02, 1.50836805E-02, 1.51500797E-02,
     *  1.52181454E-02/
        DATA ((VOLMV (J,K),J= 46, 54),K= 91, 99) /
     *  1.46931944E-02, 1.47502697E-02, 1.48086054E-02, 1.48682516E-02,
     *  1.49292614E-02, 1.49916913E-02, 1.50556016E-02, 1.51210565E-02,
     *  1.51881247E-02,
     *  1.46699519E-02, 1.47263453E-02, 1.47839657E-02, 1.48428608E-02,
     *  1.49030812E-02, 1.49646807E-02, 1.50277165E-02, 1.50922496E-02,
     *  1.51583450E-02,
     *  1.46468028E-02, 1.47025267E-02, 1.47594453E-02, 1.48176042E-02,
     *  1.48770515E-02, 1.49378384E-02, 1.50000194E-02, 1.50636523E-02,
     *  1.51287987E-02,
     *  1.46237447E-02, 1.46788111E-02, 1.47350411E-02, 1.47924780E-02,
     *  1.48511680E-02, 1.49111596E-02, 1.49725046E-02, 1.50352581E-02,
     *  1.50994783E-02,
     *  1.45210582E-02, 1.45733060E-02, 1.46265896E-02, 1.46809444E-02,
     *  1.47364075E-02, 1.47930183E-02, 1.48508182E-02, 1.49098511E-02,
     *  1.49701633E-02,
     *  1.44199738E-02, 1.44696111E-02, 1.45201742E-02, 1.45716918E-02,
     *  1.46241945E-02, 1.46777141E-02, 1.47322841E-02, 1.47879398E-02,
     *  1.48447182E-02,
     *  1.43203241E-02, 1.43675352E-02, 1.44155765E-02, 1.44644718E-02,
     *  1.45142461E-02, 1.45649254E-02, 1.46165370E-02, 1.46691094E-02,
     *  1.47226726E-02,
     *  1.42219643E-02, 1.42669133E-02, 1.43126092E-02, 1.43590718E-02,
     *  1.44063215E-02, 1.44543799E-02, 1.45032691E-02, 1.45530126E-02,
     *  1.46036345E-02,
     *  1.41247685E-02, 1.41676025E-02, 1.42111105E-02, 1.42553087E-02,
     *  1.43002143E-02, 1.43458449E-02, 1.43922189E-02, 1.44393553E-02,
     *  1.44872739E-02/
        DATA ((VOLMV (J,K),J= 46, 54),K=100,108) /
     *  1.40286264E-02, 1.40694780E-02, 1.41109394E-02, 1.41530241E-02,
     *  1.41957463E-02, 1.42391205E-02, 1.42831621E-02, 1.43278867E-02,
     *  1.43733105E-02,
     *  1.39334412E-02, 1.39724307E-02, 1.40119730E-02, 1.40520797E-02,
     *  1.40927624E-02, 1.41340335E-02, 1.41759053E-02, 1.42183910E-02,
     *  1.42615039E-02,
     *  1.38391277E-02, 1.38763642E-02, 1.39141032E-02, 1.39523544E-02,
     *  1.39911275E-02, 1.40304326E-02, 1.40702803E-02, 1.41106813E-02,
     *  1.41516467E-02,
     *  1.37456100E-02, 1.37811934E-02, 1.38172346E-02, 1.38537415E-02,
     *  1.38907224E-02, 1.39281857E-02, 1.39661401E-02, 1.40045947E-02,
     *  1.40435586E-02,
     *  1.36528211E-02, 1.36868429E-02, 1.37212826E-02, 1.37561466E-02,
     *  1.37914421E-02, 1.38271760E-02, 1.38633556E-02, 1.38999883E-02,
     *  1.39370819E-02,
     *  1.35607009E-02, 1.35932454E-02, 1.36261719E-02, 1.36594860E-02,
     *  1.36931934E-02, 1.37273002E-02, 1.37618124E-02, 1.37967361E-02,
     *  1.38320779E-02,
     *  1.34691956E-02, 1.35003405E-02, 1.35318353E-02, 1.35636846E-02,
     *  1.35958934E-02, 1.36284666E-02, 1.36614093E-02, 1.36947266E-02,
     *  1.37284240E-02,
     *  1.33782571E-02, 1.34080743E-02, 1.34382124E-02, 1.34686755E-02,
     *  1.34994677E-02, 1.35305930E-02, 1.35620558E-02, 1.35938603E-02,
     *  1.36260111E-02,
     *  1.32878419E-02, 1.33163980E-02, 1.33452490E-02, 1.33743984E-02,
     *  1.34038496E-02, 1.34336059E-02, 1.34636710E-02, 1.34940485E-02,
     *  1.35247420E-02/
        DATA ((VOLMV (J,K),J= 46, 54),K=109,117) /
     *  1.31979106E-02, 1.32252675E-02, 1.32528961E-02, 1.32807989E-02,
     *  1.33089789E-02, 1.33374390E-02, 1.33661821E-02, 1.33952112E-02,
     *  1.34245295E-02,
     *  1.31084275E-02, 1.31346431E-02, 1.31611090E-02, 1.31878276E-02,
     *  1.32148012E-02, 1.32420323E-02, 1.32695232E-02, 1.32972766E-02,
     *  1.33252950E-02,
     *  1.30193601E-02, 1.30444883E-02, 1.30698475E-02, 1.30954398E-02,
     *  1.31212671E-02, 1.31473314E-02, 1.31736349E-02, 1.32001795E-02,
     *  1.32269674E-02,
     *  1.29306789E-02, 1.29547699E-02, 1.29790746E-02, 1.30035946E-02,
     *  1.30283315E-02, 1.30532870E-02, 1.30784628E-02, 1.31038607E-02,
     *  1.31294823E-02,
     *  1.28423565E-02, 1.28654575E-02, 1.28887564E-02, 1.29122545E-02,
     *  1.29359531E-02, 1.29598537E-02, 1.29839576E-02, 1.30082662E-02,
     *  1.30327811E-02,
     *  1.27543680E-02, 1.27765232E-02, 1.27988620E-02, 1.28213853E-02,
     *  1.28440943E-02, 1.28669901E-02, 1.28900739E-02, 1.29133468E-02,
     *  1.29368101E-02,
     *  1.26666904E-02, 1.26879413E-02, 1.27093626E-02, 1.27309553E-02,
     *  1.27527201E-02, 1.27746581E-02, 1.27967701E-02, 1.28190572E-02,
     *  1.28415202E-02,
     *  1.25793023E-02, 1.25996879E-02, 1.26202320E-02, 1.26409353E-02,
     *  1.26617986E-02, 1.26828226E-02, 1.27040080E-02, 1.27253556E-02,
     *  1.27468662E-02,
     *  1.24921840E-02, 1.25117409E-02, 1.25314455E-02, 1.25512984E-02,
     *  1.25713000E-02, 1.25914510E-02, 1.26117521E-02, 1.26322036E-02,
     *  1.26528064E-02/
        DATA ((VOLMV (J,K),J= 46, 54),K=118,126) /
     *  1.24053171E-02, 1.24240799E-02, 1.24429806E-02, 1.24620194E-02,
     *  1.24811969E-02, 1.25005135E-02, 1.25199696E-02, 1.25395658E-02,
     *  1.25593025E-02,
     *  1.23186845E-02, 1.23366859E-02, 1.23548159E-02, 1.23730751E-02,
     *  1.23914636E-02, 1.24099819E-02, 1.24286303E-02, 1.24474092E-02,
     *  1.24663188E-02,
     *  1.22322704E-02, 1.22495410E-02, 1.22669320E-02, 1.22844438E-02,
     *  1.23020765E-02, 1.23198305E-02, 1.23377060E-02, 1.23557032E-02,
     *  1.23738224E-02,
     *  1.21460599E-02, 1.21626286E-02, 1.21793104E-02, 1.21961053E-02,
     *  1.22130134E-02, 1.22300351E-02, 1.22471704E-02, 1.22644195E-02,
     *  1.22817826E-02,
     *  1.20600390E-02, 1.20759335E-02, 1.20919340E-02, 1.21080408E-02,
     *  1.21242538E-02, 1.21405732E-02, 1.21569992E-02, 1.21735317E-02,
     *  1.21901709E-02,
     *  1.19741950E-02, 1.19894411E-02, 1.20047870E-02, 1.20202328E-02,
     *  1.20357784E-02, 1.20514241E-02, 1.20671697E-02, 1.20830153E-02,
     *  1.20989611E-02,
     *  1.18885158E-02, 1.19031381E-02, 1.19178545E-02, 1.19326650E-02,
     *  1.19475696E-02, 1.19625682E-02, 1.19776609E-02, 1.19928477E-02,
     *  1.20081285E-02,
     *  1.18029903E-02, 1.18170121E-02, 1.18311228E-02, 1.18453224E-02,
     *  1.18596107E-02, 1.18739877E-02, 1.18884534E-02, 1.19030076E-02,
     *  1.19176504E-02,
     *  1.17176083E-02, 1.17310517E-02, 1.17445793E-02, 1.17581910E-02,
     *  1.17718865E-02, 1.17856659E-02, 1.17995290E-02, 1.18134757E-02,
     *  1.18275059E-02/
        DATA ((VOLMV (J,K),J= 46, 54),K=127,135) /
     *  1.16323603E-02, 1.16452464E-02, 1.16582123E-02, 1.16712579E-02,
     *  1.16843829E-02, 1.16975874E-02, 1.17108711E-02, 1.17242339E-02,
     *  1.17376756E-02,
     *  1.15472379E-02, 1.15595866E-02, 1.15720112E-02, 1.15845115E-02,
     *  1.15970872E-02, 1.16097382E-02, 1.16224644E-02, 1.16352656E-02,
     *  1.16481417E-02,
     *  1.14622333E-02, 1.14740638E-02, 1.14859664E-02, 1.14979411E-02,
     *  1.15099876E-02, 1.15221057E-02, 1.15342952E-02, 1.15465560E-02,
     *  1.15588879E-02,
     *  1.13773400E-02, 1.13886703E-02, 1.14000694E-02, 1.14115372E-02,
     *  1.14230736E-02, 1.14346782E-02, 1.14463508E-02, 1.14580913E-02,
     *  1.14698995E-02,
     *  1.12925521E-02, 1.13033994E-02, 1.13143126E-02, 1.13252915E-02,
     *  1.13363359E-02, 1.13474455E-02, 1.13586201E-02, 1.13698594E-02,
     *  1.13811633E-02,
     *  1.12078646E-02, 1.12182455E-02, 1.12286896E-02, 1.12391967E-02,
     *  1.12497665E-02, 1.12603987E-02, 1.12710931E-02, 1.12818495E-02,
     *  1.12926676E-02,
     *  1.11232738E-02, 1.11332041E-02, 1.11431952E-02, 1.11532467E-02,
     *  1.11633584E-02, 1.11735301E-02, 1.11837614E-02, 1.11940522E-02,
     *  1.12044020E-02,
     *  1.10387768E-02, 1.10482717E-02, 1.10578250E-02, 1.10674366E-02,
     *  1.10771061E-02, 1.10868333E-02, 1.10966179E-02, 1.11064595E-02,
     *  1.11163580E-02,
     *  1.09543718E-02, 1.09634457E-02, 1.09725761E-02, 1.09817627E-02,
     *  1.09910052E-02, 1.10003033E-02, 1.10096566E-02, 1.10190650E-02,
     *  1.10285281E-02/
        DATA ((VOLMV (J,K),J= 46, 54),K=136,144) /
     *  1.08700581E-02, 1.08787250E-02, 1.08874466E-02, 1.08962225E-02,
     *  1.09050525E-02, 1.09139362E-02, 1.09228733E-02, 1.09318635E-02,
     *  1.09409065E-02,
     *  1.07858360E-02, 1.07941094E-02, 1.08024357E-02, 1.08108148E-02,
     *  1.08192462E-02, 1.08277297E-02, 1.08362649E-02, 1.08448515E-02,
     *  1.08534891E-02,
     *  1.07017072E-02, 1.07095999E-02, 1.07175442E-02, 1.07255396E-02,
     *  1.07335859E-02, 1.07416827E-02, 1.07498298E-02, 1.07580266E-02,
     *  1.07662729E-02,
     *  1.06176744E-02, 1.06251989E-02, 1.06327736E-02, 1.06403982E-02,
     *  1.06480723E-02, 1.06557956E-02, 1.06635676E-02, 1.06713881E-02,
     *  1.06792567E-02,
     *  1.05337413E-02, 1.05409097E-02, 1.05481271E-02, 1.05553932E-02,
     *  1.05627075E-02, 1.05700698E-02, 1.05774796E-02, 1.05849367E-02,
     *  1.05924405E-02,
     *  1.04499130E-02, 1.04567370E-02, 1.04636089E-02, 1.04705283E-02,
     *  1.04774950E-02, 1.04845084E-02, 1.04915683E-02, 1.04986743E-02,
     *  1.05058259E-02,
     *  1.03661958E-02, 1.03726866E-02, 1.03792244E-02, 1.03858087E-02,
     *  1.03924393E-02, 1.03991157E-02, 1.04058375E-02, 1.04126043E-02,
     *  1.04194158E-02,
     *  1.02825970E-02, 1.02887656E-02, 1.02949803E-02, 1.03012407E-02,
     *  1.03075465E-02, 1.03138971E-02, 1.03202923E-02, 1.03267316E-02,
     *  1.03332146E-02,
     *  1.01991250E-02, 1.02049820E-02, 1.02108844E-02, 1.02168317E-02,
     *  1.02228235E-02, 1.02288595E-02, 1.02349391E-02, 1.02410621E-02,
     *  1.02472278E-02/
        DATA ((VOLMV (J,K),J= 46, 54),K=145,153) /
     *  1.01157894E-02, 1.01213452E-02, 1.01269457E-02, 1.01325904E-02,
     *  1.01382789E-02, 1.01440108E-02, 1.01497856E-02, 1.01556030E-02,
     *  1.01614625E-02,
     *  1.00326008E-02, 1.00378654E-02, 1.00431741E-02, 1.00485264E-02,
     *  1.00539218E-02, 1.00593600E-02, 1.00648405E-02, 1.00703629E-02,
     *  1.00759266E-02,
     *  9.94957070E-03, 9.95455391E-03, 9.95958064E-03, 9.96465043E-03,
     *  9.96976283E-03, 9.97491737E-03, 9.98011360E-03, 9.98535107E-03,
     *  9.99062933E-03,
     *  9.86671148E-03, 9.87142284E-03, 9.87617723E-03, 9.88097417E-03,
     *  9.88581319E-03, 9.89069383E-03, 9.89561561E-03, 9.90057808E-03,
     *  9.90558078E-03,
     *  9.78403638E-03, 9.78848518E-03, 9.79297655E-03, 9.79751003E-03,
     *  9.80208511E-03, 9.80670133E-03, 9.81135819E-03, 9.81605524E-03,
     *  9.82079200E-03,
     *  9.70155931E-03, 9.70575459E-03, 9.70999205E-03, 9.71427118E-03,
     *  9.71859150E-03, 9.72295251E-03, 9.72735372E-03, 9.73179465E-03,
     *  9.73627483E-03,
     *  9.61929477E-03, 9.62324535E-03, 9.62723774E-03, 9.63127143E-03,
     *  9.63534592E-03, 9.63946068E-03, 9.64361523E-03, 9.64780908E-03,
     *  9.65204173E-03,
     *  9.53725777E-03, 9.54097224E-03, 9.54472819E-03, 9.54852508E-03,
     *  9.55236240E-03, 9.55623964E-03, 9.56015627E-03, 9.56411181E-03,
     *  9.56810576E-03,
     *  9.45546367E-03, 9.45895041E-03, 9.46247830E-03, 9.46604682E-03,
     *  9.46965542E-03, 9.47330359E-03, 9.47699081E-03, 9.48071656E-03,
     *  9.48448034E-03/
        DATA ((VOLMV (J,K),J= 46, 54),K=154,162) /
     *  9.37392813E-03, 9.37719527E-03, 9.38050328E-03, 9.38385160E-03,
     *  9.38723970E-03, 9.39066704E-03, 9.39413309E-03, 9.39763733E-03,
     *  9.40117924E-03,
     *  9.29266693E-03, 9.29572240E-03, 9.29881847E-03, 9.30195456E-03,
     *  9.30513013E-03, 9.30834463E-03, 9.31159752E-03, 9.31488828E-03,
     *  9.31821639E-03,
     *  9.21169589E-03, 9.21454742E-03, 9.21743927E-03, 9.22037086E-03,
     *  9.22334165E-03, 9.22635108E-03, 9.22939860E-03, 9.23248367E-03,
     *  9.23560577E-03,
     *  9.13103080E-03, 9.13368587E-03, 9.13638100E-03, 9.13911562E-03,
     *  9.14188916E-03, 9.14470105E-03, 9.14755074E-03, 9.15043769E-03,
     *  9.15336136E-03,
     *  9.05068724E-03, 9.05315314E-03, 9.05565885E-03, 9.05820379E-03,
     *  9.06078737E-03, 9.06340904E-03, 9.06606822E-03, 9.06876437E-03,
     *  9.07149696E-03,
     *  8.97068059E-03, 8.97296438E-03, 8.97528774E-03, 8.97765007E-03,
     *  8.98005079E-03, 8.98248932E-03, 8.98496509E-03, 8.98747756E-03,
     *  8.99002616E-03,
     *  8.89102587E-03, 8.89313441E-03, 8.89528228E-03, 8.89746887E-03,
     *  8.89969359E-03, 8.90195586E-03, 8.90425510E-03, 8.90659075E-03,
     *  8.90896226E-03,
     *  8.81173771E-03, 8.81367766E-03, 8.81565669E-03, 8.81767419E-03,
     *  8.81972956E-03, 8.82182222E-03, 8.82395159E-03, 8.82611709E-03,
     *  8.82831819E-03,
     *  8.73283031E-03, 8.73460811E-03, 8.73642474E-03, 8.73827959E-03,
     *  8.74017206E-03, 8.74210156E-03, 8.74406750E-03, 8.74606931E-03,
     *  8.74810643E-03/
        DATA ((VOLMV (J,K),J= 55, 63),K=  1,  9) /
     *   15.409705    ,  15.528275    ,  15.646836    ,  15.765389    ,
     *   15.883935    ,  16.002472    ,  16.150633    ,  16.298782    ,
     *   16.446920    ,
     *   13.266728    ,  13.368936    ,  13.471136    ,  13.573328    ,
     *   13.675511    ,  13.777686    ,  13.905395    ,  14.033092    ,
     *   14.160777    ,
     *   11.477842    ,  11.566392    ,  11.654934    ,  11.743468    ,
     *   11.831993    ,  11.920510    ,  12.031146    ,  12.141770    ,
     *   12.252383    ,
     *   9.9762258    ,  10.053312    ,  10.130389    ,  10.207458    ,
     *   10.284518    ,  10.361571    ,  10.457876    ,  10.554170    ,
     *   10.650451    ,
     *   8.7090846    ,  8.7764963    ,  8.8438995    ,  8.9112943    ,
     *   8.9786809    ,  9.0460595    ,  9.1302719    ,  9.2144723    ,
     *   9.2986612    ,
     *   7.6344340    ,  7.6936416    ,  7.7528406    ,  7.8120312    ,
     *   7.8712136    ,  7.9303880    ,  8.0043448    ,  8.0782898    ,
     *   8.1522232    ,
     *   6.7186776    ,  6.7708945    ,  6.8231027    ,  6.8753024    ,
     *   6.9274939    ,  6.9796773    ,  7.0448955    ,  7.1101017    ,
     *   7.1752962    ,
     *   5.9347711    ,  5.9810042    ,  6.0272285    ,  6.0734443    ,
     *   6.1196517    ,  6.1658511    ,  6.2235891    ,  6.2813150    ,
     *   6.3390293    ,
     *   5.2608215    ,  5.3019104    ,  5.3429905    ,  5.3840621    ,
     *   5.4251253    ,  5.4661802    ,  5.5174877    ,  5.5687831    ,
     *   5.6200666    /
        DATA ((VOLMV (J,K),J= 55, 63),K= 10, 18) /
     *   4.6790091    ,  4.7156576    ,  4.7522973    ,  4.7889283    ,
     *   4.8255508    ,  4.8621651    ,  4.9079217    ,  4.9536660    ,
     *   4.9993984    ,
     *   4.1747551    ,  4.2075556    ,  4.2403472    ,  4.2731300    ,
     *   4.3059043    ,  4.3386702    ,  4.3796163    ,  4.4205500    ,
     *   4.4614718    ,
     *   3.7360727    ,  3.7655261    ,  3.7949704    ,  3.8244059    ,
     *   3.8538327    ,  3.8832512    ,  3.9200129    ,  3.9567620    ,
     *   3.9934992    ,
     *   3.3530593    ,  3.3795908    ,  3.4061132    ,  3.4326266    ,
     *   3.4591313    ,  3.4856276    ,  3.5187363    ,  3.5518325    ,
     *   3.5849165    ,
     *   3.0174971    ,  3.0414693    ,  3.0654322    ,  3.0893861    ,
     *   3.1133312    ,  3.1372678    ,  3.1671768    ,  3.1970731    ,
     *   3.2269570    ,
     *   2.7225364    ,  2.7442595    ,  2.7659733    ,  2.7876779    ,
     *   2.8093736    ,  2.8310607    ,  2.8581577    ,  2.8852419    ,
     *   2.9123136    ,
     *   2.4624439    ,  2.4821845    ,  2.5019156    ,  2.5216375    ,
     *   2.5413503    ,  2.5610544    ,  2.5856725    ,  2.6102776    ,
     *   2.6348702    ,
     *   2.2324018    ,  2.2503896    ,  2.2683678    ,  2.2863366    ,
     *   2.3042962    ,  2.3222470    ,  2.3446733    ,  2.3670864    ,
     *   2.3894868    ,
     *   2.0283452    ,  2.0447790    ,  2.0612029    ,  2.0776174    ,
     *   2.0940225    ,  2.1104187    ,  2.1309015    ,  2.1513710    ,
     *   2.1718276    /
        DATA ((VOLMV (J,K),J= 55, 63),K= 19, 27) /
     *   1.8468324    ,  1.8618845    ,  1.8769267    ,  1.8919593    ,
     *   1.9069824    ,  1.9219963    ,  1.9407512    ,  1.9594925    ,
     *   1.9782208    ,
     *   1.6849383    ,  1.6987591    ,  1.7125697    ,  1.7263704    ,
     *   1.7401616    ,  1.7539434    ,  1.7711579    ,  1.7883588    ,
     *   1.8055463    ,
     *   1.5401688    ,  1.5528893    ,  1.5655994    ,  1.5782995    ,
     *   1.5909898    ,  1.6036706    ,  1.6195087    ,  1.6353328    ,
     *   1.6511433    ,
     *   1.4103897    ,  1.4221248    ,  1.4338494    ,  1.4455636    ,
     *   1.4572679    ,  1.4689625    ,  1.4835676    ,  1.4981584    ,
     *   1.5127355    ,
     *   1.2937694    ,  1.3046200    ,  1.3154599    ,  1.3262892    ,
     *   1.3371084    ,  1.3479177    ,  1.3614158    ,  1.3748994    ,
     *   1.3883690    ,
     *   1.1887306    ,  1.1987857    ,  1.2088298    ,  1.2188631    ,
     *   1.2288860    ,  1.2388988    ,  1.2514010    ,  1.2638884    ,
     *   1.2763615    ,
     *   1.0939114    ,  1.1032497    ,  1.1125765    ,  1.1218923    ,
     *   1.1311974    ,  1.1404922    ,  1.1520965    ,  1.1636858    ,
     *   1.1752604    ,
     *   1.0081323    ,  1.0168232    ,  1.0255024    ,  1.0341702    ,
     *   1.0428271    ,  1.0514734    ,  1.0622667    ,  1.0730446    ,
     *   1.0838076    ,
     *  0.93036874    , 0.93847414    , 0.94656748    , 0.95464915    ,
     *  0.96271955    , 0.97077902    , 0.98083853    , 0.99088214    ,
     *   1.0009105    /
        DATA ((VOLMV (J,K),J= 55, 63),K= 28, 36) /
     *  0.85972854    , 0.86730354    , 0.87486609    , 0.88241661    ,
     *  0.88995551    , 0.89748316    , 0.90687747    , 0.91625544    ,
     *  0.92561771    ,
     *  0.79543269    , 0.80252650    , 0.80960742    , 0.81667592    ,
     *  0.82373241    , 0.83077730    , 0.83956769    , 0.84834126    ,
     *  0.85709869    ,
     *  0.73679921    , 0.74345590    , 0.75009923    , 0.75672968    ,
     *  0.76334771    , 0.76995375    , 0.77819507    , 0.78641904    ,
     *  0.79462637    ,
     *  0.69495656    , 0.70130257    , 0.70763482    , 0.71395380    ,
     *  0.72026002    , 0.72655391    , 0.73440461    , 0.74223752    ,
     *  0.75005338    ,
     *  0.65589408    , 0.66195123    , 0.66799418    , 0.67402346    ,
     *  0.68003959    , 0.68604304    , 0.69353021    , 0.70099912    ,
     *  0.70845054    ,
     *  0.61938790    , 0.62517636    , 0.63095014    , 0.63670980    ,
     *  0.64245590    , 0.64818893    , 0.65533759    , 0.66246745    ,
     *  0.66957935    ,
     *  0.58523469    , 0.59077312    , 0.59629635    , 0.60180498    ,
     *  0.60729960    , 0.61278073    , 0.61961397    , 0.62642785    ,
     *  0.63322326    ,
     *  0.55324950    , 0.55855521    , 0.56384516    , 0.56911998    ,
     *  0.57438030    , 0.57962669    , 0.58616589    , 0.59268514    ,
     *  0.59918535    ,
     *  0.52326385    , 0.52835294    , 0.53342565    , 0.53848266    ,
     *  0.54352464    , 0.54855219    , 0.55481720    , 0.56106159    ,
     *  0.56728635    /
        DATA ((VOLMV (J,K),J= 55, 63),K= 37, 45) /
     *  0.49512407    , 0.50001155    , 0.50488196    , 0.50973605    ,
     *  0.51457452    , 0.51939802    , 0.52540727    , 0.53139519    ,
     *  0.53736282    ,
     *  0.46868979    , 0.47338966    , 0.47807172    , 0.48273678    ,
     *  0.48738558    , 0.49201882    , 0.49778948    , 0.50353803    ,
     *  0.50926557    ,
     *  0.44383258    , 0.44835799    , 0.45286476    , 0.45735378    ,
     *  0.46182583    , 0.46628168    , 0.47182977    , 0.47735490    ,
     *  0.48285825    ,
     *  0.42043479    , 0.42479809    , 0.42914184    , 0.43346700    ,
     *  0.43777443    , 0.44206495    , 0.44740545    , 0.45272207    ,
     *  0.45801604    ,
     *  0.39838845    , 0.40260129    , 0.40679359    , 0.41096636    ,
     *  0.41512056    , 0.41925706    , 0.42440404    , 0.42952610    ,
     *  0.43462461    ,
     *  0.37759432    , 0.38166776    , 0.38571954    , 0.38975077    ,
     *  0.39376248    , 0.39775563    , 0.40272230    , 0.40766294    ,
     *  0.41257900    ,
     *  0.35796101    , 0.36190559    , 0.36582725    , 0.36972721    ,
     *  0.37360661    , 0.37746649    , 0.38226535    , 0.38703694    ,
     *  0.39178282    ,
     *  0.33940420    , 0.34323002    , 0.34703150    , 0.35081001    ,
     *  0.35456679    , 0.35830297    , 0.36294585    , 0.36756008    ,
     *  0.37214736    ,
     *  0.32184593    , 0.32556273    , 0.32925360    , 0.33292006    ,
     *  0.33656348    , 0.34018511    , 0.34468327    , 0.34915125    ,
     *  0.35359091    /
        DATA ((VOLMV (J,K),J= 55, 63),K= 46, 54) /
     *  0.30521391    , 0.30883118    , 0.31242072    , 0.31598421    ,
     *  0.31952318    , 0.32303902    , 0.32740324    , 0.33173557    ,
     *  0.33603807    ,
     *  0.28944092    , 0.29296799    , 0.29646526    , 0.29993462    ,
     *  0.30337779    , 0.30679632    , 0.31103697    , 0.31524383    ,
     *  0.31941914    ,
     *  0.27446424    , 0.27791038    , 0.28132434    , 0.28470827    ,
     *  0.28806409    , 0.29139355    , 0.29552069    , 0.29961188    ,
     *  0.30366962    ,
     *  0.26022507    , 0.26359962    , 0.26693924    , 0.27024637    ,
     *  0.27352320    , 0.27677168    , 0.28079514    , 0.28478022    ,
     *  0.28872968    ,
     *  0.24666798    , 0.24998051    , 0.25325489    , 0.25649391    ,
     *  0.25970008    , 0.26287565    , 0.26680513    , 0.27069344    ,
     *  0.27454369    ,
     *  0.23374034    , 0.23700084    , 0.24021935    , 0.24339916    ,
     *  0.24654314    , 0.24965389    , 0.25349907    , 0.25729989    ,
     *  0.26105986    ,
     *  0.22139171    , 0.22461082    , 0.22778336    , 0.23091319    ,
     *  0.23400370    , 0.23705788    , 0.24082855    , 0.24455117    ,
     *  0.24822973    ,
     *  0.20957315    , 0.21276248    , 0.21589969    , 0.21898937    ,
     *  0.22203556    , 0.22504176    , 0.22874798    , 0.23240184    ,
     *  0.23600792    ,
     *  0.19823635    , 0.20140898    , 0.20452260    , 0.20758283    ,
     *  0.21059450    , 0.21356181    , 0.21721409    , 0.22080893    ,
     *  0.22435166    /
        DATA ((VOLMV (J,K),J= 55, 63),K= 55, 63) /
     *  0.18733258    , 0.19050367    , 0.19360709    , 0.19664980    ,
     *  0.19963774    , 0.20257599    , 0.20618555    , 0.20973163    ,
     *  0.21322046    ,
     *  0.17681115    , 0.17999896    , 0.18310790    , 0.18614686    ,
     *  0.18912328    , 0.19204341    , 0.19562251    , 0.19913082    ,
     *  0.20257576    ,
     *  0.16661714    , 0.16984459    , 0.17297829    , 0.17602992    ,
     *  0.17900904    , 0.18192358    , 0.18548597    , 0.18896861    ,
     *  0.19238047    ,
     *  0.15668776    , 0.15998507    , 0.16316809    , 0.16625278    ,
     *  0.16925184    , 0.17217559    , 0.17573716    , 0.17920780    ,
     *  0.18259854    ,
     *  0.14694592    , 0.15035537    , 0.15362075    , 0.15676499    ,
     *  0.15980573    , 0.16275688    , 0.16633664    , 0.16981119    ,
     *  0.17319442    ,
     *  0.13728770    , 0.14087310    , 0.14426819    , 0.14750836    ,
     *  0.15061956    , 0.15362143    , 0.15724300    , 0.16074065    ,
     *  0.16413233    ,
     *  0.12508104    , 0.12904576    , 0.13271199    , 0.13615064    ,
     *  0.13940886    , 0.14251984    , 0.14623807    , 0.14979921    ,
     *  0.15322926    ,
     *  0.11209470    , 0.11685772    , 0.12104011    , 0.12483542    ,
     *  0.12834992    , 0.13164934    , 0.13553686    , 0.13921508    ,
     *  0.14272466    ,
     *  9.55427602E-02, 0.10320603    , 0.10865655    , 0.11318930    ,
     *  0.11718542    , 0.12081989    , 0.12499919    , 0.12887798    ,
     *  0.13252720    /
        DATA ((VOLMV (J,K),J= 55, 63),K= 64, 72) /
     *  9.06244444E-02, 9.32984444E-02, 9.32005912E-02, 0.10022813    ,
     *  0.10537345    , 0.10968839    , 0.11440539    , 0.11863267    ,
     *  0.12251880    ,
     *  8.47794444E-02, 8.66244444E-02, 8.81314444E-02, 9.07354444E-02,
     *  9.09084653E-02, 9.73786825E-02, 0.10332021    , 0.10821865    ,
     *  0.11252409    ,
     *  7.90184444E-02, 8.06364444E-02, 8.22634444E-02, 8.41144444E-02,
     *  8.57154444E-02, 8.84744444E-02, 9.03876025E-02, 9.70590520E-02,
     *  0.10222517    ,
     *  7.34814444E-02, 7.49594444E-02, 7.64834444E-02, 7.80804444E-02,
     *  7.96664444E-02, 8.13664444E-02, 8.27494444E-02, 8.26785211E-02,
     *  9.08127488E-02,
     *  6.81864444E-02, 6.95394444E-02, 7.09354444E-02, 7.23714444E-02,
     *  7.38194444E-02, 7.52684444E-02, 7.69254444E-02, 7.86754444E-02,
     *  8.22074444E-02,
     *  6.31334444E-02, 6.43674444E-02, 6.56404444E-02, 6.69464444E-02,
     *  6.82744444E-02, 6.96194444E-02, 7.13144444E-02, 7.31494444E-02,
     *  7.53474444E-02,
     *  5.83164444E-02, 5.94374444E-02, 6.05944444E-02, 6.17834444E-02,
     *  6.30014444E-02, 6.42504444E-02, 6.58604444E-02, 6.75634444E-02,
     *  6.93844444E-02,
     *  5.37274444E-02, 5.47404444E-02, 5.57874444E-02, 5.68664444E-02,
     *  5.79764444E-02, 5.91214444E-02, 6.06064444E-02, 6.21594444E-02,
     *  6.37934444E-02,
     *  4.93564444E-02, 5.02664444E-02, 5.12074444E-02, 5.21794444E-02,
     *  5.31814444E-02, 5.42204444E-02, 5.55674444E-02, 5.69714444E-02,
     *  5.84424444E-02/
        DATA ((VOLMV (J,K),J= 55, 63),K= 73, 81) /
     *  4.51944444E-02, 4.60044444E-02, 4.68434444E-02, 4.77104444E-02,
     *  4.86074444E-02, 4.95384444E-02, 5.07464444E-02, 5.20034444E-02,
     *  5.33164444E-02,
     *  4.12304444E-02, 4.19444444E-02, 4.26844444E-02, 4.34504444E-02,
     *  4.42444444E-02, 4.50684444E-02, 4.61394444E-02, 4.72524444E-02,
     *  4.84164444E-02,
     *  3.74524444E-02, 3.80744444E-02, 3.87204444E-02, 3.93884444E-02,
     *  4.00814444E-02, 4.08014444E-02, 4.17384444E-02, 4.27134444E-02,
     *  4.37344444E-02,
     *  3.38504444E-02, 3.43844444E-02, 3.49384444E-02, 3.55134444E-02,
     *  3.61094444E-02, 3.67294444E-02, 3.75364444E-02, 3.83774444E-02,
     *  3.92594444E-02,
     *  3.04134444E-02, 3.08634444E-02, 3.13304444E-02, 3.18144444E-02,
     *  3.23164444E-02, 3.28394444E-02, 3.35214444E-02, 3.42334444E-02,
     *  3.49804444E-02,
     *  2.71314444E-02, 2.75004444E-02, 2.78824444E-02, 2.82794444E-02,
     *  2.86924444E-02, 2.91214444E-02, 2.96824444E-02, 3.02674444E-02,
     *  3.08824444E-02,
     *  2.30554444E-02, 2.33234444E-02, 2.36014444E-02, 2.38894444E-02,
     *  2.41894444E-02, 2.45014444E-02, 2.49084444E-02, 2.53344444E-02,
     *  2.57824444E-02,
     *  1.92004444E-02, 1.93724444E-02, 1.95504444E-02, 1.97354444E-02,
     *  1.99284444E-02, 2.01284444E-02, 2.03894444E-02, 2.06624444E-02,
     *  2.09494444E-02,
     *  1.55307671E-02, 1.56119231E-02, 1.56956359E-02, 1.57820644E-02,
     *  1.58713832E-02, 1.59637848E-02, 1.60839482E-02, 1.62097312E-02,
     *  1.63416707E-02/
        DATA ((VOLMV (J,K),J= 55, 63),K= 82, 90) /
     *  1.55251116E-02, 1.56060287E-02, 1.56894851E-02, 1.57756378E-02,
     *  1.58646593E-02, 1.59567394E-02, 1.60764630E-02, 1.62017572E-02,
     *  1.63331513E-02,
     *  1.55138620E-02, 1.55943065E-02, 1.56772560E-02, 1.57628637E-02,
     *  1.58512977E-02, 1.59427434E-02, 1.60615989E-02, 1.61859299E-02,
     *  1.63162497E-02,
     *  1.54806128E-02, 1.55596807E-02, 1.56411548E-02, 1.57251783E-02,
     *  1.58119076E-02, 1.59015142E-02, 1.60178586E-02, 1.61394086E-02,
     *  1.62666346E-02,
     *  1.54477098E-02, 1.55254439E-02, 1.56054912E-02, 1.56879853E-02,
     *  1.57730719E-02, 1.58609104E-02, 1.59748465E-02, 1.60937378E-02,
     *  1.62180161E-02,
     *  1.54151398E-02, 1.54915809E-02, 1.55702473E-02, 1.56512638E-02,
     *  1.57347662E-02, 1.58209028E-02, 1.59325265E-02, 1.60488726E-02,
     *  1.61703382E-02,
     *  1.53828907E-02, 1.54580775E-02, 1.55354063E-02, 1.56149939E-02,
     *  1.56969672E-02, 1.57814642E-02, 1.58908653E-02, 1.60047717E-02,
     *  1.61235494E-02,
     *  1.53509509E-02, 1.54249202E-02, 1.55009525E-02, 1.55791574E-02,
     *  1.56596535E-02, 1.57425694E-02, 1.58498318E-02, 1.59613970E-02,
     *  1.60776026E-02,
     *  1.53193092E-02, 1.53920960E-02, 1.54668710E-02, 1.55437369E-02,
     *  1.56228047E-02, 1.57041946E-02, 1.58093972E-02, 1.59187130E-02,
     *  1.60324544E-02,
     *  1.52879554E-02, 1.53595930E-02, 1.54331477E-02, 1.55087160E-02,
     *  1.55864019E-02, 1.56663178E-02, 1.57695346E-02, 1.58766871E-02,
     *  1.59880646E-02/
        DATA ((VOLMV (J,K),J= 55, 63),K= 91, 99) /
     *  1.52568795E-02, 1.53273997E-02, 1.53997695E-02, 1.54740795E-02,
     *  1.55504274E-02, 1.56289182E-02, 1.57302190E-02, 1.58352888E-02,
     *  1.59443961E-02,
     *  1.52260721E-02, 1.52955052E-02, 1.53667237E-02, 1.54398128E-02,
     *  1.55148642E-02, 1.55919763E-02, 1.56914268E-02, 1.57944897E-02,
     *  1.59014145E-02,
     *  1.51955243E-02, 1.52638992E-02, 1.53339985E-02, 1.54059023E-02,
     *  1.54796966E-02, 1.55554739E-02, 1.56531361E-02, 1.57542633E-02,
     *  1.58590878E-02,
     *  1.51652275E-02, 1.52325721E-02, 1.53015827E-02, 1.53723349E-02,
     *  1.54449098E-02, 1.55193938E-02, 1.56153262E-02, 1.57145849E-02,
     *  1.58173862E-02,
     *  1.50318037E-02, 1.50948243E-02, 1.51592801E-02, 1.52252294E-02,
     *  1.52927343E-02, 1.53618607E-02, 1.54506562E-02, 1.55422425E-02,
     *  1.56367793E-02,
     *  1.49026583E-02, 1.49618013E-02, 1.50221903E-02, 1.50838712E-02,
     *  1.51468920E-02, 1.52113037E-02, 1.52938566E-02, 1.53787792E-02,
     *  1.54661919E-02,
     *  1.47772578E-02, 1.48328979E-02, 1.48896273E-02, 1.49474822E-02,
     *  1.50065004E-02, 1.50667219E-02, 1.51437548E-02, 1.52228198E-02,
     *  1.53040095E-02,
     *  1.46551602E-02, 1.47076162E-02, 1.47610301E-02, 1.48154307E-02,
     *  1.48708482E-02, 1.49273141E-02, 1.49994212E-02, 1.50732858E-02,
     *  1.51489796E-02,
     *  1.45359955E-02, 1.45855414E-02, 1.46359340E-02, 1.46871965E-02,
     *  1.47393530E-02, 1.47924288E-02, 1.48601062E-02, 1.49293145E-02,
     *  1.50001102E-02/
        DATA ((VOLMV (J,K),J= 55, 63),K=100,108) /
     *  1.44194505E-02, 1.44663241E-02, 1.45139496E-02, 1.45623456E-02,
     *  1.46115318E-02, 1.46615284E-02, 1.47251959E-02, 1.47902051E-02,
     *  1.48566011E-02,
     *  1.43052579E-02, 1.43496674E-02, 1.43947472E-02, 1.44405127E-02,
     *  1.44869796E-02, 1.45341645E-02, 1.45941809E-02, 1.46553800E-02,
     *  1.47177976E-02,
     *  1.41931879E-02, 1.42353168E-02, 1.42780456E-02, 1.43213867E-02,
     *  1.43653532E-02, 1.44099584E-02, 1.44666340E-02, 1.45243570E-02,
     *  1.45831563E-02,
     *  1.40830413E-02, 1.41230525E-02, 1.41636023E-02, 1.42047010E-02,
     *  1.42463592E-02, 1.42885879E-02, 1.43421931E-02, 1.43967298E-02,
     *  1.44522215E-02,
     *  1.39746442E-02, 1.40126832E-02, 1.40512073E-02, 1.40902250E-02,
     *  1.41297449E-02, 1.41697762E-02, 1.42205483E-02, 1.42721522E-02,
     *  1.43246069E-02,
     *  1.38678441E-02, 1.39040416E-02, 1.39406772E-02, 1.39777579E-02,
     *  1.40152909E-02, 1.40532837E-02, 1.41014327E-02, 1.41503269E-02,
     *  1.41999821E-02,
     *  1.37625067E-02, 1.37969805E-02, 1.38318510E-02, 1.38671240E-02,
     *  1.39028055E-02, 1.39389016E-02, 1.39846142E-02, 1.40309969E-02,
     *  1.40780623E-02,
     *  1.36585126E-02, 1.36913695E-02, 1.37245864E-02, 1.37581684E-02,
     *  1.37921201E-02, 1.38264468E-02, 1.38698902E-02, 1.39139377E-02,
     *  1.39585999E-02,
     *  1.35557554E-02, 1.35870926E-02, 1.36187573E-02, 1.36507537E-02,
     *  1.36830858E-02, 1.37157578E-02, 1.37570823E-02, 1.37989529E-02,
     *  1.38413785E-02/
        DATA ((VOLMV (J,K),J= 55, 63),K=109,117) /
     *  1.34541401E-02, 1.34840461E-02, 1.35142509E-02, 1.35447578E-02,
     *  1.35755701E-02, 1.36066913E-02, 1.36460325E-02, 1.36858689E-02,
     *  1.37262075E-02,
     *  1.33535809E-02, 1.33821372E-02, 1.34109664E-02, 1.34400713E-02,
     *  1.34694547E-02, 1.34991195E-02, 1.35366006E-02, 1.35745316E-02,
     *  1.36129185E-02,
     *  1.32540008E-02, 1.32812818E-02, 1.33088128E-02, 1.33365959E-02,
     *  1.33646336E-02, 1.33929281E-02, 1.34286610E-02, 1.34648038E-02,
     *  1.35013613E-02,
     *  1.31553295E-02, 1.31814042E-02, 1.32077081E-02, 1.32342431E-02,
     *  1.32610111E-02, 1.32880141E-02, 1.33221012E-02, 1.33565625E-02,
     *  1.33914019E-02,
     *  1.30575036E-02, 1.30824353E-02, 1.31075777E-02, 1.31329323E-02,
     *  1.31585008E-02, 1.31842845E-02, 1.32168196E-02, 1.32496969E-02,
     *  1.32829198E-02,
     *  1.29604649E-02, 1.29843124E-02, 1.30083540E-02, 1.30325908E-02,
     *  1.30570241E-02, 1.30816552E-02, 1.31127243E-02, 1.31441071E-02,
     *  1.31758063E-02,
     *  1.28641601E-02, 1.28869780E-02, 1.29099749E-02, 1.29331517E-02,
     *  1.29565095E-02, 1.29800493E-02, 1.30097317E-02, 1.30397023E-02,
     *  1.30699633E-02,
     *  1.27685405E-02, 1.27903794E-02, 1.28123837E-02, 1.28345541E-02,
     *  1.28568915E-02, 1.28793968E-02, 1.29077657E-02, 1.29364000E-02,
     *  1.29653011E-02,
     *  1.26735610E-02, 1.26944681E-02, 1.27155282E-02, 1.27367421E-02,
     *  1.27581104E-02, 1.27796337E-02, 1.28067569E-02, 1.28341247E-02,
     *  1.28617385E-02/
        DATA ((VOLMV (J,K),J= 55, 63),K=118,126) /
     *  1.25791802E-02, 1.25991994E-02, 1.26193606E-02, 1.26396642E-02,
     *  1.26601108E-02, 1.26807010E-02, 1.27066412E-02, 1.27328075E-02,
     *  1.27592010E-02,
     *  1.24853597E-02, 1.25045321E-02, 1.25238364E-02, 1.25432730E-02,
     *  1.25628422E-02, 1.25825446E-02, 1.26073602E-02, 1.26323852E-02,
     *  1.26576203E-02,
     *  1.23920639E-02, 1.24104279E-02, 1.24289146E-02, 1.24475245E-02,
     *  1.24662577E-02, 1.24851145E-02, 1.25088599E-02, 1.25327994E-02,
     *  1.25569337E-02,
     *  1.22992598E-02, 1.23168514E-02, 1.23345575E-02, 1.23523783E-02,
     *  1.23703140E-02, 1.23883648E-02, 1.24110904E-02, 1.24339965E-02,
     *  1.24570836E-02,
     *  1.22069169E-02, 1.22237699E-02, 1.22407298E-02, 1.22577968E-02,
     *  1.22749711E-02, 1.22922527E-02, 1.23140059E-02, 1.23359271E-02,
     *  1.23580168E-02,
     *  1.21150069E-02, 1.21311528E-02, 1.21473989E-02, 1.21637453E-02,
     *  1.21801919E-02, 1.21967389E-02, 1.22175637E-02, 1.22385455E-02,
     *  1.22596843E-02,
     *  1.20235032E-02, 1.20389720E-02, 1.20545348E-02, 1.20701915E-02,
     *  1.20859422E-02, 1.21017868E-02, 1.21217247E-02, 1.21418094E-02,
     *  1.21620409E-02,
     *  1.19323817E-02, 1.19472013E-02, 1.19621094E-02, 1.19771057E-02,
     *  1.19921902E-02, 1.20073629E-02, 1.20264526E-02, 1.20456800E-02,
     *  1.20650447E-02,
     *  1.18416196E-02, 1.18558166E-02, 1.18700968E-02, 1.18844602E-02,
     *  1.18989065E-02, 1.19134358E-02, 1.19317139E-02, 1.19501211E-02,
     *  1.19686574E-02/
        DATA ((VOLMV (J,K),J= 55, 63),K=127,135) /
     *  1.17511962E-02, 1.17647955E-02, 1.17784734E-02, 1.17922297E-02,
     *  1.18060642E-02, 1.18199770E-02, 1.18374776E-02, 1.18550998E-02,
     *  1.18728434E-02,
     *  1.16610924E-02, 1.16741176E-02, 1.16872171E-02, 1.17003907E-02,
     *  1.17136384E-02, 1.17269599E-02, 1.17437153E-02, 1.17605855E-02,
     *  1.17775702E-02,
     *  1.15712906E-02, 1.15837640E-02, 1.15963079E-02, 1.16089220E-02,
     *  1.16216063E-02, 1.16343604E-02, 1.16504011E-02, 1.16665503E-02,
     *  1.16828076E-02,
     *  1.14817751E-02, 1.14937178E-02, 1.15057276E-02, 1.15178041E-02,
     *  1.15299471E-02, 1.15421565E-02, 1.15575111E-02, 1.15729686E-02,
     *  1.15885286E-02,
     *  1.13925314E-02, 1.14039636E-02, 1.14154596E-02, 1.14270192E-02,
     *  1.14386420E-02, 1.14503280E-02, 1.14650238E-02, 1.14798173E-02,
     *  1.14947081E-02,
     *  1.13035470E-02, 1.13144877E-02, 1.13254893E-02, 1.13365515E-02,
     *  1.13476742E-02, 1.13588570E-02, 1.13729196E-02, 1.13870754E-02,
     *  1.14013237E-02,
     *  1.12148107E-02, 1.12252780E-02, 1.12358036E-02, 1.12463872E-02,
     *  1.12570285E-02, 1.12677274E-02, 1.12811813E-02, 1.12947241E-02,
     *  1.13083552E-02,
     *  1.11263129E-02, 1.11363241E-02, 1.11463911E-02, 1.11565139E-02,
     *  1.11666919E-02, 1.11769250E-02, 1.11897934E-02, 1.12027468E-02,
     *  1.12157846E-02,
     *  1.10380455E-02, 1.10476170E-02, 1.10572423E-02, 1.10669210E-02,
     *  1.10766529E-02, 1.10864377E-02, 1.10987425E-02, 1.11111289E-02,
     *  1.11235962E-02/
        DATA ((VOLMV (J,K),J= 55, 63),K=136,144) /
     *  1.09500020E-02, 1.09591496E-02, 1.09683490E-02, 1.09775999E-02,
     *  1.09869020E-02, 1.09962550E-02, 1.10080173E-02, 1.10198580E-02,
     *  1.10317764E-02,
     *  1.08621774E-02, 1.08709162E-02, 1.08797050E-02, 1.08885435E-02,
     *  1.08974314E-02, 1.09063684E-02, 1.09176081E-02, 1.09289234E-02,
     *  1.09403135E-02,
     *  1.07745684E-02, 1.07829127E-02, 1.07913055E-02, 1.07997463E-02,
     *  1.08082350E-02, 1.08167710E-02, 1.08275073E-02, 1.08383166E-02,
     *  1.08491981E-02,
     *  1.06871730E-02, 1.06951367E-02, 1.07031473E-02, 1.07112047E-02,
     *  1.07193084E-02, 1.07274580E-02, 1.07377091E-02, 1.07480308E-02,
     *  1.07584225E-02,
     *  1.05999907E-02, 1.06075871E-02, 1.06152291E-02, 1.06229165E-02,
     *  1.06306489E-02, 1.06384259E-02, 1.06482094E-02, 1.06580614E-02,
     *  1.06679811E-02,
     *  1.05130227E-02, 1.05202645E-02, 1.05275508E-02, 1.05348813E-02,
     *  1.05422556E-02, 1.05496733E-02, 1.05590059E-02, 1.05684050E-02,
     *  1.05778700E-02,
     *  1.04262715E-02, 1.04331710E-02, 1.04401140E-02, 1.04471001E-02,
     *  1.04541289E-02, 1.04612001E-02, 1.04700979E-02, 1.04790605E-02,
     *  1.04880873E-02,
     *  1.03397408E-02, 1.03463100E-02, 1.03529217E-02, 1.03595755E-02,
     *  1.03662710E-02, 1.03730078E-02, 1.03814864E-02, 1.03900282E-02,
     *  1.03986325E-02,
     *  1.02534361E-02, 1.02596863E-02, 1.02659782E-02, 1.02723114E-02,
     *  1.02786853E-02, 1.02850997E-02, 1.02931739E-02, 1.03013099E-02,
     *  1.03095070E-02/
        DATA ((VOLMV (J,K),J= 55, 63),K=145,153) /
     *  1.01673637E-02, 1.01733061E-02, 1.01792894E-02, 1.01853131E-02,
     *  1.01913768E-02, 1.01974801E-02, 1.02051643E-02, 1.02129091E-02,
     *  1.02207136E-02,
     *  1.00815314E-02, 1.00871767E-02, 1.00928621E-02, 1.00985872E-02,
     *  1.01043516E-02, 1.01101549E-02, 1.01174630E-02, 1.01248304E-02,
     *  1.01322564E-02,
     *  9.99594794E-03, 1.00013065E-02, 1.00067045E-02, 1.00121415E-02,
     *  1.00176172E-02, 1.00231310E-02, 1.00300764E-02, 1.00370800E-02,
     *  1.00441411E-02,
     *  9.91062325E-03, 9.91570505E-03, 9.92082573E-03, 9.92598485E-03,
     *  9.93118198E-03, 9.93641669E-03, 9.94301227E-03, 9.94966508E-03,
     *  9.95637432E-03,
     *  9.82556801E-03, 9.83038282E-03, 9.83523596E-03, 9.84012700E-03,
     *  9.84505548E-03, 9.85002098E-03, 9.85627923E-03, 9.86259381E-03,
     *  9.86896389E-03,
     *  9.74079377E-03, 9.74535101E-03, 9.74994609E-03, 9.75457856E-03,
     *  9.75924797E-03, 9.76395386E-03, 9.76988688E-03, 9.77587538E-03,
     *  9.78191853E-03,
     *  9.65631271E-03, 9.66062155E-03, 9.66496776E-03, 9.66935089E-03,
     *  9.67377048E-03, 9.67822608E-03, 9.68384553E-03, 9.68951969E-03,
     *  9.69524773E-03,
     *  9.57213762E-03, 9.57620691E-03, 9.58031315E-03, 9.58445588E-03,
     *  9.58863463E-03, 9.59284893E-03, 9.59816614E-03, 9.60353733E-03,
     *  9.60896166E-03,
     *  9.48828166E-03, 9.49212001E-03, 9.49599492E-03, 9.49990591E-03,
     *  9.50385251E-03, 9.50783425E-03, 9.51286014E-03, 9.51793935E-03,
     *  9.52307102E-03/
        DATA ((VOLMV (J,K),J= 55, 63),K=154,162) /
     *  9.40475833E-03, 9.40837410E-03, 9.41202604E-03, 9.41571369E-03,
     *  9.41943655E-03, 9.42319416E-03, 9.42793934E-03, 9.43273720E-03,
     *  9.43758688E-03,
     *  9.32158133E-03, 9.32498259E-03, 9.32841968E-03, 9.33189211E-03,
     *  9.33539939E-03, 9.33894105E-03, 9.34341576E-03, 9.34794256E-03,
     *  9.35252057E-03,
     *  9.23876438E-03, 9.24195899E-03, 9.24518909E-03, 9.24845418E-03,
     *  9.25175378E-03, 9.25508740E-03, 9.25930156E-03, 9.26356724E-03,
     *  9.26788356E-03,
     *  9.15632123E-03, 9.15931677E-03, 9.16234749E-03, 9.16541287E-03,
     *  9.16851243E-03, 9.17164568E-03, 9.17560888E-03, 9.17962307E-03,
     *  9.18368735E-03,
     *  9.07426543E-03, 9.07706929E-03, 9.07990799E-03, 9.08278105E-03,
     *  9.08568797E-03, 9.08862825E-03, 9.09234979E-03, 9.09612179E-03,
     *  9.09994336E-03,
     *  8.99261037E-03, 8.99522965E-03, 8.99788349E-03, 9.00057138E-03,
     *  9.00329281E-03, 9.00604730E-03, 9.00953615E-03, 9.01307496E-03,
     *  9.01666283E-03,
     *  8.91136910E-03, 8.91381071E-03, 8.91628660E-03, 8.91879623E-03,
     *  8.92133910E-03, 8.92391472E-03, 8.92717957E-03, 8.93049389E-03,
     *  8.93385678E-03,
     *  8.83055432E-03, 8.83282495E-03, 8.83512956E-03, 8.83746762E-03,
     *  8.83983864E-03, 8.84224211E-03, 8.84529133E-03, 8.84838957E-03,
     *  8.85153590E-03,
     *  8.75017832E-03, 8.75228442E-03, 8.75442422E-03, 8.75659720E-03,
     *  8.75880283E-03, 8.76104063E-03, 8.76388236E-03, 8.76677264E-03,
     *  8.76971055E-03/
        DATA ((VOLMV (J,K),J= 64, 72),K=  1,  9) /
     *   16.595047    ,  16.743163    ,  16.891268    ,  17.039364    ,
     *   17.187449    ,  17.335525    ,  17.483591    ,  17.631647    ,
     *   17.779695    ,
     *   14.288452    ,  14.416115    ,  14.543768    ,  14.671411    ,
     *   14.799043    ,  14.926666    ,  15.054280    ,  15.181884    ,
     *   15.309479    ,
     *   12.362984    ,  12.473575    ,  12.584155    ,  12.694725    ,
     *   12.805285    ,  12.915835    ,  13.026375    ,  13.136906    ,
     *   13.247428    ,
     *   10.746722    ,  10.842982    ,  10.939231    ,  11.035469    ,
     *   11.131698    ,  11.227917    ,  11.324126    ,  11.420326    ,
     *   11.516517    ,
     *   9.3828389    ,  9.4670056    ,  9.5511617    ,  9.6353074    ,
     *   9.7194430    ,  9.8035687    ,  9.8876849    ,  9.9717917    ,
     *   10.055889    ,
     *   8.2261453    ,  8.3000564    ,  8.3739567    ,  8.4478467    ,
     *   8.5217266    ,  8.5955965    ,  8.6694568    ,  8.7433078    ,
     *   8.8171496    ,
     *   7.2404793    ,  7.3056514    ,  7.3708128    ,  7.4359637    ,
     *   7.5011045    ,  7.5662353    ,  7.6313564    ,  7.6964681    ,
     *   7.7615706    ,
     *   6.3967321    ,  6.4544238    ,  6.5121047    ,  6.5697751    ,
     *   6.6274352    ,  6.6850854    ,  6.7427259    ,  6.8003569    ,
     *   6.8579787    ,
     *   5.6713387    ,  5.7225996    ,  5.7738497    ,  5.8250891    ,
     *   5.8763183    ,  5.9275375    ,  5.9787469    ,  6.0299468    ,
     *   6.0811374    /
        DATA ((VOLMV (J,K),J= 64, 72),K= 10, 18) /
     *   5.0451193    ,  5.0908290    ,  5.1365277    ,  5.1822158    ,
     *   5.2278935    ,  5.2735612    ,  5.3192191    ,  5.3648674    ,
     *   5.4105063    ,
     *   4.5023819    ,  4.5432807    ,  4.5841685    ,  4.6250456    ,
     *   4.6659123    ,  4.7067689    ,  4.7476156    ,  4.7884526    ,
     *   4.8292803    ,
     *   4.0302245    ,  4.0669385    ,  4.1036414    ,  4.1403335    ,
     *   4.1770152    ,  4.2136866    ,  4.2503481    ,  4.2869999    ,
     *   4.3236423    ,
     *   3.6179887    ,  3.6510493    ,  3.6840988    ,  3.7171375    ,
     *   3.7501656    ,  3.7831833    ,  3.8161911    ,  3.8491892    ,
     *   3.8821778    ,
     *   3.2568291    ,  3.2866896    ,  3.3165387    ,  3.3463770    ,
     *   3.3762046    ,  3.4060218    ,  3.4358289    ,  3.4656262    ,
     *   3.4954140    ,
     *   2.9393733    ,  2.9664213    ,  2.9934579    ,  3.0204834    ,
     *   3.0474982    ,  3.0745026    ,  3.1014967    ,  3.1284810    ,
     *   3.1554557    ,
     *   2.6594505    ,  2.6840190    ,  2.7085760    ,  2.7331219    ,
     *   2.7576569    ,  2.7821814    ,  2.8066956    ,  2.8311999    ,
     *   2.8556944    ,
     *   2.4118749    ,  2.4342510    ,  2.4566155    ,  2.4789688    ,
     *   2.5013110    ,  2.5236426    ,  2.5459639    ,  2.5682751    ,
     *   2.5905765    ,
     *   2.1922717    ,  2.2127037    ,  2.2331240    ,  2.2535328    ,
     *   2.2739306    ,  2.2943176    ,  2.3146941    ,  2.3350605    ,
     *   2.3554170    /
        DATA ((VOLMV (J,K),J= 64, 72),K= 19, 27) /
     *   1.9969364    ,  2.0156398    ,  2.0343312    ,  2.0530111    ,
     *   2.0716798    ,  2.0903376    ,  2.1089848    ,  2.1276217    ,
     *   2.1462487    ,
     *   1.8227210    ,  1.8398832    ,  1.8570334    ,  1.8741718    ,
     *   1.8912989    ,  1.9084150    ,  1.9255204    ,  1.9426154    ,
     *   1.9597003    ,
     *   1.6669409    ,  1.6827258    ,  1.6984984    ,  1.7142592    ,
     *   1.7300085    ,  1.7457465    ,  1.7614738    ,  1.7771905    ,
     *   1.7928970    ,
     *   1.5272994    ,  1.5418503    ,  1.5563889    ,  1.5709154    ,
     *   1.5854302    ,  1.5999336    ,  1.6144261    ,  1.6289079    ,
     *   1.6433794    ,
     *   1.4018251    ,  1.4152681    ,  1.4286985    ,  1.4421166    ,
     *   1.4555229    ,  1.4689176    ,  1.4823012    ,  1.4956740    ,
     *   1.5090363    ,
     *   1.2888209    ,  1.3012669    ,  1.3137000    ,  1.3261206    ,
     *   1.3385292    ,  1.3509261    ,  1.3633117    ,  1.3756863    ,
     *   1.3880502    ,
     *   1.1868209    ,  1.1983679    ,  1.2099017    ,  1.2214229    ,
     *   1.2329317    ,  1.2444287    ,  1.2559141    ,  1.2673883    ,
     *   1.2788518    ,
     *   1.0945561    ,  1.1052908    ,  1.1160120    ,  1.1267203    ,
     *   1.1374161    ,  1.1480998    ,  1.1587717    ,  1.1694323    ,
     *   1.1800818    ,
     *   1.0109240    ,  1.0209234    ,  1.0309091    ,  1.0408815    ,
     *   1.0508411    ,  1.0607884    ,  1.0707237    ,  1.0806475    ,
     *   1.0905601    /
        DATA ((VOLMV (J,K),J= 64, 72),K= 28, 36) /
     *  0.93496486    , 0.94429745    , 0.95361601    , 0.96292104    ,
     *  0.97221300    , 0.98149234    , 0.99075949    ,  1.0000148    ,
     *   1.0092588    ,
     *  0.86584058    , 0.87456754    , 0.88328011    , 0.89197881    ,
     *  0.90066415    , 0.90933657    , 0.91799653    , 0.92664445    ,
     *  0.93528072    ,
     *  0.80281772    , 0.81099371    , 0.81915493    , 0.82730192    ,
     *  0.83543521    , 0.84355527    , 0.85166258    , 0.85975758    ,
     *  0.86784067    ,
     *  0.75785288    , 0.76563667    , 0.77340536    , 0.78115953    ,
     *  0.78889970    , 0.79662640    , 0.80434009    , 0.81204125    ,
     *  0.81973029    ,
     *  0.71588519    , 0.72330375    , 0.73070686    , 0.73809512    ,
     *  0.74546909    , 0.75282930    , 0.76017626    , 0.76751042    ,
     *  0.77483225    ,
     *  0.67667404    , 0.68375224    , 0.69081461    , 0.69786178    ,
     *  0.70489434    , 0.71191284    , 0.71891781    , 0.72590973    ,
     *  0.73288907    ,
     *  0.64000098    , 0.64676177    , 0.65350633    , 0.66023531    ,
     *  0.66694934    , 0.67364899    , 0.68033480    , 0.68700729    ,
     *  0.69366695    ,
     *  0.60566736    , 0.61213197    , 0.61857992    , 0.62501188    ,
     *  0.63142852    , 0.63783043    , 0.64421819    , 0.65059233    ,
     *  0.65695336    ,
     *  0.57349235    , 0.57968044    , 0.58585140    , 0.59200595    ,
     *  0.59814476    , 0.60426848    , 0.61037770    , 0.61647299    ,
     *  0.62255486    /
        DATA ((VOLMV (J,K),J= 64, 72),K= 37, 45) /
     *  0.54331110    , 0.54924091    , 0.55515307    , 0.56104836    ,
     *  0.56692749    , 0.57279112    , 0.57863989    , 0.58447438    ,
     *  0.59029514    ,
     *  0.51497311    , 0.52066159    , 0.52633188    , 0.53198478    ,
     *  0.53762105    , 0.54324140    , 0.54884648    , 0.55443692    ,
     *  0.56001329    ,
     *  0.48834088    , 0.49380380    , 0.49924793    , 0.50467413    ,
     *  0.51008320    , 0.51547588    , 0.52085287    , 0.52621482    ,
     *  0.53156233    ,
     *  0.46328854    , 0.46854062    , 0.47377326    , 0.47898737    ,
     *  0.48418382    , 0.48936337    , 0.49452677    , 0.49967470    ,
     *  0.50480780    ,
     *  0.43970078    , 0.44475576    , 0.44979061    , 0.45480629    ,
     *  0.45980370    , 0.46478368    , 0.46974700    , 0.47469440    ,
     *  0.47962654    ,
     *  0.41747180    , 0.42234258    , 0.42719245    , 0.43202245    ,
     *  0.43683354    , 0.44162661    , 0.44640248    , 0.45116193    ,
     *  0.45590566    ,
     *  0.39650443    , 0.40120309    , 0.40588000    , 0.41053628    ,
     *  0.41517296    , 0.41979097    , 0.42439120    , 0.42897446    ,
     *  0.43354152    ,
     *  0.37670926    , 0.38124719    , 0.38576246    , 0.39025626    ,
     *  0.39472969    , 0.39918376    , 0.40361941    , 0.40803751    ,
     *  0.41243886    ,
     *  0.35800396    , 0.36239192    , 0.36675621    , 0.37109811    ,
     *  0.37541880    , 0.37971938    , 0.38400084    , 0.38826412    ,
     *  0.39251007    /
        DATA ((VOLMV (J,K),J= 64, 72),K= 46, 54) /
     *  0.34031257    , 0.34456076    , 0.34878415    , 0.35298416    ,
     *  0.35716204    , 0.36131897    , 0.36545603    , 0.36957420    ,
     *  0.37367442    ,
     *  0.32356493    , 0.32768304    , 0.33177513    , 0.33584271    ,
     *  0.33988717    , 0.34390976    , 0.34791164    , 0.35189389    ,
     *  0.35585748    ,
     *  0.30769613    , 0.31169344    , 0.31566335    , 0.31960753    ,
     *  0.32352747    , 0.32742453    , 0.33129999    , 0.33515497    ,
     *  0.33899054    ,
     *  0.29264600    , 0.29653141    , 0.30038790    , 0.30421728    ,
     *  0.30802120    , 0.31180114    , 0.31555845    , 0.31929439    ,
     *  0.32301008    ,
     *  0.27835865    , 0.28214077    , 0.28589227    , 0.28961513    ,
     *  0.29331116    , 0.29698198    , 0.30062906    , 0.30425377    ,
     *  0.30785733    ,
     *  0.26478207    , 0.26846929    , 0.27212396    , 0.27574829    ,
     *  0.27934426    , 0.28291365    , 0.28645808    , 0.28997901    ,
     *  0.29347780    ,
     *  0.25186774    , 0.25546828    , 0.25903411    , 0.26256767    ,
     *  0.26607115    , 0.26954652    , 0.27299557    , 0.27641989    ,
     *  0.27982095    ,
     *  0.23957022    , 0.24309225    , 0.24657708    , 0.25002747    ,
     *  0.25344585    , 0.25683441    , 0.26019511    , 0.26352971    ,
     *  0.26683983    ,
     *  0.22784686    , 0.23129854    , 0.23471020    , 0.23808493    ,
     *  0.24142546    , 0.24473424    , 0.24801344    , 0.25126501    ,
     *  0.25449072    /
        DATA ((VOLMV (J,K),J= 64, 72),K= 55, 63) /
     *  0.21665739    , 0.22004702    , 0.22339337    , 0.22669994    ,
     *  0.22996982    , 0.23320575    , 0.23641016    , 0.23958522    ,
     *  0.24273288    ,
     *  0.20596362    , 0.20929976    , 0.21258881    , 0.21583480    ,
     *  0.21904123    , 0.22221121    , 0.22534747    , 0.22845243    ,
     *  0.23152826    ,
     *  0.19572904    , 0.19902065    , 0.20226072    , 0.20545388    ,
     *  0.20860419    , 0.21171516    , 0.21478988    , 0.21783110    ,
     *  0.22084123    ,
     *  0.18591846    , 0.18917514    , 0.19237497    , 0.19552339    ,
     *  0.19862508    , 0.20168411    , 0.20470399    , 0.20768783    ,
     *  0.21063837    ,
     *  0.17649754    , 0.17972976    , 0.18289877    , 0.18601100    ,
     *  0.18907196    , 0.19208634    , 0.19505822    , 0.19799114    ,
     *  0.20088821    ,
     *  0.16743222    , 0.17065175    , 0.17380028    , 0.17688559    ,
     *  0.17991418    , 0.18289159    , 0.18582257    , 0.18871120    ,
     *  0.19156105    ,
     *  0.15654805    , 0.15977106    , 0.16291064    , 0.16597682    ,
     *  0.16897788    , 0.17192072    , 0.17481118    , 0.17765423    ,
     *  0.18045413    ,
     *  0.14609496    , 0.14934801    , 0.15250079    , 0.15556673    ,
     *  0.15855663    , 0.16147933    , 0.16434217    , 0.16715130    ,
     *  0.16991195    ,
     *  0.13599423    , 0.13931255    , 0.14250683    , 0.14559581    ,
     *  0.14859415    , 0.15151352    , 0.15436342    , 0.15715165    ,
     *  0.15988474    /
        DATA ((VOLMV (J,K),J= 64, 72),K= 64, 72) /
     *  0.12615074    , 0.12958451    , 0.13285866    , 0.13600102    ,
     *  0.13903243    , 0.14196896    , 0.14482330    , 0.14760565    ,
     *  0.15032437    ,
     *  0.11643600    , 0.12006343    , 0.12347365    , 0.12671155    ,
     *  0.12980880    , 0.13278871    , 0.13566902    , 0.13846356    ,
     *  0.14118336    ,
     *  0.10664758    , 0.11060707    , 0.11424422    , 0.11764122    ,
     *  0.12085099    , 0.12390993    , 0.12684432    , 0.12967381    ,
     *  0.13241357    ,
     *  9.63844505E-02, 0.10097623    , 0.10500998    , 0.10867304    ,
     *  0.11206799    , 0.11525810    , 0.11828562    , 0.12118037    ,
     *  0.12396431    ,
     *  8.44143194E-02, 9.06445510E-02, 9.54808943E-02, 9.96226904E-02,
     *  0.10333064    , 0.10673586    , 0.10991524    , 0.11291835    ,
     *  0.11577934    ,
     *  7.69994444E-02, 7.74430735E-02, 8.49301831E-02, 9.01280419E-02,
     *  9.44226452E-02, 9.81982745E-02, 0.10162764    , 0.10480584    ,
     *  0.10779178    ,
     *  7.11564444E-02, 7.30644444E-02, 7.65744444E-02, 7.91118814E-02,
     *  8.48760469E-02, 8.93858892E-02, 9.32575113E-02, 9.67269504E-02,
     *  9.99143646E-02,
     *  6.54964444E-02, 6.73664444E-02, 6.96024444E-02, 7.15064444E-02,
     *  7.28962908E-02, 7.96675465E-02, 8.44858011E-02, 8.84898218E-02,
     *  9.20180741E-02,
     *  5.99864444E-02, 6.16224444E-02, 6.33234444E-02, 6.47984444E-02,
     *  6.56744444E-02, 6.49453754E-02, 7.44114127E-02, 7.96909254E-02,
     *  8.38761548E-02/
        DATA ((VOLMV (J,K),J= 64, 72),K= 73, 81) /
     *  5.46934444E-02, 5.61324444E-02, 5.76054444E-02, 5.90314444E-02,
     *  6.03984444E-02, 6.20454444E-02, 6.61064444E-02, 6.89285931E-02,
     *  7.49609832E-02,
     *  4.96364444E-02, 5.09164444E-02, 5.22514444E-02, 5.36394444E-02,
     *  5.51424444E-02, 5.69664444E-02, 5.94454444E-02, 6.15664444E-02,
     *  6.26910094E-02,
     *  4.48084444E-02, 4.59424444E-02, 4.71464444E-02, 4.84404444E-02,
     *  4.98744444E-02, 5.15394444E-02, 5.35024444E-02, 5.55704444E-02,
     *  5.79134444E-02,
     *  4.01914444E-02, 4.11824444E-02, 4.22444444E-02, 4.34004444E-02,
     *  4.46834444E-02, 4.61384444E-02, 4.77934444E-02, 4.96394444E-02,
     *  5.17814444E-02,
     *  3.57714444E-02, 3.66164444E-02, 3.75274444E-02, 3.85224444E-02,
     *  3.96214444E-02, 4.08494444E-02, 4.22234444E-02, 4.37474444E-02,
     *  4.54394444E-02,
     *  3.15354444E-02, 3.22334444E-02, 3.29874444E-02, 3.38094444E-02,
     *  3.47134444E-02, 3.57124444E-02, 3.68124444E-02, 3.80054444E-02,
     *  3.92584444E-02,
     *  2.62574444E-02, 2.67654444E-02, 2.73134444E-02, 2.79094444E-02,
     *  2.85594444E-02, 2.92704444E-02, 3.00414444E-02, 3.08554444E-02,
     *  3.16714444E-02,
     *  2.12534444E-02, 2.15774444E-02, 2.19254444E-02, 2.23004444E-02,
     *  2.27084444E-02, 2.31494444E-02, 2.36224444E-02, 2.41184444E-02,
     *  2.46134444E-02,
     *  1.64803871E-02, 1.66266022E-02, 1.67811630E-02, 1.69450732E-02,
     *  1.71195346E-02, 1.73060044E-02, 1.75062738E-02, 1.77225814E-02,
     *  1.79577782E-02/
        DATA ((VOLMV (J,K),J= 64, 72),K= 82, 90) /
     *  1.64712554E-02, 1.66167792E-02, 1.67705542E-02, 1.69335641E-02,
     *  1.71069854E-02, 1.72922416E-02, 1.74910789E-02, 1.77056741E-02,
     *  1.79387912E-02,
     *  1.64531494E-02, 1.65973148E-02, 1.67495475E-02, 1.69107936E-02,
     *  1.70821805E-02, 1.72650678E-02, 1.74611165E-02, 1.76723866E-02,
     *  1.79014791E-02,
     *  1.64000749E-02, 1.65403504E-02, 1.66881819E-02, 1.68444134E-02,
     *  1.70100422E-02, 1.71862587E-02, 1.73745008E-02, 1.75765278E-02,
     *  1.77945262E-02,
     *  1.63481731E-02, 1.64847723E-02, 1.66284642E-02, 1.67800050E-02,
     *  1.69402809E-02, 1.71103403E-02, 1.72914361E-02, 1.74850832E-02,
     *  1.76931381E-02,
     *  1.62973732E-02, 1.64304910E-02, 1.65702803E-02, 1.67174209E-02,
     *  1.68727039E-02, 1.70370573E-02, 1.72115796E-02, 1.73975849E-02,
     *  1.75966633E-02,
     *  1.62476112E-02, 1.63774257E-02, 1.65135273E-02, 1.66565295E-02,
     *  1.68071412E-02, 1.69661876E-02, 1.71346372E-02, 1.73136373E-02,
     *  1.75045607E-02,
     *  1.61988284E-02, 1.63255030E-02, 1.64581130E-02, 1.65972137E-02,
     *  1.67434426E-02, 1.68975367E-02, 1.70603544E-02, 1.72329031E-02,
     *  1.74163764E-02,
     *  1.61509711E-02, 1.62746562E-02, 1.64039538E-02, 1.65393680E-02,
     *  1.66814743E-02, 1.68309335E-02, 1.69885095E-02, 1.71550919E-02,
     *  1.73317250E-02,
     *  1.61039898E-02, 1.62248242E-02, 1.63509738E-02, 1.64828978E-02,
     *  1.66211169E-02, 1.67662260E-02, 1.69189079E-02, 1.70799519E-02,
     *  1.72502768E-02/
        DATA ((VOLMV (J,K),J= 64, 72),K= 91, 99) /
     *  1.60578393E-02, 1.61759512E-02, 1.62991042E-02, 1.64277172E-02,
     *  1.65622632E-02, 1.67032793E-02, 1.68513781E-02, 1.70072632E-02,
     *  1.71717470E-02,
     *  1.60124776E-02, 1.61279859E-02, 1.62482818E-02, 1.63737484E-02,
     *  1.65048165E-02, 1.66419723E-02, 1.67857678E-02, 1.69368324E-02,
     *  1.70958882E-02,
     *  1.59678658E-02, 1.60808812E-02, 1.61984490E-02, 1.63209207E-02,
     *  1.64486893E-02, 1.65821967E-02, 1.67219414E-02, 1.68684889E-02,
     *  1.70224835E-02,
     *  1.59239682E-02, 1.60345935E-02, 1.61495529E-02, 1.62691693E-02,
     *  1.63938023E-02, 1.65238543E-02, 1.66597773E-02, 1.68020808E-02,
     *  1.69513422E-02,
     *  1.57344404E-02, 1.58354148E-02, 1.59399089E-02, 1.60481483E-02,
     *  1.61603807E-02, 1.62768780E-02, 1.63979402E-02, 1.65238984E-02,
     *  1.66551200E-02,
     *  1.55562243E-02, 1.56490160E-02, 1.57447177E-02, 1.58434923E-02,
     *  1.59455159E-02, 1.60509800E-02, 1.61600920E-02, 1.62730782E-02,
     *  1.63901847E-02,
     *  1.53874221E-02, 1.54731630E-02, 1.55613447E-02, 1.56520876E-02,
     *  1.57455207E-02, 1.58417826E-02, 1.59410218E-02, 1.60433984E-02,
     *  1.61490843E-02,
     *  1.52265788E-02, 1.53061638E-02, 1.53878204E-02, 1.54716394E-02,
     *  1.55577172E-02, 1.56461566E-02, 1.57370667E-02, 1.58305641E-02,
     *  1.59267726E-02,
     *  1.50725526E-02, 1.51467045E-02, 1.52226319E-02, 1.53004044E-02,
     *  1.53800956E-02, 1.54617830E-02, 1.55455487E-02, 1.56314792E-02,
     *  1.57196661E-02/
        DATA ((VOLMV (J,K),J= 64, 72),K=100,108) /
     *  1.49244308E-02, 1.49937433E-02, 1.50645904E-02, 1.51370261E-02,
     *  1.52111073E-02, 1.52868935E-02, 1.53644473E-02, 1.54438344E-02,
     *  1.55251237E-02,
     *  1.47814711E-02, 1.48464397E-02, 1.49127441E-02, 1.49804268E-02,
     *  1.50495322E-02, 1.51201068E-02, 1.51921989E-02, 1.52658591E-02,
     *  1.53411400E-02,
     *  1.46430619E-02, 1.47041051E-02, 1.47663183E-02, 1.48297354E-02,
     *  1.48943913E-02, 1.49603227E-02, 1.50275673E-02, 1.50961645E-02,
     *  1.51661552E-02,
     *  1.45086925E-02, 1.45661679E-02, 1.46246739E-02, 1.46842374E-02,
     *  1.47448864E-02, 1.48066497E-02, 1.48695574E-02, 1.49336404E-02,
     *  1.49989308E-02,
     *  1.43779323E-02, 1.44321486E-02, 1.44872770E-02, 1.45433392E-02,
     *  1.46003575E-02, 1.46583552E-02, 1.47173560E-02, 1.47773846E-02,
     *  1.48384664E-02,
     *  1.42504144E-02, 1.43016403E-02, 1.43536769E-02, 1.44065418E-02,
     *  1.44602530E-02, 1.45148292E-02, 1.45702894E-02, 1.46266535E-02,
     *  1.46839416E-02,
     *  1.41258238E-02, 1.41742948E-02, 1.42234893E-02, 1.42734215E-02,
     *  1.43241061E-02, 1.43755581E-02, 1.44277930E-02, 1.44808266E-02,
     *  1.45346751E-02,
     *  1.40038875E-02, 1.40498117E-02, 1.40963838E-02, 1.41436155E-02,
     *  1.41915186E-02, 1.42401054E-02, 1.42893884E-02, 1.43393804E-02,
     *  1.43900944E-02,
     *  1.38843678E-02, 1.39279300E-02, 1.39720744E-02, 1.40168104E-02,
     *  1.40621478E-02, 1.41080966E-02, 1.41546669E-02, 1.42018691E-02,
     *  1.42497137E-02/
        DATA ((VOLMV (J,K),J= 64, 72),K=109,117) /
     *  1.37670558E-02, 1.38084211E-02, 1.38503111E-02, 1.38927336E-02,
     *  1.39356965E-02, 1.39792079E-02, 1.40232761E-02, 1.40679096E-02,
     *  1.41131168E-02,
     *  1.36517672E-02, 1.36910838E-02, 1.37308747E-02, 1.37711462E-02,
     *  1.38119048E-02, 1.38531571E-02, 1.38949099E-02, 1.39371701E-02,
     *  1.39799445E-02,
     *  1.35383383E-02, 1.35757400E-02, 1.36135715E-02, 1.36518379E-02,
     *  1.36905447E-02, 1.37296971E-02, 1.37693008E-02, 1.38093612E-02,
     *  1.38498842E-02,
     *  1.34266234E-02, 1.34622311E-02, 1.34982293E-02, 1.35346223E-02,
     *  1.35714143E-02, 1.36086097E-02, 1.36462132E-02, 1.36842291E-02,
     *  1.37226621E-02,
     *  1.33164914E-02, 1.33504152E-02, 1.33846946E-02, 1.34193331E-02,
     *  1.34543342E-02, 1.34897015E-02, 1.35254386E-02, 1.35615493E-02,
     *  1.35980372E-02,
     *  1.32078247E-02, 1.32401648E-02, 1.32728296E-02, 1.33058217E-02,
     *  1.33391442E-02, 1.33727999E-02, 1.34067917E-02, 1.34411227E-02,
     *  1.34757958E-02,
     *  1.31005167E-02, 1.31313650E-02, 1.31625101E-02, 1.31939546E-02,
     *  1.32257006E-02, 1.32577505E-02, 1.32901067E-02, 1.33227716E-02,
     *  1.33557477E-02,
     *  1.29944711E-02, 1.30239115E-02, 1.30536242E-02, 1.30836110E-02,
     *  1.31138738E-02, 1.31444145E-02, 1.31752348E-02, 1.32063369E-02,
     *  1.32377225E-02,
     *  1.28895998E-02, 1.29177098E-02, 1.29460700E-02, 1.29746818E-02,
     *  1.30035468E-02, 1.30326663E-02, 1.30620419E-02, 1.30916751E-02,
     *  1.31215675E-02/
        DATA ((VOLMV (J,K),J= 64, 72),K=118,126) /
     *  1.27858226E-02, 1.28126736E-02, 1.28397549E-02, 1.28670677E-02,
     *  1.28946131E-02, 1.29223924E-02, 1.29504066E-02, 1.29786569E-02,
     *  1.30071446E-02,
     *  1.26830663E-02, 1.27087240E-02, 1.27345944E-02, 1.27606781E-02,
     *  1.27869762E-02, 1.28134894E-02, 1.28402187E-02, 1.28671650E-02,
     *  1.28943291E-02,
     *  1.25812633E-02, 1.26057889E-02, 1.26305111E-02, 1.26554304E-02,
     *  1.26805476E-02, 1.27058633E-02, 1.27313780E-02, 1.27570926E-02,
     *  1.27830076E-02,
     *  1.24803519E-02, 1.25038020E-02, 1.25274342E-02, 1.25512489E-02,
     *  1.25752467E-02, 1.25994279E-02, 1.26237931E-02, 1.26483426E-02,
     *  1.26730770E-02,
     *  1.23802750E-02, 1.24027022E-02, 1.24252984E-02, 1.24480641E-02,
     *  1.24709994E-02, 1.24941047E-02, 1.25173802E-02, 1.25408263E-02,
     *  1.25644433E-02,
     *  1.22809802E-02, 1.23024334E-02, 1.23240440E-02, 1.23458121E-02,
     *  1.23677378E-02, 1.23898214E-02, 1.24120629E-02, 1.24344625E-02,
     *  1.24570203E-02,
     *  1.21824191E-02, 1.22029440E-02, 1.22236157E-02, 1.22444343E-02,
     *  1.22653996E-02, 1.22865117E-02, 1.23077707E-02, 1.23291766E-02,
     *  1.23507294E-02,
     *  1.20845469E-02, 1.21041863E-02, 1.21239629E-02, 1.21438765E-02,
     *  1.21639272E-02, 1.21841148E-02, 1.22044393E-02, 1.22249005E-02,
     *  1.22454985E-02,
     *  1.19873226E-02, 1.20061164E-02, 1.20250387E-02, 1.20440893E-02,
     *  1.20632680E-02, 1.20825747E-02, 1.21020093E-02, 1.21215715E-02,
     *  1.21412613E-02/
        DATA ((VOLMV (J,K),J= 64, 72),K=127,135) /
     *  1.18907082E-02, 1.19086938E-02, 1.19268001E-02, 1.19450267E-02,
     *  1.19633734E-02, 1.19818401E-02, 1.20004264E-02, 1.20191322E-02,
     *  1.20379572E-02,
     *  1.17946689E-02, 1.18118815E-02, 1.18292076E-02, 1.18466468E-02,
     *  1.18641990E-02, 1.18818637E-02, 1.18996408E-02, 1.19175299E-02,
     *  1.19355306E-02,
     *  1.16991728E-02, 1.17156453E-02, 1.17322249E-02, 1.17489112E-02,
     *  1.17657038E-02, 1.17826024E-02, 1.17996066E-02, 1.18167161E-02,
     *  1.18339306E-02,
     *  1.16041906E-02, 1.16199542E-02, 1.16358190E-02, 1.16517845E-02,
     *  1.16678505E-02, 1.16840165E-02, 1.17002821E-02, 1.17166468E-02,
     *  1.17331104E-02,
     *  1.15096957E-02, 1.15247796E-02, 1.15399595E-02, 1.15552348E-02,
     *  1.15706051E-02, 1.15860700E-02, 1.16016290E-02, 1.16172817E-02,
     *  1.16330277E-02,
     *  1.14156640E-02, 1.14300960E-02, 1.14446191E-02, 1.14592327E-02,
     *  1.14739365E-02, 1.14887300E-02, 1.15036126E-02, 1.15185840E-02,
     *  1.15336436E-02,
     *  1.13220740E-02, 1.13358801E-02, 1.13497730E-02, 1.13637521E-02,
     *  1.13778169E-02, 1.13919669E-02, 1.14062016E-02, 1.14205206E-02,
     *  1.14349233E-02,
     *  1.12289063E-02, 1.12421114E-02, 1.12553992E-02, 1.12687693E-02,
     *  1.12822211E-02, 1.12957541E-02, 1.13093677E-02, 1.13230615E-02,
     *  1.13368349E-02,
     *  1.11361439E-02, 1.11487713E-02, 1.11614780E-02, 1.11742633E-02,
     *  1.11871267E-02, 1.12000677E-02, 1.12130856E-02, 1.12261799E-02,
     *  1.12393502E-02/
        DATA ((VOLMV (J,K),J= 64, 72),K=136,144) /
     *  1.10437720E-02, 1.10558441E-02, 1.10679923E-02, 1.10802158E-02,
     *  1.10925141E-02, 1.11048866E-02, 1.11173328E-02, 1.11298520E-02,
     *  1.11424438E-02,
     *  1.09517779E-02, 1.09633160E-02, 1.09749271E-02, 1.09866106E-02,
     *  1.09983659E-02, 1.10101925E-02, 1.10220897E-02, 1.10340569E-02,
     *  1.10460936E-02,
     *  1.08601512E-02, 1.08711754E-02, 1.08822699E-02, 1.08934342E-02,
     *  1.09046676E-02, 1.09159694E-02, 1.09273392E-02, 1.09387763E-02,
     *  1.09502800E-02,
     *  1.07688834E-02, 1.07794129E-02, 1.07900104E-02, 1.08006751E-02,
     *  1.08114066E-02, 1.08222040E-02, 1.08330669E-02, 1.08439946E-02,
     *  1.08549865E-02,
     *  1.06779679E-02, 1.06880212E-02, 1.06981402E-02, 1.07083243E-02,
     *  1.07185729E-02, 1.07288852E-02, 1.07392607E-02, 1.07496988E-02,
     *  1.07601988E-02,
     *  1.05874002E-02, 1.05969948E-02, 1.06066531E-02, 1.06163746E-02,
     *  1.06261585E-02, 1.06360041E-02, 1.06459109E-02, 1.06558781E-02,
     *  1.06659052E-02,
     *  1.04971774E-02, 1.05063302E-02, 1.05155449E-02, 1.05248209E-02,
     *  1.05341575E-02, 1.05435541E-02, 1.05530099E-02, 1.05625243E-02,
     *  1.05720966E-02,
     *  1.04072986E-02, 1.04160257E-02, 1.04248131E-02, 1.04336601E-02,
     *  1.04425661E-02, 1.04515304E-02, 1.04605522E-02, 1.04696309E-02,
     *  1.04787659E-02,
     *  1.03177644E-02, 1.03260813E-02, 1.03344571E-02, 1.03428909E-02,
     *  1.03513822E-02, 1.03599303E-02, 1.03685343E-02, 1.03771938E-02,
     *  1.03859079E-02/
        DATA ((VOLMV (J,K),J= 64, 72),K=145,153) /
     *  1.02285770E-02, 1.02364986E-02, 1.02444778E-02, 1.02525137E-02,
     *  1.02606056E-02, 1.02687528E-02, 1.02769547E-02, 1.02852106E-02,
     *  1.02935197E-02,
     *  1.01397401E-02, 1.01472808E-02, 1.01548778E-02, 1.01625302E-02,
     *  1.01702375E-02, 1.01779988E-02, 1.01858134E-02, 1.01936807E-02,
     *  1.02016000E-02,
     *  1.00512588E-02, 1.00584323E-02, 1.00656610E-02, 1.00729440E-02,
     *  1.00802807E-02, 1.00876703E-02, 1.00951120E-02, 1.01026052E-02,
     *  1.01101493E-02,
     *  9.96313918E-03, 9.96995889E-03, 9.97683267E-03, 9.98375977E-03,
     *  9.99073943E-03, 9.99777093E-03, 1.00048535E-02, 1.00119866E-02,
     *  1.00191693E-02,
     *  9.87538867E-03, 9.88186735E-03, 9.88839914E-03, 9.89498329E-03,
     *  9.90161903E-03, 9.90830563E-03, 9.91504235E-03, 9.92182848E-03,
     *  9.92866332E-03,
     *  9.78801551E-03, 9.79416552E-03, 9.80036778E-03, 9.80662149E-03,
     *  9.81292591E-03, 9.81928027E-03, 9.82568385E-03, 9.83213592E-03,
     *  9.83863577E-03,
     *  9.70102879E-03, 9.70686209E-03, 9.71274680E-03, 9.71868216E-03,
     *  9.72466739E-03, 9.73070172E-03, 9.73678443E-03, 9.74291477E-03,
     *  9.74909204E-03,
     *  9.61443829E-03, 9.61996639E-03, 9.62554516E-03, 9.63117380E-03,
     *  9.63685154E-03, 9.64257761E-03, 9.64835126E-03, 9.65417176E-03,
     *  9.66003839E-03,
     *  9.52825429E-03, 9.53348834E-03, 9.53877234E-03, 9.54410551E-03,
     *  9.54948705E-03, 9.55491619E-03, 9.56039219E-03, 9.56591430E-03,
     *  9.57148179E-03/
        DATA ((VOLMV (J,K),J= 64, 72),K=154,162) /
     *  9.44248751E-03, 9.44743826E-03, 9.45243831E-03, 9.45748684E-03,
     *  9.46258308E-03, 9.46772624E-03, 9.47291556E-03, 9.47815030E-03,
     *  9.48342974E-03,
     *  9.35714892E-03, 9.36182677E-03, 9.36655329E-03, 9.37132767E-03,
     *  9.37614911E-03, 9.38101683E-03, 9.38593007E-03, 9.39088809E-03,
     *  9.39589014E-03,
     *  9.27224964E-03, 9.27666464E-03, 9.28112771E-03, 9.28563804E-03,
     *  9.29019483E-03, 9.29479730E-03, 9.29944468E-03, 9.30413621E-03,
     *  9.30887117E-03,
     *  9.18780084E-03, 9.19196268E-03, 9.19617204E-03, 9.20042808E-03,
     *  9.20473002E-03, 9.20907706E-03, 9.21346842E-03, 9.21790336E-03,
     *  9.22238114E-03,
     *  9.10381360E-03, 9.10773167E-03, 9.11169671E-03, 9.11570790E-03,
     *  9.11976443E-03, 9.12386552E-03, 9.12801038E-03, 9.13219826E-03,
     *  9.13642843E-03,
     *  9.02029887E-03, 9.02398222E-03, 9.02771202E-03, 9.03148746E-03,
     *  9.03530771E-03, 9.03917199E-03, 9.04307952E-03, 9.04702955E-03,
     *  9.05102132E-03,
     *  8.93726735E-03, 8.94072473E-03, 8.94422807E-03, 8.94777653E-03,
     *  8.95136932E-03, 8.95500562E-03, 8.95868467E-03, 8.96240570E-03,
     *  8.96616798E-03,
     *  8.85472944E-03, 8.85796930E-03, 8.86125464E-03, 8.86458463E-03,
     *  8.86795844E-03, 8.87137529E-03, 8.87483440E-03, 8.87833500E-03,
     *  8.88187636E-03,
     *  8.77269520E-03, 8.77572571E-03, 8.77880123E-03, 8.78192093E-03,
     *  8.78508398E-03, 8.78828960E-03, 8.79153700E-03, 8.79482544E-03,
     *  8.79815415E-03/
        DATA ((VOLMV (J,K),J= 73, 81),K=  1,  9) /
     *   17.927734    ,  18.075764    ,  18.223786    ,  18.371800    ,
     *   18.519806    ,  18.667804    ,  18.861219    ,  19.054621    ,
     *   19.248011    ,
     *   15.437065    ,  15.564643    ,  15.692212    ,  15.819773    ,
     *   15.947326    ,  16.074871    ,  16.241555    ,  16.408227    ,
     *   16.574886    ,
     *   13.357941    ,  13.468446    ,  13.578942    ,  13.689430    ,
     *   13.799910    ,  13.910382    ,  14.054752    ,  14.199109    ,
     *   14.343455    ,
     *   11.612699    ,  11.708872    ,  11.805037    ,  11.901194    ,
     *   11.997342    ,  12.093483    ,  12.219123    ,  12.344750    ,
     *   12.470365    ,
     *   10.139978    ,  10.224058    ,  10.308130    ,  10.392193    ,
     *   10.476249    ,  10.560296    ,  10.670130    ,  10.779952    ,
     *   10.889761    ,
     *   8.8909824    ,  8.9648066    ,  9.0386222    ,  9.1124296    ,
     *   9.1862289    ,  9.2600203    ,  9.3564505    ,  9.4528679    ,
     *   9.5492729    ,
     *   7.8266642    ,  7.8917490    ,  7.9568254    ,  8.0218933    ,
     *   8.0869532    ,  8.1520052    ,  8.2370133    ,  8.3220086    ,
     *   8.4069915    ,
     *   6.9155915    ,  6.9731955    ,  7.0307910    ,  7.0883781    ,
     *   7.1459571    ,  7.2035282    ,  7.2787590    ,  7.3539770    ,
     *   7.4291826    ,
     *   6.1323190    ,  6.1834918    ,  6.2346560    ,  6.2858118    ,
     *   6.3369595    ,  6.3880992    ,  6.4549245    ,  6.5217369    ,
     *   6.5885369    /
        DATA ((VOLMV (J,K),J= 73, 81),K= 10, 18) /
     *   5.4561362    ,  5.5017573    ,  5.5473697    ,  5.5929737    ,
     *   5.6385695    ,  5.6841573    ,  5.7437266    ,  5.8032829    ,
     *   5.8628266    ,
     *   4.8700989    ,  4.9109086    ,  4.9517096    ,  4.9925022    ,
     *   5.0332865    ,  5.0740627    ,  5.1273435    ,  5.1806113    ,
     *   5.2338664    ,
     *   4.3602755    ,  4.3968998    ,  4.4335154    ,  4.4701224    ,
     *   4.5067212    ,  4.5433119    ,  4.5911222    ,  4.6389195    ,
     *   4.6867042    ,
     *   3.9151571    ,  3.9481274    ,  3.9810890    ,  4.0140420    ,
     *   4.0469866    ,  4.0799232    ,  4.1229577    ,  4.1659791    ,
     *   4.2089878    ,
     *   3.5251925    ,  3.5549619    ,  3.5847225    ,  3.6144745    ,
     *   3.6442181    ,  3.6739535    ,  3.7128043    ,  3.7516418    ,
     *   3.7904666    ,
     *   3.1824210    ,  3.2093772    ,  3.2363245    ,  3.2632631    ,
     *   3.2901933    ,  3.3171153    ,  3.3522889    ,  3.3874492    ,
     *   3.4225967    ,
     *   2.8801795    ,  2.9046554    ,  2.9291223    ,  2.9535805    ,
     *   2.9780303    ,  3.0024717    ,  3.0344033    ,  3.0663215    ,
     *   3.0982269    ,
     *   2.6128684    ,  2.6351510    ,  2.6574246    ,  2.6796893    ,
     *   2.7019456    ,  2.7241934    ,  2.7532581    ,  2.7823092    ,
     *   2.8113474    ,
     *   2.3757639    ,  2.3961014    ,  2.4164298    ,  2.4367493    ,
     *   2.4570602    ,  2.4773627    ,  2.5038847    ,  2.5303932    ,
     *   2.5568885    /
        DATA ((VOLMV (J,K),J= 73, 81),K= 19, 27) /
     *   2.1648659    ,  2.1834737    ,  2.2020723    ,  2.2206619    ,
     *   2.2392428    ,  2.2578153    ,  2.2820761    ,  2.3063233    ,
     *   2.3305573    ,
     *   1.9767753    ,  1.9938409    ,  2.0108971    ,  2.0279443    ,
     *   2.0449827    ,  2.0620125    ,  2.0842571    ,  2.1064879    ,
     *   2.1287055    ,
     *   1.8085936    ,  1.8242805    ,  1.8399581    ,  1.8556264    ,
     *   1.8712860    ,  1.8869368    ,  1.9073791    ,  1.9278074    ,
     *   1.9482223    ,
     *   1.6578408    ,  1.6722924    ,  1.6867345    ,  1.7011674    ,
     *   1.7155914    ,  1.7300065    ,  1.7488337    ,  1.7676467    ,
     *   1.7864463    ,
     *   1.5223884    ,  1.5357306    ,  1.5490631    ,  1.5623864    ,
     *   1.5757005    ,  1.5890058    ,  1.6063822    ,  1.6237445    ,
     *   1.6410930    ,
     *   1.4004038    ,  1.4127474    ,  1.4250812    ,  1.4374056    ,
     *   1.4497207    ,  1.4620269    ,  1.4780974    ,  1.4941536    ,
     *   1.5101959    ,
     *   1.2903048    ,  1.3017475    ,  1.3131804    ,  1.3246037    ,
     *   1.3360177    ,  1.3474226    ,  1.3623149    ,  1.3771928    ,
     *   1.3920567    ,
     *   1.1907208    ,  1.2013493    ,  1.2119679    ,  1.2225766    ,
     *   1.2331760    ,  1.2437661    ,  1.2575935    ,  1.2714062    ,
     *   1.2852046    ,
     *   1.1004618    ,  1.1103530    ,  1.1202340    ,  1.1301051    ,
     *   1.1399666    ,  1.1498188    ,  1.1626815    ,  1.1755293    ,
     *   1.1883627    /
        DATA ((VOLMV (J,K),J= 73, 81),K= 28, 36) /
     *   1.0184917    ,  1.0277138    ,  1.0369256    ,  1.0461274    ,
     *   1.0553194    ,  1.0645019    ,  1.0764891    ,  1.0884613    ,
     *   1.1004188    ,
     *  0.94390572    , 0.95251980    , 0.96112333    , 0.96971661    ,
     *  0.97829996    , 0.98687368    , 0.99806507    ,  1.0092411    ,
     *   1.0204023    ,
     *  0.87591225    , 0.88397271    , 0.89202239    , 0.90006163    ,
     *  0.90809076    , 0.91611009    , 0.92657668    , 0.93702765    ,
     *  0.94746360    ,
     *  0.82740762    , 0.83507365    , 0.84272872    , 0.85037320    ,
     *  0.85800741    , 0.86563168    , 0.87558174    , 0.88551598    ,
     *  0.89543499    ,
     *  0.78214217    , 0.78944057    , 0.79672784    , 0.80400435    ,
     *  0.81127042    , 0.81852641    , 0.82799492    , 0.83744739    ,
     *  0.84688443    ,
     *  0.73985627    , 0.74681175    , 0.75375590    , 0.76068910    ,
     *  0.76761170    , 0.77452405    , 0.78354322    , 0.79254611    ,
     *  0.80153336    ,
     *  0.70031422    , 0.70694955    , 0.71357334    , 0.72018598    ,
     *  0.72678785    , 0.73337929    , 0.74197881    , 0.75056179    ,
     *  0.75912890    ,
     *  0.66330175    , 0.66963796    , 0.67596240    , 0.68227549    ,
     *  0.68857760    , 0.69486911    , 0.70307638    , 0.71126684    ,
     *  0.71944118    ,
     *  0.62862383    , 0.63468035    , 0.64072487    , 0.64675782    ,
     *  0.65277958    , 0.65879054    , 0.66663087    , 0.67445412    ,
     *  0.68226098    /
        DATA ((VOLMV (J,K),J= 73, 81),K= 37, 45) /
     *  0.59610269    , 0.60189753    , 0.60768011    , 0.61345088    ,
     *  0.61921024    , 0.62495860    , 0.63245543    , 0.63993486    ,
     *  0.64739764    ,
     *  0.56557614    , 0.57112598    , 0.57666329    , 0.58218853    ,
     *  0.58770213    , 0.59320450    , 0.60037953    , 0.60753684    ,
     *  0.61467720    ,
     *  0.53689598    , 0.54221631    , 0.54752382    , 0.55281898    ,
     *  0.55810225    , 0.56337405    , 0.57024742    , 0.57710271    ,
     *  0.58394074    ,
     *  0.50992667    , 0.51503188    , 0.52012396    , 0.52520340    ,
     *  0.53027068    , 0.53532624    , 0.54191663    , 0.54848858    ,
     *  0.55504293    ,
     *  0.48454407    , 0.48944756    , 0.49433759    , 0.49921467    ,
     *  0.50407929    , 0.50893192    , 0.51525672    , 0.52156269    ,
     *  0.52785069    ,
     *  0.46063436    , 0.46534863    , 0.47004907    , 0.47473623    ,
     *  0.47941062    , 0.48407273    , 0.49014812    , 0.49620426    ,
     *  0.50224205    ,
     *  0.43809307    , 0.44262979    , 0.44715228    , 0.45166113    ,
     *  0.45615687    , 0.46064003    , 0.46648110    , 0.47230247    ,
     *  0.47810508    ,
     *  0.41682422    , 0.42119428    , 0.42554970    , 0.42989109    ,
     *  0.43421901    , 0.43853400    , 0.44415484    , 0.44975550    ,
     *  0.45533695    ,
     *  0.39673948    , 0.40095311    , 0.40515164    , 0.40933571    ,
     *  0.41350593    , 0.41766287    , 0.42307663    , 0.42846971    ,
     *  0.43384311    /
        DATA ((VOLMV (J,K),J= 73, 81),K= 46, 54) /
     *  0.37775752    , 0.38182429    , 0.38587548    , 0.38991176    ,
     *  0.39393377    , 0.39794211    , 0.40316112    , 0.40835889    ,
     *  0.41353649    ,
     *  0.35980333    , 0.36373227    , 0.36764509    , 0.37154251    ,
     *  0.37542521    , 0.37929382    , 0.38432964    , 0.38934362    ,
     *  0.39433688    ,
     *  0.34280768    , 0.34660728    , 0.35039018    , 0.35415715    ,
     *  0.35790891    , 0.36164613    , 0.36650960    , 0.37135060    ,
     *  0.37617029    ,
     *  0.32670659    , 0.33038487    , 0.33404582    , 0.33769027    ,
     *  0.34131897    , 0.34493264    , 0.34963398    , 0.35431214    ,
     *  0.35896838    ,
     *  0.31144086    , 0.31500543    , 0.31855197    , 0.32208137    ,
     *  0.32559446    , 0.32909199    , 0.33364080    , 0.33816569    ,
     *  0.34266798    ,
     *  0.29695565    , 0.30041371    , 0.30385299    , 0.30727444    ,
     *  0.31067896    , 0.31406734    , 0.31847271    , 0.32285334    ,
     *  0.32721066    ,
     *  0.28320008    , 0.28655850    , 0.28989733    , 0.29321757    ,
     *  0.29652019    , 0.29980605    , 0.30407657    , 0.30832148    ,
     *  0.31254228    ,
     *  0.27012690    , 0.27339226    , 0.27663712    , 0.27986258    ,
     *  0.28306965    , 0.28625928    , 0.29040310    , 0.29452036    ,
     *  0.29861265    ,
     *  0.25769216    , 0.26087077    , 0.26402788    , 0.26716468    ,
     *  0.27028228    , 0.27338168    , 0.27740655    , 0.28140382    ,
     *  0.28537520    /
        DATA ((VOLMV (J,K),J= 73, 81),K= 55, 63) /
     *  0.24585490    , 0.24895286    , 0.25202820    , 0.25508224    ,
     *  0.25811616    , 0.26113106    , 0.26504439    , 0.26892897    ,
     *  0.27278665    ,
     *  0.23457691    , 0.23760013    , 0.24059949    , 0.24357644    ,
     *  0.24653227    , 0.24946818    , 0.25327703    , 0.25705589    ,
     *  0.26080676    ,
     *  0.22382245    , 0.22677670    , 0.22970571    , 0.23261107    ,
     *  0.23549421    , 0.23835642    , 0.24206760    , 0.24574743    ,
     *  0.24939804    ,
     *  0.21355803    , 0.21644898    , 0.21931316    , 0.22215230    ,
     *  0.22496798    , 0.22776162    , 0.23138168    , 0.23496890    ,
     *  0.23852558    ,
     *  0.20375218    , 0.20658547    , 0.20939024    , 0.21216842    ,
     *  0.21492177    , 0.21765183    , 0.22118715    , 0.22468795    ,
     *  0.22815676    ,
     *  0.19437524    , 0.19715650    , 0.19990727    , 0.20262971    ,
     *  0.20532575    , 0.20799713    , 0.21145390    , 0.21487432    ,
     *  0.21826113    ,
     *  0.18321461    , 0.18593888    , 0.18862980    , 0.19128986    ,
     *  0.19392131    , 0.19652611    , 0.19989324    , 0.20322142    ,
     *  0.20651374    ,
     *  0.17262861    , 0.17530513    , 0.17794487    , 0.18055078    ,
     *  0.18312545    , 0.18567118    , 0.18895806    , 0.19220300    ,
     *  0.19540948    ,
     *  0.16256820    , 0.16520673    , 0.16780435    , 0.17036458    ,
     *  0.17289047    , 0.17538470    , 0.17860071    , 0.18177131    ,
     *  0.18490046    /
        DATA ((VOLMV (J,K),J= 73, 81),K= 64, 72) /
     *  0.15298639    , 0.15559752    , 0.15816271    , 0.16068618    ,
     *  0.16317158    , 0.16562210    , 0.16877678    , 0.17188197    ,
     *  0.17494225    ,
     *  0.14383738    , 0.14643301    , 0.14897639    , 0.15147274    ,
     *  0.15392649    , 0.15634145    , 0.15944465    , 0.16249355    ,
     *  0.16549349    ,
     *  0.13507558    , 0.13766946    , 0.14020310    , 0.14268303    ,
     *  0.14511476    , 0.14750293    , 0.15056507    , 0.15356714    ,
     *  0.15651546    ,
     *  0.12665412    , 0.12926286    , 0.13180092    , 0.13427674    ,
     *  0.13669727    , 0.13906833    , 0.14210067    , 0.14506597    ,
     *  0.14797176    ,
     *  0.11852286    , 0.12116739    , 0.12372720    , 0.12621353    ,
     *  0.12863546    , 0.13100040    , 0.13401546    , 0.13695490    ,
     *  0.13982787    ,
     *  0.11062490    , 0.11333306    , 0.11593682    , 0.11845184    ,
     *  0.12089035    , 0.12326211    , 0.12627424    , 0.12920003    ,
     *  0.13205078    ,
     *  0.10289069    , 0.10570187    , 0.10837966    , 0.11094703    ,
     *  0.11342125    , 0.11581564    , 0.11884189    , 0.12176806    ,
     *  0.12460847    ,
     *  9.52261644E-02, 9.82008092E-02, 0.10099611    , 0.10364847    ,
     *  0.10618372    , 0.10862095    , 0.11168234    , 0.11462565    ,
     *  0.11746944    ,
     *  8.74857800E-02, 9.07273957E-02, 9.37088128E-02, 9.64944245E-02,
     *  9.91262673E-02, 0.10163354    , 0.10475719    , 0.10773836    ,
     *  0.11060197    /
        DATA ((VOLMV (J,K),J= 73, 81),K= 73, 81) /
     *  7.93963005E-02, 8.31151775E-02, 8.64049424E-02, 8.94022066E-02,
     *  9.21844919E-02, 9.48007223E-02, 9.80235151E-02, 0.10106938    ,
     *  0.10397322    ,
     *  7.02386104E-02, 7.50279591E-02, 7.88915364E-02, 8.22463440E-02,
     *  8.52692772E-02, 8.80548093E-02, 9.14301665E-02, 9.45773024E-02,
     *  9.75478575E-02,
     *  6.19124444E-02, 6.54292114E-02, 7.07452747E-02, 7.48000976E-02,
     *  7.82397375E-02, 8.12990339E-02, 8.49110521E-02, 8.82125551E-02,
     *  9.12859696E-02,
     *  5.44684444E-02, 5.72504444E-02, 6.03370929E-02, 6.65163661E-02,
     *  7.08258741E-02, 7.43738162E-02, 7.83712651E-02, 8.19107884E-02,
     *  8.51395692E-02,
     *  4.72964444E-02, 4.91564444E-02, 5.11234444E-02, 5.43091276E-02,
     *  6.22988174E-02, 6.69534622E-02, 7.16539378E-02, 7.55793882E-02,
     *  7.90461805E-02,
     *  4.04644444E-02, 4.13274444E-02, 4.11254444E-02, 3.74704444E-02,
     *  2.06269879E-02, 5.80305669E-02, 6.44395247E-02, 6.90654660E-02,
     *  7.29158632E-02,
     *  3.23884444E-02, 3.28054444E-02, 3.25814444E-02, 3.13374444E-02,
     *  3.00924444E-02, 4.18224444E-02, 5.21941853E-02, 5.97104402E-02,
     *  6.45873073E-02,
     *  2.50574444E-02, 2.53724444E-02, 2.54894444E-02, 2.55304444E-02,
     *  2.64114444E-02, 3.06764444E-02, 3.61995555E-02, 4.55153199E-02,
     *  5.51026869E-02,
     *  1.82155786E-02, 1.85009564E-02, 1.88208002E-02, 1.91850678E-02,
     *  1.96089808E-02, 2.01176541E-02, 2.09929689E-02, 2.23947962E-02,
     *  3.25191638E-02/
        DATA ((VOLMV (J,K),J= 73, 81),K= 82, 90) /
     *  1.81940181E-02, 1.84761379E-02, 1.87917374E-02, 1.91502689E-02,
     *  1.95660385E-02, 2.00623213E-02, 2.09070609E-02, 2.22193504E-02,
     *  2.59410714E-02,
     *  1.81517468E-02, 1.84276208E-02, 1.87351386E-02, 1.90828446E-02,
     *  1.94834342E-02, 1.99570356E-02, 2.07478611E-02, 2.19173392E-02,
     *  2.43710925E-02,
     *  1.80312614E-02, 1.82903056E-02, 1.85763901E-02, 1.88959748E-02,
     *  1.92582211E-02, 1.96767651E-02, 2.03463878E-02, 2.12472317E-02,
     *  2.26459649E-02,
     *  1.79179105E-02, 1.81623254E-02, 1.84301656E-02, 1.87264463E-02,
     *  1.90580201E-02, 1.94346058E-02, 2.00196240E-02, 2.07638864E-02,
     *  2.17906991E-02,
     *  1.78107647E-02, 1.80423166E-02, 1.82943950E-02, 1.85709783E-02,
     *  1.88773402E-02, 1.92206795E-02, 1.97426574E-02, 2.03824200E-02,
     *  2.12088673E-02,
     *  1.77090692E-02, 1.79292008E-02, 1.81674928E-02, 1.84271588E-02,
     *  1.87123520E-02, 1.90285685E-02, 1.95014148E-02, 2.00656368E-02,
     *  2.07642188E-02,
     *  1.76122023E-02, 1.78221094E-02, 1.80482166E-02, 1.82931594E-02,
     *  1.85602721E-02, 1.88538547E-02, 1.92871264E-02, 1.97937586E-02,
     *  2.04026069E-02,
     *  1.75196452E-02, 1.77203317E-02, 1.79355729E-02, 1.81675591E-02,
     *  1.84190103E-02, 1.86933594E-02, 1.90939403E-02, 1.95549616E-02,
     *  2.00968422E-02,
     *  1.74309603E-02, 1.76232782E-02, 1.78287546E-02, 1.80492301E-02,
     *  1.82869547E-02, 1.85447156E-02, 1.89177475E-02, 1.93415934E-02,
     *  1.98312885E-02/
        DATA ((VOLMV (J,K),J= 73, 81),K= 91, 99) /
     *  1.73457749E-02, 1.75304547E-02, 1.77270962E-02, 1.79372618E-02,
     *  1.81628348E-02, 1.84061111E-02, 1.87555480E-02, 1.91484065E-02,
     *  1.95961084E-02,
     *  1.72637685E-02, 1.74414419E-02, 1.76300423E-02, 1.78309074E-02,
     *  1.80456302E-02, 1.82761256E-02, 1.86050815E-02, 1.89716413E-02,
     *  1.93847027E-02,
     *  1.71846638E-02, 1.73558814E-02, 1.75371241E-02, 1.77295467E-02,
     *  1.79345089E-02, 1.81536250E-02, 1.84646012E-02, 1.88085090E-02,
     *  1.91924250E-02,
     *  1.71082190E-02, 1.72734637E-02, 1.74479425E-02, 1.76326588E-02,
     *  1.78287827E-02, 1.80376883E-02, 1.83327279E-02, 1.86568823E-02,
     *  1.90158781E-02,
     *  1.67920131E-02, 1.69350330E-02, 1.70846892E-02, 1.72415536E-02,
     *  1.74062710E-02, 1.75795709E-02, 1.78203956E-02, 1.80794662E-02,
     *  1.83593659E-02,
     *  1.65116809E-02, 1.66378613E-02, 1.67690490E-02, 1.69055991E-02,
     *  1.70479027E-02, 1.71963913E-02, 1.74005828E-02, 1.76173620E-02,
     *  1.78481091E-02,
     *  1.62582651E-02, 1.63711410E-02, 1.64879283E-02, 1.66088610E-02,
     *  1.67341924E-02, 1.68641973E-02, 1.70416520E-02, 1.72283355E-02,
     *  1.74250676E-02,
     *  1.60258246E-02, 1.61278611E-02, 1.62330329E-02, 1.63415012E-02,
     *  1.64534382E-02, 1.65690284E-02, 1.67259362E-02, 1.68899001E-02,
     *  1.70614428E-02,
     *  1.58102063E-02, 1.59032020E-02, 1.59987619E-02, 1.60970005E-02,
     *  1.61980394E-02, 1.63020073E-02, 1.64425315E-02, 1.65886181E-02,
     *  1.67406183E-02/
        DATA ((VOLMV (J,K),J= 73, 81),K=100,108) /
     *  1.56083875E-02, 1.56937021E-02, 1.57811471E-02, 1.58708066E-02,
     *  1.59627688E-02, 1.60571261E-02, 1.61842199E-02, 1.63158018E-02,
     *  1.64521169E-02,
     *  1.54180969E-02, 1.54967871E-02, 1.55772709E-02, 1.56596107E-02,
     *  1.57438722E-02, 1.58301235E-02, 1.59459685E-02, 1.60655015E-02,
     *  1.61888991E-02,
     *  1.52375820E-02, 1.53104891E-02, 1.53849222E-02, 1.54609291E-02,
     *  1.55385591E-02, 1.56178637E-02, 1.57241242E-02, 1.58334603E-02,
     *  1.59460022E-02,
     *  1.50654619E-02, 1.51332679E-02, 1.52023844E-02, 1.52728480E-02,
     *  1.53446968E-02, 1.54179700E-02, 1.55159492E-02, 1.56165245E-02,
     *  1.57197938E-02,
     *  1.49006275E-02, 1.49638950E-02, 1.50282965E-02, 1.50938608E-02,
     *  1.51606174E-02, 1.52285965E-02, 1.53193370E-02, 1.54122912E-02,
     *  1.55075338E-02,
     *  1.47421745E-02, 1.48013737E-02, 1.48615609E-02, 1.49227589E-02,
     *  1.49849908E-02, 1.50482802E-02, 1.51326312E-02, 1.52188862E-02,
     *  1.53071029E-02,
     *  1.45893552E-02, 1.46448840E-02, 1.47012788E-02, 1.47585576E-02,
     *  1.48167388E-02, 1.48758409E-02, 1.49545050E-02, 1.50348188E-02,
     *  1.51168276E-02,
     *  1.44415439E-02, 1.44937426E-02, 1.45467043E-02, 1.46004435E-02,
     *  1.46549747E-02, 1.47103127E-02, 1.47838786E-02, 1.48588833E-02,
     *  1.49353625E-02,
     *  1.42982116E-02, 1.43473739E-02, 1.43972117E-02, 1.44477365E-02,
     *  1.44989600E-02, 1.45508942E-02, 1.46198610E-02, 1.46900899E-02,
     *  1.47616092E-02/
        DATA ((VOLMV (J,K),J= 73, 81),K=109,117) /
     *  1.41589067E-02, 1.42052881E-02, 1.42522701E-02, 1.42998619E-02,
     *  1.43480729E-02, 1.43969127E-02, 1.44617080E-02, 1.45276161E-02,
     *  1.45946593E-02,
     *  1.40232404E-02, 1.40670649E-02, 1.41114255E-02, 1.41563295E-02,
     *  1.42017846E-02, 1.42477984E-02, 1.43087915E-02, 1.43707702E-02,
     *  1.44337523E-02,
     *  1.38908754E-02, 1.39323407E-02, 1.39742861E-02, 1.40167176E-02,
     *  1.40596413E-02, 1.41030635E-02, 1.41605761E-02, 1.42189651E-02,
     *  1.42782451E-02,
     *  1.37615170E-02, 1.38007984E-02, 1.38405113E-02, 1.38806604E-02,
     *  1.39212508E-02, 1.39622874E-02, 1.40166015E-02, 1.40716980E-02,
     *  1.41275885E-02,
     *  1.36349063E-02, 1.36721603E-02, 1.37098032E-02, 1.37478388E-02,
     *  1.37862713E-02, 1.38251046E-02, 1.38764690E-02, 1.39285343E-02,
     *  1.39813100E-02,
     *  1.35108142E-02, 1.35461810E-02, 1.35818993E-02, 1.36179723E-02,
     *  1.36544033E-02, 1.36911954E-02, 1.37398309E-02, 1.37890965E-02,
     *  1.38389997E-02,
     *  1.33890373E-02, 1.34226431E-02, 1.34565675E-02, 1.34908132E-02,
     *  1.35253826E-02, 1.35602784E-02, 1.36063821E-02, 1.36530537E-02,
     *  1.37002995E-02,
     *  1.32693938E-02, 1.33013526E-02, 1.33336011E-02, 1.33661412E-02,
     *  1.33989750E-02, 1.34321046E-02, 1.34758529E-02, 1.35201147E-02,
     *  1.35648950E-02,
     *  1.31517206E-02, 1.31821359E-02, 1.32128152E-02, 1.32437599E-02,
     *  1.32749718E-02, 1.33064525E-02, 1.33480042E-02, 1.33900216E-02,
     *  1.34325085E-02/
        DATA ((VOLMV (J,K),J= 73, 81),K=118,126) /
     *  1.30358709E-02, 1.30648369E-02, 1.30940440E-02, 1.31234934E-02,
     *  1.31531864E-02, 1.31831242E-02, 1.32226228E-02, 1.32625448E-02,
     *  1.33028932E-02,
     *  1.29217121E-02, 1.29493148E-02, 1.29771382E-02, 1.30051832E-02,
     *  1.30334509E-02, 1.30619423E-02, 1.30995178E-02, 1.31374794E-02,
     *  1.31758291E-02,
     *  1.28091238E-02, 1.28354418E-02, 1.28619624E-02, 1.28886863E-02,
     *  1.29156141E-02, 1.29427467E-02, 1.29785176E-02, 1.30146412E-02,
     *  1.30511191E-02,
     *  1.26979968E-02, 1.27231024E-02, 1.27483943E-02, 1.27738731E-02,
     *  1.27995392E-02, 1.28253932E-02, 1.28594674E-02, 1.28938646E-02,
     *  1.29285861E-02,
     *  1.25882314E-02, 1.26121910E-02, 1.26363224E-02, 1.26606260E-02,
     *  1.26851020E-02, 1.27097509E-02, 1.27422271E-02, 1.27749999E-02,
     *  1.28080702E-02,
     *  1.24797366E-02, 1.25026115E-02, 1.25256452E-02, 1.25488379E-02,
     *  1.25721898E-02, 1.25957010E-02, 1.26266697E-02, 1.26579115E-02,
     *  1.26894270E-02,
     *  1.23724292E-02, 1.23942761E-02, 1.24162701E-02, 1.24384112E-02,
     *  1.24606996E-02, 1.24831353E-02, 1.25126799E-02, 1.25424765E-02,
     *  1.25725254E-02,
     *  1.22662331E-02, 1.22871044E-02, 1.23081123E-02, 1.23292567E-02,
     *  1.23505377E-02, 1.23719552E-02, 1.24001525E-02, 1.24285829E-02,
     *  1.24572465E-02,
     *  1.21610785E-02, 1.21810229E-02, 1.22010944E-02, 1.22212930E-02,
     *  1.22416184E-02, 1.22620706E-02, 1.22889916E-02, 1.23161287E-02,
     *  1.23434818E-02/
        DATA ((VOLMV (J,K),J= 73, 81),K=127,135) /
     *  1.20569013E-02, 1.20759641E-02, 1.20951455E-02, 1.21144454E-02,
     *  1.21338634E-02, 1.21533995E-02, 1.21791098E-02, 1.22050210E-02,
     *  1.22311328E-02,
     *  1.19536429E-02, 1.19718663E-02, 1.19902006E-02, 1.20086456E-02,
     *  1.20272010E-02, 1.20458665E-02, 1.20704271E-02, 1.20951749E-02,
     *  1.21201094E-02,
     *  1.18512496E-02, 1.18686730E-02, 1.18862004E-02, 1.19038314E-02,
     *  1.19215657E-02, 1.19394031E-02, 1.19628706E-02, 1.19865130E-02,
     *  1.20103295E-02,
     *  1.17496725E-02, 1.17663326E-02, 1.17830904E-02, 1.17999456E-02,
     *  1.18168978E-02, 1.18339466E-02, 1.18563737E-02, 1.18789645E-02,
     *  1.19017184E-02,
     *  1.16488665E-02, 1.16647979E-02, 1.16808212E-02, 1.16969362E-02,
     *  1.17131425E-02, 1.17294397E-02, 1.17508756E-02, 1.17724652E-02,
     *  1.17942078E-02,
     *  1.15487911E-02, 1.15640259E-02, 1.15793477E-02, 1.15947560E-02,
     *  1.16102503E-02, 1.16258303E-02, 1.16463210E-02, 1.16669564E-02,
     *  1.16877355E-02,
     *  1.14494092E-02, 1.14639779E-02, 1.14786289E-02, 1.14933617E-02,
     *  1.15081759E-02, 1.15230711E-02, 1.15426596E-02, 1.15623846E-02,
     *  1.15822453E-02,
     *  1.13506874E-02, 1.13646185E-02, 1.13786277E-02, 1.13927146E-02,
     *  1.14068786E-02, 1.14211193E-02, 1.14398460E-02, 1.14587018E-02,
     *  1.14776858E-02,
     *  1.12525958E-02, 1.12659162E-02, 1.12793110E-02, 1.12927796E-02,
     *  1.13063215E-02, 1.13199362E-02, 1.13378390E-02, 1.13558642E-02,
     *  1.13740109E-02/
        DATA ((VOLMV (J,K),J= 73, 81),K=136,144) /
     *  1.11551076E-02, 1.11678428E-02, 1.11806489E-02, 1.11935253E-02,
     *  1.12064716E-02, 1.12194872E-02, 1.12366017E-02, 1.12538326E-02,
     *  1.12711789E-02,
     *  1.10581992E-02, 1.10703731E-02, 1.10826149E-02, 1.10949238E-02,
     *  1.11072995E-02, 1.11197414E-02, 1.11361011E-02, 1.11525719E-02,
     *  1.11691525E-02,
     *  1.09618499E-02, 1.09734854E-02, 1.09851858E-02, 1.09969506E-02,
     *  1.10087792E-02, 1.10206712E-02, 1.10363080E-02, 1.10520508E-02,
     *  1.10678985E-02,
     *  1.08660419E-02, 1.08771604E-02, 1.08883413E-02, 1.08995840E-02,
     *  1.09108880E-02, 1.09222527E-02, 1.09371965E-02, 1.09522418E-02,
     *  1.09673875E-02,
     *  1.07707600E-02, 1.07813820E-02, 1.07920640E-02, 1.08028056E-02,
     *  1.08136061E-02, 1.08244650E-02, 1.08387441E-02, 1.08531207E-02,
     *  1.08675936E-02,
     *  1.06759916E-02, 1.06861365E-02, 1.06963394E-02, 1.07065997E-02,
     *  1.07169168E-02, 1.07272902E-02, 1.07409315E-02, 1.07546666E-02,
     *  1.07684944E-02,
     *  1.05817263E-02, 1.05914127E-02, 1.06011552E-02, 1.06109532E-02,
     *  1.06208061E-02, 1.06307132E-02, 1.06437423E-02, 1.06568618E-02,
     *  1.06700705E-02,
     *  1.04879564E-02, 1.04972020E-02, 1.05065019E-02, 1.05158555E-02,
     *  1.05252623E-02, 1.05347216E-02, 1.05471626E-02, 1.05596911E-02,
     *  1.05723058E-02,
     *  1.03946761E-02, 1.04034976E-02, 1.04123720E-02, 1.04212985E-02,
     *  1.04302765E-02, 1.04393054E-02, 1.04511815E-02, 1.04631424E-02,
     *  1.04751866E-02/
        DATA ((VOLMV (J,K),J= 73, 81),K=145,153) /
     *  1.03018815E-02, 1.03102952E-02, 1.03187602E-02, 1.03272759E-02,
     *  1.03358417E-02, 1.03444569E-02, 1.03557902E-02, 1.03672056E-02,
     *  1.03787019E-02,
     *  1.02095706E-02, 1.02175919E-02, 1.02256632E-02, 1.02337838E-02,
     *  1.02419532E-02, 1.02501707E-02, 1.02609820E-02, 1.02718733E-02,
     *  1.02828430E-02,
     *  1.01177434E-02, 1.01253870E-02, 1.01330794E-02, 1.01408199E-02,
     *  1.01486080E-02, 1.01564429E-02, 1.01667525E-02, 1.01771398E-02,
     *  1.01876035E-02,
     *  1.00264010E-02, 1.00336811E-02, 1.00410089E-02, 1.00483837E-02,
     *  1.00558049E-02, 1.00632719E-02, 1.00730988E-02, 1.00830016E-02,
     *  1.00929788E-02,
     *  9.93554617E-03, 9.94247635E-03, 9.94945319E-03, 9.95647605E-03,
     *  9.96354427E-03, 9.97065723E-03, 9.98001994E-03, 9.98945665E-03,
     *  9.99896603E-03,
     *  9.84518269E-03, 9.85177602E-03, 9.85841507E-03, 9.86509919E-03,
     *  9.87182772E-03, 9.87860004E-03, 9.88751610E-03, 9.89650451E-03,
     *  9.90556396E-03,
     *  9.75531552E-03, 9.76158454E-03, 9.76789841E-03, 9.77425648E-03,
     *  9.78065808E-03, 9.78710258E-03, 9.79558887E-03, 9.80414600E-03,
     *  9.81277264E-03,
     *  9.66595044E-03, 9.67190722E-03, 9.67790804E-03, 9.68395224E-03,
     *  9.69003917E-03, 9.69616818E-03, 9.70424089E-03, 9.71238304E-03,
     *  9.72059329E-03,
     *  9.57709396E-03, 9.58275010E-03, 9.58844954E-03, 9.59419160E-03,
     *  9.59997562E-03, 9.60580097E-03, 9.61347566E-03, 9.62121848E-03,
     *  9.62902808E-03/
        DATA ((VOLMV (J,K),J= 73, 81),K=154,162) /
     *  9.48875315E-03, 9.49411983E-03, 9.49952911E-03, 9.50498030E-03,
     *  9.51047274E-03, 9.51600580E-03, 9.52329740E-03, 9.53065592E-03,
     *  9.53808000E-03,
     *  9.40093551E-03, 9.40602349E-03, 9.41115341E-03, 9.41632457E-03,
     *  9.42153633E-03, 9.42678804E-03, 9.43371092E-03, 9.44069957E-03,
     *  9.44775263E-03,
     *  9.31364882E-03, 9.31846847E-03, 9.32332943E-03, 9.32823102E-03,
     *  9.33317257E-03, 9.33815343E-03, 9.34472140E-03, 9.35135406E-03,
     *  9.35805007E-03,
     *  9.22690104E-03, 9.23146234E-03, 9.23606436E-03, 9.24070641E-03,
     *  9.24538784E-03, 9.25010800E-03, 9.25633434E-03, 9.26262436E-03,
     *  9.26897671E-03,
     *  9.14070015E-03, 9.14501273E-03, 9.14936546E-03, 9.15375767E-03,
     *  9.15818869E-03, 9.16265788E-03, 9.16855537E-03, 9.17451558E-03,
     *  9.18053718E-03,
     *  9.05505412E-03, 9.05912724E-03, 9.06323999E-03, 9.06739168E-03,
     *  9.07158165E-03, 9.07580925E-03, 9.08139020E-03, 9.08703296E-03,
     *  9.09273620E-03,
     *  8.96997078E-03, 8.97381338E-03, 8.97769510E-03, 8.98161526E-03,
     *  8.98557319E-03, 8.98956824E-03, 8.99484450E-03, 9.00018171E-03,
     *  9.00557852E-03,
     *  8.88545775E-03, 8.88907846E-03, 8.89273779E-03, 8.89643508E-03,
     *  8.90016965E-03, 8.90394086E-03, 8.90892384E-03, 8.91396694E-03,
     *  8.91906882E-03,
     *  8.80152243E-03, 8.80492955E-03, 8.80837483E-03, 8.81185760E-03,
     *  8.81537718E-03, 8.81893294E-03, 8.82363362E-03, 8.82839364E-03,
     *  8.83321167E-03/
        DATA ((VOLMV (J,K),J= 82, 90),K=  1,  9) /
     *   19.283058    ,  19.353153    ,  19.563302    ,  19.775710    ,
     *   19.990400    ,  20.207397    ,  20.426727    ,  20.648414    ,
     *   20.872485    ,
     *   16.605089    ,  16.665494    ,  16.846593    ,  17.029637    ,
     *   17.214645    ,  17.401640    ,  17.590642    ,  17.781675    ,
     *   17.974760    ,
     *   14.369614    ,  14.421931    ,  14.578780    ,  14.737311    ,
     *   14.897542    ,  15.059492    ,  15.223179    ,  15.388623    ,
     *   15.555841    ,
     *   12.493129    ,  12.538657    ,  12.675151    ,  12.813106    ,
     *   12.952539    ,  13.093466    ,  13.235903    ,  13.379866    ,
     *   13.525373    ,
     *   10.909661    ,  10.949460    ,  11.068777    ,  11.189370    ,
     *   11.311252    ,  11.434439    ,  11.558944    ,  11.684782    ,
     *   11.811967    ,
     *   9.5667435    ,  9.6016837    ,  9.7064331    ,  9.8123011    ,
     *   9.9192997    ,  10.027442    ,  10.136739    ,  10.247205    ,
     *   10.358852    ,
     *   8.4223921    ,  8.4531921    ,  8.5455282    ,  8.6388487    ,
     *   8.7331643    ,  8.8284858    ,  8.9248244    ,  9.0221912    ,
     *   9.1205974    ,
     *   7.4428112    ,  7.4700672    ,  7.5517776    ,  7.6343574    ,
     *   7.7178162    ,  7.8021636    ,  7.8874094    ,  7.9735635    ,
     *   8.0606357    ,
     *   6.6006421    ,  6.6248513    ,  6.6974266    ,  6.7707727    ,
     *   6.8448978    ,  6.9198106    ,  6.9955198    ,  7.0720341    ,
     *   7.1493625    /
        DATA ((VOLMV (J,K),J= 82, 90),K= 10, 18) /
     *   5.8736167    ,  5.8951958    ,  5.9598853    ,  6.0252602    ,
     *   6.0913279    ,  6.1580963    ,  6.2255729    ,  6.2937657    ,
     *   6.3626824    ,
     *   5.2435168    ,  5.2628164    ,  5.3206716    ,  5.3791382    ,
     *   5.4382230    ,  5.4979329    ,  5.5582747    ,  5.6192554    ,
     *   5.6808822    ,
     *   4.6953631    ,  4.7126798    ,  4.7645897    ,  4.8170467    ,
     *   4.8700569    ,  4.9236264    ,  4.9777615    ,  5.0324684    ,
     *   5.0877534    ,
     *   4.2167811    ,  4.2323666    ,  4.2790861    ,  4.3262965    ,
     *   4.3740033    ,  4.4222120    ,  4.4709283    ,  4.5201578    ,
     *   4.5699062    ,
     *   3.7975017    ,  3.8115706    ,  3.8537430    ,  3.8963571    ,
     *   3.9394179    ,  3.9829304    ,  4.0268996    ,  4.0713306    ,
     *   4.1162285    ,
     *   3.4289653    ,  3.4417013    ,  3.4798772    ,  3.5184516    ,
     *   3.5574289    ,  3.5968137    ,  3.6366105    ,  3.6768240    ,
     *   3.7174588    ,
     *   3.1040079    ,  3.1155687    ,  3.1502210    ,  3.1852336    ,
     *   3.2206105    ,  3.2563559    ,  3.2924740    ,  3.3289689    ,
     *   3.3658449    ,
     *   2.8166088    ,  2.8271303    ,  2.8586666    ,  2.8905293    ,
     *   2.9227223    ,  2.9552493    ,  2.9881141    ,  3.0213204    ,
     *   3.0548723    ,
     *   2.5616891    ,  2.5712889    ,  2.6000615    ,  2.6291307    ,
     *   2.6584999    ,  2.6881724    ,  2.7181518    ,  2.7484415    ,
     *   2.7790451    /
        DATA ((VOLMV (J,K),J= 82, 90),K= 19, 27) /
     *   2.3349479    ,  2.3437280    ,  2.3700429    ,  2.3966277    ,
     *   2.4234855    ,  2.4506194    ,  2.4780326    ,  2.5057284    ,
     *   2.5337099    ,
     *   2.1327307    ,  2.1407798    ,  2.1649031    ,  2.1892725    ,
     *   2.2138908    ,  2.2387610    ,  2.2638860    ,  2.2892686    ,
     *   2.3149119    ,
     *   1.9519208    ,  1.9593165    ,  1.9814806    ,  2.0038695    ,
     *   2.0264858    ,  2.0493322    ,  2.0724114    ,  2.0957261    ,
     *   2.1192790    ,
     *   1.7898520    ,  1.7966621    ,  1.8170705    ,  1.8376845    ,
     *   1.8585067    ,  1.8795395    ,  1.9007853    ,  1.9222467    ,
     *   1.9439262    ,
     *   1.6442358    ,  1.6505200    ,  1.6693512    ,  1.6883710    ,
     *   1.7075815    ,  1.7269851    ,  1.7465840    ,  1.7663806    ,
     *   1.7863772    ,
     *   1.5131019    ,  1.5189126    ,  1.5363240    ,  1.5539085    ,
     *   1.5716681    ,  1.5896049    ,  1.6077211    ,  1.6260187    ,
     *   1.6445001    ,
     *   1.3947491    ,  1.4001325    ,  1.4162630    ,  1.4325525    ,
     *   1.4490030    ,  1.4656164    ,  1.4823947    ,  1.4993400    ,
     *   1.5164542    ,
     *   1.2877039    ,  1.2927012    ,  1.3076736    ,  1.3227923    ,
     *   1.3380591    ,  1.3534760    ,  1.3690447    ,  1.3847671    ,
     *   1.4006451    ,
     *   1.1906871    ,  1.1953344    ,  1.2092577    ,  1.2233158    ,
     *   1.2375105    ,  1.2518433    ,  1.2663161    ,  1.2809307    ,
     *   1.2956887    /
        DATA ((VOLMV (J,K),J= 82, 90),K= 28, 36) /
     *   1.1025845    ,  1.1069143    ,  1.1198854    ,  1.1329809    ,
     *   1.1462023    ,  1.1595512    ,  1.1730293    ,  1.1866382    ,
     *   1.2003795    ,
     *   1.0224236    ,  1.0264647    ,  1.0385701    ,  1.0507902    ,
     *   1.0631266    ,  1.0755807    ,  1.0881542    ,  1.1008486    ,
     *   1.1136653    ,
     *  0.94935339    , 0.95313157    , 0.96444835    , 0.97587112    ,
     *  0.98740130    , 0.99904036    ,  1.0107897    ,  1.0226509    ,
     *   1.0346253    ,
     *  0.89723108    , 0.90082183    , 0.91157653    , 0.92243095    ,
     *  0.93338646    , 0.94444446    , 0.95560634    , 0.96687351    ,
     *  0.97824737    ,
     *  0.84859315    , 0.85200914    , 0.86223972    , 0.87256415    ,
     *  0.88298377    , 0.89349990    , 0.90411389    , 0.91482708    ,
     *  0.92564083    ,
     *  0.80316054    , 0.80641342    , 0.81615484    , 0.82598461    ,
     *  0.83590401    , 0.84591433    , 0.85601687    , 0.86621291    ,
     *  0.87650377    ,
     *  0.76067991    , 0.76378044    , 0.77306490    , 0.78243255    ,
     *  0.79188462    , 0.80142237    , 0.81104703    , 0.82075987    ,
     *  0.83056212    ,
     *  0.72092098    , 0.72387907    , 0.73273631    , 0.74167186    ,
     *  0.75068695    , 0.75978278    , 0.76896055    , 0.77822148    ,
     *  0.78756676    ,
     *  0.68367415    , 0.68649897    , 0.69495643    , 0.70348764    ,
     *  0.71209377    , 0.72077600    , 0.72953549    , 0.73837342    ,
     *  0.74729095    /
        DATA ((VOLMV (J,K),J= 82, 90),K= 37, 45) /
     *  0.64874842    , 0.65144844    , 0.65953153    , 0.66768404    ,
     *  0.67590714    , 0.68420196    , 0.69256963    , 0.70101129    ,
     *  0.70952807    ,
     *  0.61596952    , 0.61855258    , 0.62628481    , 0.63408239    ,
     *  0.64194645    , 0.64987810    , 0.65787844    , 0.66594858    ,
     *  0.67408962    ,
     *  0.58517824    , 0.58765162    , 0.59505480    , 0.60251947    ,
     *  0.61004673    , 0.61763768    , 0.62529338    , 0.63301494    ,
     *  0.64080341    ,
     *  0.55622898    , 0.55859944    , 0.56569380    , 0.57284600    ,
     *  0.58005711    , 0.58732820    , 0.59466034    , 0.60205457    ,
     *  0.60951196    ,
     *  0.52898844    , 0.53126225    , 0.53806661    , 0.54492532    ,
     *  0.55183945    , 0.55881006    , 0.56583818    , 0.57292485    ,
     *  0.58007111    ,
     *  0.50333441    , 0.50551742    , 0.51204927    , 0.51863216    ,
     *  0.52526715    , 0.53195528    , 0.53869757    , 0.54549505    ,
     *  0.55234873    ,
     *  0.47915478    , 0.48125243    , 0.48752806    , 0.49385158    ,
     *  0.50022403    , 0.50664644    , 0.51311983    , 0.51964521    ,
     *  0.52622358    ,
     *  0.45634652    , 0.45836388    , 0.46439850    , 0.47047798    ,
     *  0.47660337    , 0.48277569    , 0.48899596    , 0.49526517    ,
     *  0.50158430    ,
     *  0.43481492    , 0.43675673    , 0.44256452    , 0.44841428    ,
     *  0.45430705    , 0.46024386    , 0.46622571    , 0.47225360    ,
     *  0.47832850    /
        DATA ((VOLMV (J,K),J= 82, 90),K= 46, 54) /
     *  0.41447277    , 0.41634346    , 0.42193768    , 0.42757110    ,
     *  0.43324475    , 0.43895966    , 0.44471684    , 0.45051728    ,
     *  0.45636195    ,
     *  0.39523970    , 0.39704342    , 0.40243650    , 0.40786609    ,
     *  0.41333324    , 0.41883899    , 0.42438435    , 0.42997030    ,
     *  0.43559781    ,
     *  0.37704160    , 0.37878224    , 0.38398580    , 0.38922329    ,
     *  0.39449577    , 0.39980427    , 0.40514983    , 0.41053343    ,
     *  0.41595603    ,
     *  0.35981000    , 0.36149121    , 0.36651619    , 0.37157258    ,
     *  0.37666146    , 0.38178390    , 0.38694092    , 0.39213352    ,
     *  0.39736267    ,
     *  0.34348163    , 0.34510686    , 0.34996351    , 0.35484913    ,
     *  0.35976483    , 0.36471169    , 0.36969075    , 0.37470301    ,
     *  0.37974946    ,
     *  0.32799796    , 0.32957043    , 0.33426842    , 0.33899300    ,
     *  0.34374531    , 0.34852644    , 0.35333745    , 0.35817938    ,
     *  0.36305321    ,
     *  0.31330476    , 0.31482752    , 0.31937597    , 0.32394866    ,
     *  0.32854679    , 0.33317146    , 0.33782378    , 0.34250477    ,
     *  0.34721546    ,
     *  0.29935176    , 0.30082769    , 0.30523520    , 0.30966466    ,
     *  0.31411729    , 0.31859425    , 0.32309665    , 0.32762557    ,
     *  0.33218203    ,
     *  0.28609230    , 0.28752415    , 0.29179887    , 0.29609326    ,
     *  0.30040860    , 0.30474608    , 0.30910687    , 0.31349205    ,
     *  0.31790269    /
        DATA ((VOLMV (J,K),J= 82, 90),K= 55, 63) /
     *  0.27348305    , 0.27487340    , 0.27902305    , 0.28319012    ,
     *  0.28737593    , 0.29158174    , 0.29580873    , 0.30005806    ,
     *  0.30433078    ,
     *  0.26148369    , 0.26283501    , 0.26686693    , 0.27091402    ,
     *  0.27497767    , 0.27905918    , 0.28315980    , 0.28728070    ,
     *  0.29142300    ,
     *  0.25005669    , 0.25137133    , 0.25529253    , 0.25922663    ,
     *  0.26317510    , 0.26713931    , 0.27112057    , 0.27512009    ,
     *  0.27913904    ,
     *  0.23916707    , 0.24044729    , 0.24426445    , 0.24809222    ,
     *  0.25193217    , 0.25578574    , 0.25965429    , 0.26353912    ,
     *  0.26744142    ,
     *  0.22878219    , 0.23003015    , 0.23374968    , 0.23747750    ,
     *  0.24121527    , 0.24496453    , 0.24872673    , 0.25250320    ,
     *  0.25629522    ,
     *  0.21887153    , 0.22008933    , 0.22371739    , 0.22735137    ,
     *  0.23099304    , 0.23464406    , 0.23830594    , 0.24198009    ,
     *  0.24566786    ,
     *  0.20710680    , 0.20828971    , 0.21181179    , 0.21533673    ,
     *  0.21886646    , 0.22240278    , 0.22594735    , 0.22950168    ,
     *  0.23306720    ,
     *  0.19598673    , 0.19713783    , 0.20056290    , 0.20398760    ,
     *  0.20741409    , 0.21084434    , 0.21428015    , 0.21772317    ,
     *  0.22117494    ,
     *  0.18546341    , 0.18658566    , 0.18992243    , 0.19325543    ,
     *  0.19658704    , 0.19991946    , 0.20325467    , 0.20659446    ,
     *  0.20994051    /
        DATA ((VOLMV (J,K),J= 82, 90),K= 64, 72) /
     *  0.17549239    , 0.17658874    , 0.17984576    , 0.18309533    ,
     *  0.18634016    , 0.18958269    , 0.19282509    , 0.19606938    ,
     *  0.19931736    ,
     *  0.16603231    , 0.16710568    , 0.17029143    , 0.17346573    ,
     *  0.17663168    , 0.17979199    , 0.18294913    , 0.18610531    ,
     *  0.18926253    ,
     *  0.15704447    , 0.15809784    , 0.16122084    , 0.16432799    ,
     *  0.16742282    , 0.17050845    , 0.17358764    , 0.17666286    ,
     *  0.17973634    ,
     *  0.14849253    , 0.14952897    , 0.15259791    , 0.15564607    ,
     *  0.15867753    , 0.16169589    , 0.16470429    , 0.16770551    ,
     *  0.17070203    ,
     *  0.14034205    , 0.14136477    , 0.14438868    , 0.14738619    ,
     *  0.15036213    , 0.15332063    , 0.15626532    , 0.15919935    ,
     *  0.16212554    ,
     *  0.13256014    , 0.13357258    , 0.13656101    , 0.13951658    ,
     *  0.14244500    , 0.14535115    , 0.14823920    , 0.15111280    ,
     *  0.15397515    ,
     *  0.12511499    , 0.12612095    , 0.12908425    , 0.13200709    ,
     *  0.13489636    , 0.13775783    , 0.14059643    , 0.14341636    ,
     *  0.14622130    ,
     *  0.11797535    , 0.11897911    , 0.12192877    , 0.12482889    ,
     *  0.12768789    , 0.13051272    , 0.13330923    , 0.13608236    ,
     *  0.13883634    ,
     *  0.11110991    , 0.11211644    , 0.11506558    , 0.11795410    ,
     *  0.12079248    , 0.12358922    , 0.12635135    , 0.12908472    ,
     *  0.13179430    /
        DATA ((VOLMV (J,K),J= 82, 90),K= 73, 81) /
     *  0.10448637    , 0.10550167    , 0.10846576    , 0.11135538    ,
     *  0.11418387    , 0.11696181    , 0.11969774    , 0.12239873    ,
     *  0.12507065    ,
     *  9.80702480E-02, 9.91018351E-02, 0.10209970    , 0.10500540    ,
     *  0.10783626    , 0.11060571    , 0.11332436    , 0.11600081    ,
     *  0.11864211    ,
     *  9.18229393E-02, 9.28806079E-02, 9.59361555E-02, 9.88761391E-02,
     *  0.10172379    , 0.10449653    , 0.10720779    , 0.10986822    ,
     *  0.11248640    ,
     *  8.56985590E-02, 8.67957716E-02, 8.99406760E-02, 9.29379766E-02,
     *  9.58199255E-02, 9.86097744E-02, 0.10132492    , 0.10397878    ,
     *  0.10658195    ,
     *  7.96382812E-02, 8.07947116E-02, 8.40732548E-02, 8.71582565E-02,
     *  9.00965462E-02, 9.29202375E-02, 9.56524534E-02, 9.83104793E-02,
     *  0.10090763    ,
     *  7.35591108E-02, 7.48058997E-02, 7.82842013E-02, 8.14990654E-02,
     *  8.45226000E-02, 8.74010857E-02, 9.01662575E-02, 9.28409614E-02,
     *  9.54422718E-02,
     *  6.53524053E-02, 6.68077127E-02, 7.07210983E-02, 7.42045312E-02,
     *  7.74019087E-02, 8.03945121E-02, 8.32333963E-02, 8.59530265E-02,
     *  8.85779194E-02,
     *  5.61828394E-02, 5.81296238E-02, 6.29240679E-02, 6.68818713E-02,
     *  7.03674922E-02, 7.35454303E-02, 7.65059889E-02, 7.93048187E-02,
     *  8.19789712E-02,
     *  4.20140993E-02, 4.68577318E-02, 5.43214743E-02, 5.92514138E-02,
     *  6.32462654E-02, 6.67296069E-02, 6.98853960E-02, 7.28123373E-02,
     *  7.55703191E-02/
        DATA ((VOLMV (J,K),J= 82, 90),K= 82, 90) /
     *  3.46119720E-02, 4.41853415E-02, 5.27622326E-02, 5.79510128E-02,
     *  6.20645770E-02, 6.56148597E-02, 6.88121718E-02, 7.17660822E-02,
     *  7.45418429E-02,
     *  2.53909379E-02, 3.50131452E-02, 4.94413027E-02, 5.53039931E-02,
     *  5.96979862E-02, 6.34002740E-02, 6.66900651E-02, 6.97035149E-02,
     *  7.25184843E-02,
     *  2.30092200E-02, 2.39445581E-02, 3.52629440E-02, 4.66319537E-02,
     *  5.24539129E-02, 5.68170212E-02, 6.04807402E-02, 6.37265411E-02,
     *  6.66925812E-02,
     *  2.20267364E-02, 2.25706491E-02, 2.54362668E-02, 3.53421820E-02,
     *  4.44812976E-02, 5.00692436E-02, 5.43330355E-02, 5.79248365E-02,
     *  6.11077185E-02,
     *  2.13880664E-02, 2.17839337E-02, 2.34505646E-02, 2.70709240E-02,
     *  3.53886000E-02, 4.28796038E-02, 4.81023771E-02, 5.22073545E-02,
     *  5.56964248E-02,
     *  2.09105385E-02, 2.12266087E-02, 2.24378549E-02, 2.44345313E-02,
     *  2.85254930E-02, 3.54224778E-02, 4.16921469E-02, 4.64943587E-02,
     *  5.03983508E-02,
     *  2.05272297E-02, 2.07927034E-02, 2.17583016E-02, 2.31557241E-02,
     *  2.54696856E-02, 2.96626757E-02, 3.54499294E-02, 4.08018779E-02,
     *  4.51833598E-02,
     *  2.02059467E-02, 2.04361564E-02, 2.12460155E-02, 2.23338392E-02,
     *  2.39228247E-02, 2.64791729E-02, 3.05247530E-02, 3.54734622E-02,
     *  4.01219778E-02,
     *  1.99286721E-02, 2.01327281E-02, 2.08341009E-02, 2.17317780E-02,
     *  2.29472588E-02, 2.47127248E-02, 2.74012817E-02, 3.11857988E-02,
     *  3.54943110E-02/
        DATA ((VOLMV (J,K),J= 82, 90),K= 91, 99) /
     *  1.96842841E-02, 1.98680701E-02, 2.04890428E-02, 2.12573404E-02,
     *  2.22469611E-02, 2.35872782E-02, 2.54933857E-02, 2.82096594E-02,
     *  3.17040339E-02,
     *  1.94654261E-02, 1.96329782E-02, 2.01916892E-02, 2.08658124E-02,
     *  2.17040926E-02, 2.27857934E-02, 2.42383139E-02, 2.62367035E-02,
     *  2.89047908E-02,
     *  1.92669747E-02, 1.94211906E-02, 1.99300789E-02, 2.05323050E-02,
     *  2.12618775E-02, 2.21709981E-02, 2.33399081E-02, 2.48833000E-02,
     *  2.69246783E-02,
     *  1.90852167E-02, 1.92282526E-02, 1.96962453E-02, 2.02416002E-02,
     *  2.08891062E-02, 2.16750917E-02, 2.26531027E-02, 2.38992270E-02,
     *  2.55070235E-02,
     *  1.84125558E-02, 1.85213730E-02, 1.88687541E-02, 1.92565801E-02,
     *  1.96932771E-02, 2.01897140E-02, 2.07599813E-02, 2.14222923E-02,
     *  2.21997658E-02,
     *  1.78915438E-02, 1.79799858E-02, 1.82585194E-02, 1.85625328E-02,
     *  1.88959767E-02, 1.92636250E-02, 1.96712610E-02, 2.01258864E-02,
     *  2.06359318E-02,
     *  1.74618676E-02, 1.75365707E-02, 1.77698070E-02, 1.80208203E-02,
     *  1.82918140E-02, 1.85853485E-02, 1.89044017E-02, 1.92524351E-02,
     *  1.96334616E-02,
     *  1.70933873E-02, 1.71580936E-02, 1.73588999E-02, 1.75729305E-02,
     *  1.78015553E-02, 1.80463250E-02, 1.83089956E-02, 1.85915540E-02,
     *  1.88962438E-02,
     *  1.67688280E-02, 1.68258768E-02, 1.70021268E-02, 1.71886558E-02,
     *  1.73863810E-02, 1.75963215E-02, 1.78196097E-02, 1.80575030E-02,
     *  1.83113947E-02/
        DATA ((VOLMV (J,K),J= 82, 90),K=100,108) /
     *  1.64773488E-02, 1.65283109E-02, 1.66852108E-02, 1.68503591E-02,
     *  1.70244035E-02, 1.72080542E-02, 1.74020892E-02, 1.76073603E-02,
     *  1.78247988E-02,
     *  1.62116911E-02, 1.62576787E-02, 1.63988707E-02, 1.65468434E-02,
     *  1.67020731E-02, 1.68650767E-02, 1.70364144E-02, 1.72166933E-02,
     *  1.74065698E-02,
     *  1.59667523E-02, 1.60085853E-02, 1.61367294E-02, 1.62705540E-02,
     *  1.64104207E-02, 1.65567186E-02, 1.67098659E-02, 1.68703122E-02,
     *  1.70385395E-02,
     *  1.57388060E-02, 1.57771083E-02, 1.58942142E-02, 1.60161517E-02,
     *  1.61432024E-02, 1.62756672E-02, 1.64138676E-02, 1.65581463E-02,
     *  1.67088690E-02,
     *  1.55250460E-02, 1.55603054E-02, 1.56679332E-02, 1.57797223E-02,
     *  1.58958966E-02, 1.60166938E-02, 1.61423666E-02, 1.62731833E-02,
     *  1.64094279E-02,
     *  1.53233055E-02, 1.53559112E-02, 1.54552999E-02, 1.55583103E-02,
     *  1.56651232E-02, 1.57759302E-02, 1.58909337E-02, 1.60103475E-02,
     *  1.61343975E-02,
     *  1.51318755E-02, 1.51621439E-02, 1.52542962E-02, 1.53496284E-02,
     *  1.54482891E-02, 1.55504348E-02, 1.56562302E-02, 1.57658488E-02,
     *  1.58794731E-02,
     *  1.49493838E-02, 1.49775762E-02, 1.50633163E-02, 1.51518700E-02,
     *  1.52433607E-02, 1.53379180E-02, 1.54356778E-02, 1.55367827E-02,
     *  1.56413825E-02,
     *  1.47747113E-02, 1.48010463E-02, 1.48810614E-02, 1.49635827E-02,
     *  1.50487136E-02, 1.51365627E-02, 1.52272434E-02, 1.53208746E-02,
     *  1.54175804E-02/
        DATA ((VOLMV (J,K),J= 82, 90),K=109,117) /
     *  1.46069331E-02, 1.46315955E-02, 1.47064655E-02, 1.47835808E-02,
     *  1.48630292E-02, 1.49449023E-02, 1.50292959E-02, 1.51163099E-02,
     *  1.52060485E-02,
     *  1.44452757E-02, 1.44684236E-02, 1.45386426E-02, 1.46108838E-02,
     *  1.46852221E-02, 1.47617357E-02, 1.48405060E-02, 1.49216178E-02,
     *  1.50051594E-02,
     *  1.42890852E-02, 1.43108550E-02, 1.43768482E-02, 1.44446711E-02,
     *  1.45143882E-02, 1.45860666E-02, 1.46597762E-02, 1.47355894E-02,
     *  1.48135818E-02,
     *  1.41378038E-02, 1.41583139E-02, 1.42204502E-02, 1.42842489E-02,
     *  1.43497660E-02, 1.44170595E-02, 1.44861896E-02, 1.45572190E-02,
     *  1.46302125E-02,
     *  1.39909516E-02, 1.40103059E-02, 1.40689073E-02, 1.41290251E-02,
     *  1.41907079E-02, 1.42540062E-02, 1.43189724E-02, 1.43856607E-02,
     *  1.44541273E-02,
     *  1.38481127E-02, 1.38664025E-02, 1.39217525E-02, 1.39784902E-02,
     *  1.40366585E-02, 1.40963015E-02, 1.41574649E-02, 1.42201961E-02,
     *  1.42845439E-02,
     *  1.37089240E-02, 1.37262303E-02, 1.37785793E-02, 1.38322027E-02,
     *  1.38871379E-02, 1.39434239E-02, 1.40011007E-02, 1.40602100E-02,
     *  1.41207944E-02,
     *  1.35730667E-02, 1.35894616E-02, 1.36390325E-02, 1.36897770E-02,
     *  1.37417283E-02, 1.37949206E-02, 1.38493894E-02, 1.39051713E-02,
     *  1.39623039E-02,
     *  1.34402592E-02, 1.34558073E-02, 1.35027992E-02, 1.35508748E-02,
     *  1.36000636E-02, 1.36503961E-02, 1.37019036E-02, 1.37546185E-02,
     *  1.38085740E-02/
        DATA ((VOLMV (J,K),J= 82, 90),K=118,126) /
     *  1.33102516E-02, 1.33250108E-02, 1.33696024E-02, 1.34151972E-02,
     *  1.34618216E-02, 1.35095028E-02, 1.35582686E-02, 1.36081477E-02,
     *  1.36591698E-02,
     *  1.31828212E-02, 1.31968438E-02, 1.32391959E-02, 1.32824791E-02,
     *  1.33267169E-02, 1.33719336E-02, 1.34181540E-02, 1.34654039E-02,
     *  1.35137095E-02,
     *  1.30577683E-02, 1.30711017E-02, 1.31113599E-02, 1.31524841E-02,
     *  1.31944956E-02, 1.32374158E-02, 1.32812673E-02, 1.33260729E-02,
     *  1.33718561E-02,
     *  1.29349136E-02, 1.29476009E-02, 1.29858973E-02, 1.30250009E-02,
     *  1.30649308E-02, 1.31057064E-02, 1.31473479E-02, 1.31898758E-02,
     *  1.32333112E-02,
     *  1.28140956E-02, 1.28261758E-02, 1.28626307E-02, 1.28998395E-02,
     *  1.29378193E-02, 1.29765878E-02, 1.30161631E-02, 1.30565637E-02,
     *  1.30978086E-02,
     *  1.26951680E-02, 1.27066771E-02, 1.27414002E-02, 1.27768287E-02,
     *  1.28129781E-02, 1.28498645E-02, 1.28875042E-02, 1.29259139E-02,
     *  1.29651107E-02,
     *  1.25779983E-02, 1.25889691E-02, 1.26220608E-02, 1.26558139E-02,
     *  1.26902423E-02, 1.27253605E-02, 1.27611834E-02, 1.27977262E-02,
     *  1.28350042E-02,
     *  1.24624662E-02, 1.24729288E-02, 1.25044815E-02, 1.25366551E-02,
     *  1.25694625E-02, 1.26029168E-02, 1.26370315E-02, 1.26718203E-02,
     *  1.27072974E-02,
     *  1.23484622E-02, 1.23584444E-02, 1.23885429E-02, 1.24192253E-02,
     *  1.24505035E-02, 1.24823894E-02, 1.25148952E-02, 1.25480336E-02,
     *  1.25818172E-02/
        DATA ((VOLMV (J,K),J= 82, 90),K=127,135) /
     *  1.22358866E-02, 1.22454139E-02, 1.22741364E-02, 1.23034091E-02,
     *  1.23332425E-02, 1.23636477E-02, 1.23946359E-02, 1.24262186E-02,
     *  1.24584073E-02,
     *  1.21246483E-02, 1.21337445E-02, 1.21611635E-02, 1.21891013E-02,
     *  1.22175679E-02, 1.22465734E-02, 1.22761279E-02, 1.23062419E-02,
     *  1.23369262E-02,
     *  1.20146645E-02, 1.20233516E-02, 1.20495339E-02, 1.20762064E-02,
     *  1.21033782E-02, 1.21310585E-02, 1.21592567E-02, 1.21879824E-02,
     *  1.22172454E-02,
     *  1.19058596E-02, 1.19141580E-02, 1.19391657E-02, 1.19646373E-02,
     *  1.19905809E-02, 1.20170052E-02, 1.20439186E-02, 1.20713300E-02,
     *  1.20992485E-02,
     *  1.17981646E-02, 1.18060932E-02, 1.18299843E-02, 1.18543147E-02,
     *  1.18790920E-02, 1.19043242E-02, 1.19300191E-02, 1.19561849E-02,
     *  1.19828297E-02,
     *  1.16915168E-02, 1.16990933E-02, 1.17219216E-02, 1.17451664E-02,
     *  1.17688351E-02, 1.17929346E-02, 1.18174725E-02, 1.18424561E-02,
     *  1.18678931E-02,
     *  1.15858591E-02, 1.15931001E-02, 1.16149158E-02, 1.16371270E-02,
     *  1.16597405E-02, 1.16827628E-02, 1.17062008E-02, 1.17300613E-02,
     *  1.17543514E-02,
     *  1.14811400E-02, 1.14880609E-02, 1.15089109E-02, 1.15301370E-02,
     *  1.15517453E-02, 1.15737419E-02, 1.15961333E-02, 1.16189257E-02,
     *  1.16421256E-02,
     *  1.13773126E-02, 1.13839279E-02, 1.14038562E-02, 1.14241425E-02,
     *  1.14447924E-02, 1.14658116E-02, 1.14872060E-02, 1.15089815E-02,
     *  1.15311441E-02/
        DATA ((VOLMV (J,K),J= 82, 90),K=136,144) /
     *  1.12743349E-02, 1.12806581E-02, 1.12997061E-02, 1.13190951E-02,
     *  1.13388303E-02, 1.13589172E-02, 1.13793611E-02, 1.14001675E-02,
     *  1.14213421E-02,
     *  1.11721692E-02, 1.11782132E-02, 1.11964195E-02, 1.12149511E-02,
     *  1.12338127E-02, 1.12530095E-02, 1.12725464E-02, 1.12924286E-02,
     *  1.13126612E-02,
     *  1.10707818E-02, 1.10765586E-02, 1.10939598E-02, 1.11116715E-02,
     *  1.11296981E-02, 1.11480445E-02, 1.11667152E-02, 1.11857151E-02,
     *  1.12050489E-02,
     *  1.09701431E-02, 1.09756640E-02, 1.09922944E-02, 1.10092215E-02,
     *  1.10264495E-02, 1.10439828E-02, 1.10618257E-02, 1.10799827E-02,
     *  1.10984582E-02,
     *  1.08702268E-02, 1.08755026E-02, 1.08913947E-02, 1.09075706E-02,
     *  1.09240341E-02, 1.09407894E-02, 1.09578406E-02, 1.09751917E-02,
     *  1.09928471E-02,
     *  1.07710102E-02, 1.07760510E-02, 1.07912356E-02, 1.08066917E-02,
     *  1.08224231E-02, 1.08384336E-02, 1.08547270E-02, 1.08713072E-02,
     *  1.08881782E-02,
     *  1.06724739E-02, 1.06772892E-02, 1.06917953E-02, 1.07065615E-02,
     *  1.07215913E-02, 1.07368883E-02, 1.07524561E-02, 1.07682983E-02,
     *  1.07844186E-02,
     *  1.05746011E-02, 1.05792002E-02, 1.05930553E-02, 1.06071598E-02,
     *  1.06215169E-02, 1.06361300E-02, 1.06510026E-02, 1.06661378E-02,
     *  1.06815394E-02,
     *  1.04773782E-02, 1.04817696E-02, 1.04949999E-02, 1.05084695E-02,
     *  1.05221814E-02, 1.05361387E-02, 1.05503447E-02, 1.05648025E-02,
     *  1.05795154E-02/
        DATA ((VOLMV (J,K),J= 82, 90),K=145,153) /
     *  1.03807939E-02, 1.03849859E-02, 1.03976163E-02, 1.04104764E-02,
     *  1.04235691E-02, 1.04368973E-02, 1.04504640E-02, 1.04642722E-02,
     *  1.04783250E-02,
     *  1.02848394E-02, 1.02888398E-02, 1.03008940E-02, 1.03131689E-02,
     *  1.03256671E-02, 1.03383914E-02, 1.03513447E-02, 1.03645298E-02,
     *  1.03779495E-02,
     *  1.01895080E-02, 1.01933243E-02, 1.02048249E-02, 1.02165375E-02,
     *  1.02284648E-02, 1.02406094E-02, 1.02529739E-02, 1.02655609E-02,
     *  1.02783732E-02,
     *  1.00947949E-02, 1.00984342E-02, 1.01094027E-02, 1.01205752E-02,
     *  1.01319540E-02, 1.01435417E-02, 1.01553408E-02, 1.01673537E-02,
     *  1.01795830E-02,
     *  1.00006971E-02, 1.00041664E-02, 1.00146234E-02, 1.00252766E-02,
     *  1.00361284E-02, 1.00471811E-02, 1.00584371E-02, 1.00698986E-02,
     *  1.00815681E-02,
     *  9.90721335E-03, 9.91051898E-03, 9.92048413E-03, 9.93063824E-03,
     *  9.94098348E-03, 9.95152204E-03, 9.96225613E-03, 9.97318799E-03,
     *  9.98431987E-03,
     *  9.81434343E-03, 9.81749170E-03, 9.82698385E-03, 9.83665801E-03,
     *  9.84651622E-03, 9.85656056E-03, 9.86679312E-03, 9.87721601E-03,
     *  9.88783135E-03,
     *  9.72208846E-03, 9.72508535E-03, 9.73412255E-03, 9.74333512E-03,
     *  9.75272501E-03, 9.76229419E-03, 9.77204463E-03, 9.78197832E-03,
     *  9.79209727E-03,
     *  9.63045050E-03, 9.63330176E-03, 9.64190128E-03, 9.65066986E-03,
     *  9.65960936E-03, 9.66872161E-03, 9.67800849E-03, 9.68747189E-03,
     *  9.69711371E-03/
        DATA ((VOLMV (J,K),J= 82, 90),K=154,162) /
     *  9.53943242E-03, 9.54214355E-03, 9.55032198E-03, 9.55866344E-03,
     *  9.56716970E-03, 9.57584249E-03, 9.58468359E-03, 9.59369479E-03,
     *  9.60287788E-03,
     *  9.44903769E-03, 9.45161399E-03, 9.45938723E-03, 9.46731777E-03,
     *  9.47540724E-03, 9.48365731E-03, 9.49206966E-03, 9.50064598E-03,
     *  9.50938796E-03,
     *  9.35927030E-03, 9.36171684E-03, 9.36910018E-03, 9.37663532E-03,
     *  9.38432380E-03, 9.39216721E-03, 9.40016712E-03, 9.40832516E-03,
     *  9.41664291E-03,
     *  9.27013455E-03, 9.27245620E-03, 9.27946433E-03, 9.28661898E-03,
     *  9.29392164E-03, 9.30137378E-03, 9.30897693E-03, 9.31673259E-03,
     *  9.32464229E-03,
     *  9.18163497E-03, 9.18383643E-03, 9.19048346E-03, 9.19727196E-03,
     *  9.20420334E-03, 9.21127901E-03, 9.21850041E-03, 9.22586897E-03,
     *  9.23338614E-03,
     *  9.09377619E-03, 9.09586199E-03, 9.10216147E-03, 9.10859760E-03,
     *  9.11517169E-03, 9.12188511E-03, 9.12873919E-03, 9.13573530E-03,
     *  9.14287482E-03,
     *  9.00656289E-03, 9.00853735E-03, 9.01450235E-03, 9.02059934E-03,
     *  9.02682960E-03, 9.03319441E-03, 9.03969503E-03, 9.04633278E-03,
     *  9.05310895E-03,
     *  8.91999965E-03, 8.92186695E-03, 8.92751002E-03, 8.93328064E-03,
     *  8.93918000E-03, 8.94520931E-03, 8.95136981E-03, 8.95766271E-03,
     *  8.96408926E-03,
     *  8.83409097E-03, 8.83585513E-03, 8.84118836E-03, 8.84664485E-03,
     *  8.85222576E-03, 8.85793222E-03, 8.86376540E-03, 8.86972646E-03,
     *  8.87581658E-03/
        DATA ((VOLMV (J,K),J= 91, 99),K=  1,  9) /
     *   21.098965    ,  21.327880    ,  21.559258    ,  21.793124    ,
     *   22.876936    ,  24.014228    ,  25.207661    ,  26.460032    ,
     *   27.774273    ,
     *   18.169919    ,  18.367175    ,  18.566550    ,  18.768068    ,
     *   19.701950    ,  20.681879    ,  21.710152    ,  22.789175    ,
     *   23.921476    ,
     *   15.724855    ,  15.895682    ,  16.068344    ,  16.242859    ,
     *   17.051584    ,  17.900154    ,  18.790555    ,  19.724874    ,
     *   20.705298    ,
     *   13.672440    ,  13.821083    ,  13.971321    ,  14.123170    ,
     *   14.826837    ,  15.565142    ,  16.339813    ,  17.152665    ,
     *   18.005603    ,
     *   11.940514    ,  12.070438    ,  12.201753    ,  12.334476    ,
     *   12.949491    ,  13.594749    ,  14.271761    ,  14.982115    ,
     *   15.727473    ,
     *   10.471692    ,  10.585740    ,  10.701008    ,  10.817510    ,
     *   11.357340    ,  11.923687    ,  12.517877    ,  13.141303    ,
     *   13.795425    ,
     *   9.2200545    ,  9.3205739    ,  9.4221672    ,  9.5248462    ,
     *   10.000610    ,  10.499714    ,  11.023328    ,  11.572680    ,
     *   12.149056    ,
     *   8.1486362    ,  8.2375752    ,  8.3274630    ,  8.4183100    ,
     *   8.8392315    ,  9.2807751    ,  9.7439759    ,  10.229919    ,
     *   10.739745    ,
     *   7.2275137    ,  7.3064969    ,  7.3863213    ,  7.4669960    ,
     *   7.8407692    ,  8.2328273    ,  8.6440894    ,  9.0755199    ,
     *   9.5281302    /
        DATA ((VOLMV (J,K),J= 91, 99),K= 10, 18) /
     *   6.4323311    ,  6.5027199    ,  6.5738569    ,  6.6457503    ,
     *   6.9788219    ,  7.3281608    ,  7.6945860    ,  8.0789569    ,
     *   8.4821750    ,
     *   5.7431621    ,  5.8061023    ,  5.8697102    ,  5.9339932    ,
     *   6.2317902    ,  6.5441054    ,  6.8716717    ,  7.2152574    ,
     *   7.5756685    ,
     *   5.1436230    ,  5.2000836    ,  5.2571418    ,  5.3148041    ,
     *   5.5819146    ,  5.8620219    ,  6.1557834    ,  6.4638885    ,
     *   6.7870602    ,
     *   4.6201792    ,  4.6709827    ,  4.7223226    ,  4.7742049    ,
     *   5.0145243    ,  5.2665120    ,  5.5307597    ,  5.8078879    ,
     *   6.0985470    ,
     *   4.1615987    ,  4.2074463    ,  4.2537767    ,  4.3005953    ,
     *   4.5174440    ,  4.7447972    ,  4.9831888    ,  5.2331789    ,
     *   5.4953547    ,
     *   3.7585197    ,  3.8000114    ,  3.8419387    ,  3.8843066    ,
     *   4.0805259    ,  4.2862265    ,  4.5018919    ,  4.7280288    ,
     *   4.9651688    ,
     *   3.4031063    ,  3.4407573    ,  3.4788025    ,  3.5172461    ,
     *   3.6952763    ,  3.8818853    ,  4.0775123    ,  4.2826173    ,
     *   4.4976825    ,
     *   3.0887735    ,  3.1230280    ,  3.1576399    ,  3.1926131    ,
     *   3.3545571    ,  3.5242820    ,  3.7021873    ,  3.8886917    ,
     *   4.0842340    ,
     *   2.8099662    ,  2.8412083    ,  2.8727750    ,  2.9046702    ,
     *   3.0523469    ,  3.2070965    ,  3.3692835    ,  3.5392900    ,
     *   3.7175162    /
        DATA ((VOLMV (J,K),J= 91, 99),K= 19, 27) /
     *   2.5619804    ,  2.5905433    ,  2.6194018    ,  2.6485594    ,
     *   2.7835469    ,  2.9249772    ,  3.0731841    ,  3.2285170    ,
     *   3.3913418    ,
     *   2.3408189    ,  2.3669926    ,  2.3934360    ,  2.4201523    ,
     *   2.5438239    ,  2.6733765    ,  2.8091160    ,  2.9513630    ,
     *   3.1004528    ,
     *   2.1430729    ,  2.1671106    ,  2.1913949    ,  2.2159287    ,
     *   2.3294833    ,  2.4484164    ,  2.5730092    ,  2.7035563    ,
     *   2.8403658    ,
     *   1.9658263    ,  1.9879497    ,  2.0102989    ,  2.0328766    ,
     *   2.1373640    ,  2.2467792    ,  2.3613815    ,  2.4814421    ,
     *   2.6072447    ,
     *   1.8065761    ,  1.8269798    ,  1.8475907    ,  1.8684111    ,
     *   1.9647528    ,  2.0656173    ,  2.1712441    ,  2.2818835    ,
     *   2.3977974    ,
     *   1.6631674    ,  1.6820227    ,  1.7010684    ,  1.7203067    ,
     *   1.8093140    ,  1.9024793    ,  2.0000241    ,  2.1021801    ,
     *   2.2091894    ,
     *   1.5337394    ,  1.5511976    ,  1.5688310    ,  1.5866416    ,
     *   1.6690306    ,  1.7552480    ,  1.8454995    ,  1.9399997    ,
     *   2.0389732    ,
     *   1.4166807    ,  1.4328756    ,  1.4492320    ,  1.4657516    ,
     *   1.5421559    ,  1.6220904    ,  1.7057463    ,  1.7933231    ,
     *   1.8850292    ,
     *   1.3105920    ,  1.3256424    ,  1.3408417    ,  1.3561916    ,
     *   1.4271732    ,  1.5014146    ,  1.5790938    ,  1.6603967    ,
     *   1.7455170    /
        DATA ((VOLMV (J,K),J= 91, 99),K= 28, 36) /
     *   1.2142550    ,  1.2282664    ,  1.2424152    ,  1.2567033    ,
     *   1.3227619    ,  1.3918344    ,  1.4640871    ,  1.5396935    ,
     *   1.6188341    ,
     *   1.1266061    ,  1.1396725    ,  1.1528660    ,  1.1661883    ,
     *   1.2277690    ,  1.2921398    ,  1.3594564    ,  1.4298806    ,
     *   1.5035814    ,
     *   1.0467144    ,  1.0589198    ,  1.0712429    ,  1.0836852    ,
     *   1.1411857    ,  1.2012720    ,  1.2640901    ,  1.3297917    ,
     *   1.3985348    ,
     *  0.98972934    ,  1.0013208    ,  1.0130233    ,  1.0248381    ,
     *   1.0794293    ,  1.1364604    ,  1.1960704    ,  1.2584040    ,
     *   1.3236113    ,
     *  0.93655649    , 0.94757543    , 0.95869902    , 0.96992863    ,
     *   1.0218059    ,  1.0759868    ,  1.1326040    ,  1.1917954    ,
     *   1.2537039    ,
     *  0.88689074    , 0.89737513    , 0.90795826    , 0.91864145    ,
     *  0.96798473    ,  1.0195041    ,  1.0733266    ,  1.1295834    ,
     *   1.1884112    ,
     *  0.84045505    , 0.85043992    , 0.86051799    , 0.87069053    ,
     *  0.91766551    , 0.96669726    ,  1.0179073    ,  1.0714211    ,
     *   1.1273688    ,
     *  0.79699762    , 0.80651527    , 0.81612092    , 0.82581579    ,
     *  0.87057532    , 0.91727976    , 0.96604550    ,  1.0169927    ,
     *   1.0702456    ,
     *  0.75628926    , 0.76536951    , 0.77453289    , 0.78378058    ,
     *  0.82646577    , 0.87099091    , 0.91746768    , 0.96601114    ,
     *   1.0167402    /
        DATA ((VOLMV (J,K),J= 91, 99),K= 37, 45) /
     *  0.71812112    , 0.72679157    , 0.73554054    , 0.74436919    ,
     *  0.78511051    , 0.82759315    , 0.87192445    , 0.91821477    ,
     *  0.96657801    ,
     *  0.68230267    , 0.69058883    , 0.69894920    , 0.70738488    ,
     *  0.74630303    , 0.78686975    , 0.82918836    , 0.87336482    ,
     *  0.91950835    ,
     *  0.64865987    , 0.65658539    , 0.66458104    , 0.67264790    ,
     *  0.70985470    , 0.74862275    , 0.78905163    , 0.83124324    ,
     *  0.87530240    ,
     *  0.61703354    , 0.62462036    , 0.63227346    , 0.63999388    ,
     *  0.67559303    , 0.71267112    , 0.75132427    , 0.79165061    ,
     *  0.83375087    ,
     *  0.58727797    , 0.59454646    , 0.60187758    , 0.60927236    ,
     *  0.64336010    , 0.67884912    , 0.71583235    , 0.75440438    ,
     *  0.79466217    ,
     *  0.55925961    , 0.56622869    , 0.57325696    , 0.58034541    ,
     *  0.61301118    , 0.64700486    , 0.68241643    , 0.71933724    ,
     *  0.75786068    ,
     *  0.53285591    , 0.53954320    , 0.54628641    , 0.55308651    ,
     *  0.58441349    , 0.61699899    , 0.65093028    , 0.68629570    ,
     *  0.72318532    ,
     *  0.50795433    , 0.51437623    , 0.52085094    , 0.52737942    ,
     *  0.55744507    , 0.58870351    , 0.62123957    , 0.65513877    ,
     *  0.69048811    ,
     *  0.48445137    , 0.49062317    , 0.49684483    , 0.50311730    ,
     *  0.53199377    , 0.56200075    , 0.59322079    , 0.62573684    ,
     *  0.65963302    /
        DATA ((VOLMV (J,K),J= 91, 99),K= 46, 54) /
     *  0.46225179    , 0.46818776    , 0.47417079    , 0.48020179    ,
     *  0.50795642    , 0.53678241    , 0.56676030    , 0.59797063    ,
     *  0.63049486    ,
     *  0.44126784    , 0.44698132    , 0.45273916    , 0.45854229    ,
     *  0.48523793    , 0.51294873    , 0.54175339    , 0.57173026    ,
     *  0.60295831    ,
     *  0.42141859    , 0.42692203    , 0.43246729    , 0.43805525    ,
     *  0.46375065    , 0.49040772    , 0.51810352    , 0.54691439    ,
     *  0.57691702    ,
     *  0.40262933    , 0.40793442    , 0.41327886    , 0.41866355    ,
     *  0.44341365    , 0.46907446    , 0.49572158    , 0.52342952    ,
     *  0.55227284    ,
     *  0.38483105    , 0.38994872    , 0.39510338    , 0.40029593    ,
     *  0.42415218    , 0.44887051    , 0.47452525    , 0.50118925    ,
     *  0.52893510    ,
     *  0.36795991    , 0.37290041    , 0.37787565    , 0.38288651    ,
     *  0.40589712    , 0.42972334    , 0.45443841    , 0.48011370    ,
     *  0.50681997    ,
     *  0.35195682    , 0.35672979    , 0.36153531    , 0.36637428    ,
     *  0.38858448    , 0.41156582    , 0.43539063    , 0.46012893    ,
     *  0.48584985    ,
     *  0.33676704    , 0.34138154    , 0.34602647    , 0.35070275    ,
     *  0.37215501    , 0.39433577    , 0.41731665    , 0.44116648    ,
     *  0.46595288    ,
     *  0.32233979    , 0.32680434    , 0.33129728    , 0.33581953    ,
     *  0.35655374    , 0.37797554    , 0.40015597    , 0.42316285    ,
     *  0.44706242    /
        DATA ((VOLMV (J,K),J= 91, 99),K= 55, 63) /
     *  0.30862796    , 0.31295058    , 0.31729962    , 0.32167599    ,
     *  0.34172970    , 0.36243163    , 0.38385246    , 0.40605914    ,
     *  0.42911666    ,
     *  0.29558777    , 0.29977604    , 0.30398880    , 0.30822698    ,
     *  0.32763552    , 0.34765437    , 0.36835401    , 0.38980065    ,
     *  0.41205819    ,
     *  0.28317853    , 0.28723960    , 0.29132327    , 0.29543051    ,
     *  0.31422720    , 0.33359759    , 0.35361217    , 0.37433655    ,
     *  0.39583366    ,
     *  0.27136235    , 0.27530299    , 0.27926438    , 0.28324752    ,
     *  0.30146378    , 0.32021835    , 0.33958188    , 0.35961956    ,
     *  0.38039345    ,
     *  0.26010396    , 0.26393057    , 0.26777613    , 0.27164165    ,
     *  0.28930716    , 0.30747667    , 0.32622120    , 0.34560566    ,
     *  0.36569138    ,
     *  0.24937049    , 0.25308915    , 0.25682496    , 0.26057899    ,
     *  0.27772182    , 0.29533531    , 0.31349106    , 0.33225386    ,
     *  0.35168442    ,
     *  0.23664525    , 0.24023705    , 0.24384380    , 0.24746660    ,
     *  0.26399327    , 0.28095013    , 0.29840984    , 0.31643721    ,
     *  0.33509238    ,
     *  0.22463688    , 0.22811031    , 0.23159649    , 0.23509658    ,
     *  0.25104589    , 0.26738611    , 0.28419127    , 0.30152648    ,
     *  0.31945148    ,
     *  0.21329436    , 0.21665742    , 0.22003102    , 0.22341641    ,
     *  0.23882471    , 0.25458563    , 0.27077493    , 0.28745827    ,
     *  0.30469519    /
        DATA ((VOLMV (J,K),J= 91, 99),K= 64, 72) /
     *  0.20257071    , 0.20583096    , 0.20909953    , 0.21237776    ,
     *  0.22727920    , 0.24249573    , 0.25810528    , 0.27417432    ,
     *  0.29076237    ,
     *  0.19242262    , 0.19558724    , 0.19875793    , 0.20193613    ,
     *  0.21636283    , 0.23106768    , 0.24613120    , 0.26162099    ,
     *  0.27759674    ,
     *  0.18281008    , 0.18588592    , 0.18896554    , 0.19205046    ,
     *  0.20603272    , 0.22025656    , 0.23480563    , 0.24974892    ,
     *  0.26514650    ,
     *  0.17369610    , 0.17668973    , 0.17968474    , 0.18268282    ,
     *  0.19624929    , 0.21002096    , 0.22408515    , 0.23851255    ,
     *  0.25336385    ,
     *  0.16504638    , 0.16796411    , 0.17088075    , 0.17379813    ,
     *  0.18697597    , 0.20032262    , 0.21392966    , 0.22786984    ,
     *  0.24220467    ,
     *  0.15682905    , 0.15967701    , 0.16252127    , 0.16536385    ,
     *  0.17817892    , 0.19112616    , 0.20430209    , 0.21778190    ,
     *  0.23162816    ,
     *  0.14901444    , 0.15179861    , 0.15457632    , 0.15734979    ,
     *  0.16982679    , 0.18239882    , 0.19516812    , 0.20821274    ,
     *  0.22159656    ,
     *  0.14157486    , 0.14430113    , 0.14701795    , 0.14972785    ,
     *  0.16189045    , 0.17411019    , 0.18649593    , 0.19912901    ,
     *  0.21207488    ,
     *  0.13448435    , 0.13715854    , 0.13982009    , 0.14247180    ,
     *  0.15434281    , 0.16623204    , 0.17825596    , 0.19049971    ,
     *  0.20303060    /
        DATA ((VOLMV (J,K),J= 91, 99),K= 73, 81) /
     *  0.12771848    , 0.13034647    , 0.13295829    , 0.13555714    ,
     *  0.14715864    , 0.15873808    , 0.17042070    , 0.18229601    ,
     *  0.19443347    ,
     *  0.12125414    , 0.12384187    , 0.12640954    , 0.12896081    ,
     *  0.14031431    , 0.15160375    , 0.16296448    , 0.17449102    ,
     *  0.18625529    ,
     *  0.11506935    , 0.11762294    , 0.12015212    , 0.12266110    ,
     *  0.13378767    , 0.14480605    , 0.15586328    , 0.16705956    ,
     *  0.17846964    ,
     *  0.10914295    , 0.11166879    , 0.11416529    , 0.11663735    ,
     *  0.12755781    , 0.13832332    , 0.14909448    , 0.15997794    ,
     *  0.17105169    ,
     *  0.10345440    , 0.10595926    , 0.10842914    , 0.11086979    ,
     *  0.12160484    , 0.13213503    , 0.14263666    , 0.15322374    ,
     *  0.16397792    ,
     *  9.79833351E-02, 0.10047452    , 0.10292418    , 0.10533915    ,
     *  0.11590960    , 0.12622144    , 0.13646925    , 0.14677543    ,
     *  0.15722576    ,
     *  9.11262251E-02, 9.36118108E-02, 9.60455456E-02, 9.84361318E-02,
     *  0.10882333    , 0.11887455    , 0.12881302    , 0.13877388    ,
     *  0.14884910    ,
     *  8.45545259E-02, 8.70506290E-02, 8.94818081E-02, 9.18593854E-02,
     *  0.10210068    , 0.11191847    , 0.12157135    , 0.13120961    ,
     *  0.14093247    ,
     *  7.81987602E-02, 8.07251610E-02, 8.31695674E-02, 8.55471010E-02,
     *  9.56819845E-02, 0.10529239    , 0.11468118    , 0.12401682    ,
     *  0.13340698    /
        DATA ((VOLMV (J,K),J= 91, 99),K= 82, 90) /
     *  7.71818484E-02, 7.97153927E-02, 8.21636707E-02, 8.45425763E-02,
     *  9.46641454E-02, 0.10424328    , 0.11359107    , 0.12287927    ,
     *  0.13221705    ,
     *  7.51841771E-02, 7.77339096E-02, 8.01914155E-02, 8.25742750E-02,
     *  9.26730064E-02, 0.10219239    , 0.11146074    , 0.12065658    ,
     *  0.12989221    ,
     *  6.94579410E-02, 7.20725527E-02, 7.45701774E-02, 7.69748267E-02,
     *  8.70350437E-02, 9.63964956E-02, 0.10544583    , 0.11438378    ,
     *  0.12333263    ,
     *  6.40147331E-02, 6.67230938E-02, 6.92819066E-02, 7.17245078E-02,
     *  8.17909722E-02, 9.10228527E-02, 9.98773788E-02, 0.10858080    ,
     *  0.11726653    ,
     *  5.87985066E-02, 6.16354012E-02, 6.42796482E-02, 6.67780771E-02,
     *  7.68967201E-02, 8.60257200E-02, 9.47074357E-02, 0.10319728    ,
     *  0.11164103    ,
     *  5.37597805E-02, 5.67658039E-02, 5.95228526E-02, 6.20966517E-02,
     *  7.23145216E-02, 8.13658221E-02, 8.98947685E-02, 9.81898790E-02,
     *  0.10641057    ,
     *  4.88635066E-02, 5.20800547E-02, 5.49784051E-02, 5.76478504E-02,
     *  6.80120571E-02, 7.70093200E-02, 8.54037606E-02, 9.35211285E-02,
     *  0.10153578    ,
     *  4.41120119E-02, 4.75618819E-02, 5.06240814E-02, 5.34071579E-02,
     *  6.39618641E-02, 7.29269996E-02, 8.12035231E-02, 8.91584680E-02,
     *  9.69823723E-02,
     *  3.95920828E-02, 4.32313137E-02, 4.64560827E-02, 4.93611756E-02,
     *  6.01410046E-02, 6.90936367E-02, 7.72671792E-02, 8.50734936E-02,
     *  9.27204457E-02/
        DATA ((VOLMV (J,K),J= 91, 99),K= 91, 99) /
     *  3.55131654E-02, 3.91709454E-02, 4.25015161E-02, 4.55133531E-02,
     *  5.65309839E-02, 6.54875036E-02, 7.35712862E-02, 8.12413347E-02,
     *  8.87237580E-02,
     *  3.21195727E-02, 3.55304481E-02, 3.88302343E-02, 4.18913041E-02,
     *  5.31179200E-02, 6.20899945E-02, 7.00953651E-02, 7.76401444E-02,
     *  8.49692150E-02,
     *  2.94992194E-02, 3.24595831E-02, 3.55464372E-02, 3.85501941E-02,
     *  4.98929242E-02, 5.88853490E-02, 6.68215188E-02, 7.42506799E-02,
     *  8.14364199E-02,
     *  2.75496990E-02, 3.00083945E-02, 3.27427184E-02, 3.55613270E-02,
     *  4.68525698E-02, 5.58604543E-02, 6.37341208E-02, 7.10559541E-02,
     *  7.81073028E-02,
     *  2.31204119E-02, 2.42149117E-02, 2.55103308E-02, 2.70194656E-02,
     *  3.56178445E-02, 4.42439802E-02, 5.18246268E-02, 5.87260914E-02,
     *  6.52562454E-02,
     *  2.12114145E-02, 2.18639371E-02, 2.26063432E-02, 2.34517809E-02,
     *  2.87217709E-02, 3.56616253E-02, 4.26155811E-02, 4.90771168E-02,
     *  5.51555861E-02,
     *  2.00521044E-02, 2.05136331E-02, 2.10239505E-02, 2.15894911E-02,
     *  2.49869261E-02, 2.99067535E-02, 3.56959751E-02, 4.15264136E-02,
     *  4.71300856E-02,
     *  1.92255891E-02, 1.95824130E-02, 1.99698434E-02, 2.03913014E-02,
     *  2.28091623E-02, 2.62837661E-02, 3.07534465E-02, 3.57227648E-02,
     *  4.07555343E-02,
     *  1.85828253E-02, 1.88734906E-02, 1.91852471E-02, 1.95201113E-02,
     *  2.13733523E-02, 2.39458723E-02, 2.73366493E-02, 3.13793199E-02,
     *  3.57432108E-02/
        DATA ((VOLMV (J,K),J= 91, 99),K=100,108) /
     *  1.80554204E-02, 1.83003301E-02, 1.85607245E-02, 1.88378931E-02,
     *  2.03313461E-02, 2.23326582E-02, 2.49536061E-02, 2.81834881E-02,
     *  3.18561677E-02,
     *  1.76067529E-02, 1.78180064E-02, 1.80411504E-02, 1.82770623E-02,
     *  1.95227697E-02, 2.11427023E-02, 2.32291708E-02, 2.58227540E-02,
     *  2.88673809E-02,
     *  1.72150642E-02, 1.74004387E-02, 1.75952517E-02, 1.78001295E-02,
     *  1.88651081E-02, 2.02163145E-02, 2.19250318E-02, 2.40414336E-02,
     *  2.65632486E-02,
     *  1.68664247E-02, 1.70312269E-02, 1.72037140E-02, 1.73843499E-02,
     *  1.83116314E-02, 1.94646145E-02, 2.08978652E-02, 2.26577446E-02,
     *  2.47633684E-02,
     *  1.65514017E-02, 1.66994228E-02, 1.68538274E-02, 1.70149694E-02,
     *  1.78337706E-02, 1.88349880E-02, 2.00607807E-02, 2.15505724E-02,
     *  2.33297621E-02,
     *  1.62633216E-02, 1.63973706E-02, 1.65368081E-02, 1.66819108E-02,
     *  1.74129689E-02, 1.82944424E-02, 1.93593835E-02, 2.06404405E-02,
     *  2.21630625E-02,
     *  1.59972947E-02, 1.61195148E-02, 1.62463442E-02, 1.63780035E-02,
     *  1.70365751E-02, 1.78212326E-02, 1.87582911E-02, 1.98746364E-02,
     *  2.11935149E-02,
     *  1.57496337E-02, 1.58617003E-02, 1.59777537E-02, 1.60979728E-02,
     *  1.66956172E-02, 1.74004101E-02, 1.82336098E-02, 1.92174191E-02,
     *  2.03722950E-02,
     *  1.55174905E-02, 1.56207404E-02, 1.57274713E-02, 1.58378302E-02,
     *  1.63835230E-02, 1.70213275E-02, 1.77686443E-02, 1.86439234E-02,
     *  1.96648938E-02/
        DATA ((VOLMV (J,K),J= 91, 99),K=109,117) /
     *  1.52986203E-02, 1.53941385E-02, 1.54927208E-02, 1.55944897E-02,
     *  1.60953453E-02, 1.66761690E-02, 1.73513712E-02, 1.81363962E-02,
     *  1.90465286E-02,
     *  1.50912227E-02, 1.51799031E-02, 1.52712997E-02, 1.53655155E-02,
     *  1.58272738E-02, 1.63590489E-02, 1.69728990E-02, 1.76818493E-02,
     *  1.84990713E-02,
     *  1.48938316E-02, 1.49764200E-02, 1.50614313E-02, 1.51489528E-02,
     *  1.55763146E-02, 1.60654359E-02, 1.66264984E-02, 1.72705658E-02,
     *  1.80090103E-02,
     *  1.47052373E-02, 1.47823632E-02, 1.48616622E-02, 1.49432092E-02,
     *  1.53400758E-02, 1.57917742E-02, 1.63069716E-02, 1.68951278E-02,
     *  1.75660907E-02,
     *  1.45244303E-02, 1.45966300E-02, 1.46707885E-02, 1.47469703E-02,
     *  1.51166167E-02, 1.55352270E-02, 1.60102318E-02, 1.65497688E-02,
     *  1.71623954E-02,
     *  1.43505590E-02, 1.44182936E-02, 1.44878017E-02, 1.45591392E-02,
     *  1.49043428E-02, 1.52934974E-02, 1.57330145E-02, 1.62299332E-02,
     *  1.67917158E-02,
     *  1.41828983E-02, 1.42465674E-02, 1.43118487E-02, 1.43787908E-02,
     *  1.47019281E-02, 1.50647017E-02, 1.54726755E-02, 1.59319691E-02,
     *  1.64491127E-02,
     *  1.40208262E-02, 1.40807782E-02, 1.41422013E-02, 1.42051381E-02,
     *  1.45082588E-02, 1.48472771E-02, 1.52270461E-02, 1.56529108E-02,
     *  1.61306048E-02,
     *  1.38638046E-02, 1.39203456E-02, 1.39782334E-02, 1.40375056E-02,
     *  1.43223907E-02, 1.46399138E-02, 1.49943281E-02, 1.53903217E-02,
     *  1.58329451E-02/
        DATA ((VOLMV (J,K),J= 91, 99),K=118,126) /
     *  1.37113652E-02, 1.37647654E-02, 1.38194025E-02, 1.38753096E-02,
     *  1.41435165E-02, 1.44415037E-02, 1.47730150E-02, 1.51421786E-02,
     *  1.55534565E-02,
     *  1.35630979E-02, 1.36135970E-02, 1.36652354E-02, 1.37180425E-02,
     *  1.39709407E-02, 1.42511018E-02, 1.45618341E-02, 1.49067857E-02,
     *  1.52899103E-02,
     *  1.34186413E-02, 1.34664531E-02, 1.35153173E-02, 1.35652599E-02,
     *  1.38040605E-02, 1.40678961E-02, 1.43597007E-02, 1.46827093E-02,
     *  1.50404346E-02,
     *  1.32776758E-02, 1.33229919E-02, 1.33692824E-02, 1.34165706E-02,
     *  1.36423500E-02, 1.38911840E-02, 1.41656842E-02, 1.44687278E-02,
     *  1.48034441E-02,
     *  1.31399173E-02, 1.31829099E-02, 1.32268068E-02, 1.32716290E-02,
     *  1.34853476E-02, 1.37203543E-02, 1.39789804E-02, 1.42637931E-02,
     *  1.45775869E-02,
     *  1.30051123E-02, 1.30459366E-02, 1.30876022E-02, 1.31301280E-02,
     *  1.33326467E-02, 1.35548717E-02, 1.37988906E-02, 1.40670002E-02,
     *  1.43617021E-02,
     *  1.28730336E-02, 1.29118304E-02, 1.29514115E-02, 1.29917938E-02,
     *  1.31838871E-02, 1.33942656E-02, 1.36248042E-02, 1.38775630E-02,
     *  1.41547867E-02,
     *  1.27434771E-02, 1.27803743E-02, 1.28180040E-02, 1.28563816E-02,
     *  1.30387487E-02, 1.32381204E-02, 1.34561850E-02, 1.36947951E-02,
     *  1.39559693E-02,
     *  1.26162593E-02, 1.26513732E-02, 1.26871726E-02, 1.27236715E-02,
     *  1.28969458E-02, 1.30860673E-02, 1.32925601E-02, 1.35180944E-02,
     *  1.37644892E-02/
        DATA ((VOLMV (J,K),J= 91, 99),K=127,135) /
     *  1.24912141E-02, 1.25246511E-02, 1.25587309E-02, 1.25934660E-02,
     *  1.27582228E-02, 1.29377779E-02, 1.31335107E-02, 1.33469303E-02,
     *  1.35796793E-02,
     *  1.23681915E-02, 1.24000491E-02, 1.24325103E-02, 1.24655867E-02,
     *  1.26223504E-02, 1.27929593E-02, 1.29786647E-02, 1.31808334E-02,
     *  1.34009517E-02,
     *  1.22470556E-02, 1.22774233E-02, 1.23083587E-02, 1.23398726E-02,
     *  1.24891221E-02, 1.26513488E-02, 1.28276904E-02, 1.30193871E-02,
     *  1.32277868E-02,
     *  1.21276831E-02, 1.21566432E-02, 1.21861382E-02, 1.22161780E-02,
     *  1.23583521E-02, 1.25127110E-02, 1.26802911E-02, 1.28622206E-02,
     *  1.30597237E-02,
     *  1.20099621E-02, 1.20375906E-02, 1.20657239E-02, 1.20943709E-02,
     *  1.22298725E-02, 1.23768338E-02, 1.25362011E-02, 1.27090025E-02,
     *  1.28963523E-02,
     *  1.18937912E-02, 1.19201584E-02, 1.19470025E-02, 1.19743319E-02,
     *  1.21035318E-02, 1.22435265E-02, 1.23951818E-02, 1.25594365E-02,
     *  1.27373066E-02,
     *  1.17790783E-02, 1.18042491E-02, 1.18298714E-02, 1.18559525E-02,
     *  1.19791927E-02, 1.21126168E-02, 1.22570185E-02, 1.24132566E-02,
     *  1.25822593E-02,
     *  1.16657397E-02, 1.16897747E-02, 1.17142373E-02, 1.17391347E-02,
     *  1.18567312E-02, 1.19839494E-02, 1.21215179E-02, 1.22702241E-02,
     *  1.24309173E-02,
     *  1.15536999E-02, 1.15766552E-02, 1.16000162E-02, 1.16237894E-02,
     *  1.17360351E-02, 1.18573837E-02, 1.19885057E-02, 1.21301240E-02,
     *  1.22830172E-02/
        DATA ((VOLMV (J,K),J= 91, 99),K=136,144) /
     *  1.14428904E-02, 1.14648183E-02, 1.14871316E-02, 1.15098363E-02,
     *  1.16170029E-02, 1.17327930E-02, 1.18578246E-02, 1.19927627E-02,
     *  1.21383224E-02,
     *  1.13332495E-02, 1.13541989E-02, 1.13755148E-02, 1.13972027E-02,
     *  1.14995428E-02, 1.16100626E-02, 1.17293328E-02, 1.18579660E-02,
     *  1.19966201E-02,
     *  1.12247216E-02, 1.12447382E-02, 1.12651036E-02, 1.12858231E-02,
     *  1.13835721E-02, 1.14890892E-02, 1.16029021E-02, 1.17255764E-02,
     *  1.18577183E-02,
     *  1.11172569E-02, 1.11363834E-02, 1.11558424E-02, 1.11756386E-02,
     *  1.12690161E-02, 1.13697792E-02, 1.14784169E-02, 1.15954521E-02,
     *  1.17214442E-02,
     *  1.10108109E-02, 1.10290875E-02, 1.10476812E-02, 1.10665965E-02,
     *  1.11558077E-02, 1.12520487E-02, 1.13557731E-02, 1.14674651E-02,
     *  1.15876419E-02,
     *  1.09053438E-02, 1.09228082E-02, 1.09405754E-02, 1.09586496E-02,
     *  1.10438868E-02, 1.11358219E-02, 1.12348766E-02, 1.13415000E-02,
     *  1.14561709E-02,
     *  1.08008207E-02, 1.08175083E-02, 1.08344854E-02, 1.08517558E-02,
     *  1.09331992E-02, 1.10210308E-02, 1.11156430E-02, 1.12174529E-02,
     *  1.13269046E-02,
     *  1.06972106E-02, 1.07131550E-02, 1.07293763E-02, 1.07458780E-02,
     *  1.08236971E-02, 1.09076145E-02, 1.09979962E-02, 1.10952300E-02,
     *  1.11997285E-02,
     *  1.05944866E-02, 1.06097194E-02, 1.06252173E-02, 1.06409835E-02,
     *  1.07153375E-02, 1.07955185E-02, 1.08818678E-02, 1.09747471E-02,
     *  1.10745398E-02/
        DATA ((VOLMV (J,K),J= 91, 99),K=145,153) /
     *  1.04926253E-02, 1.05071764E-02, 1.05219813E-02, 1.05370433E-02,
     *  1.06080825E-02, 1.06846940E-02, 1.07671968E-02, 1.08559283E-02,
     *  1.09512457E-02,
     *  1.03916066E-02, 1.04055042E-02, 1.04196452E-02, 1.04340326E-02,
     *  1.05018986E-02, 1.05750977E-02, 1.06539283E-02, 1.07387056E-02,
     *  1.08297628E-02,
     *  1.02914134E-02, 1.03046844E-02, 1.03181888E-02, 1.03319295E-02,
     *  1.03967564E-02, 1.04666911E-02, 1.05420133E-02, 1.06230177E-02,
     *  1.07100157E-02,
     *  1.01920312E-02, 1.02047010E-02, 1.02175948E-02, 1.02307155E-02,
     *  1.02926300E-02, 1.03594401E-02, 1.04314080E-02, 1.05088099E-02,
     *  1.05919368E-02,
     *  1.00934480E-02, 1.01055408E-02, 1.01178488E-02, 1.01303746E-02,
     *  1.01894969E-02, 1.02533144E-02, 1.03220734E-02, 1.03960328E-02,
     *  1.04754652E-02,
     *  9.99565404E-03, 1.00071928E-02, 1.00189384E-02, 1.00308933E-02,
     *  1.00873375E-02, 1.01482874E-02, 1.02139747E-02, 1.02846424E-02,
     *  1.03605460E-02,
     *  9.89864129E-03, 9.90964799E-03, 9.92085364E-03, 9.93226044E-03,
     *  9.98613475E-03, 1.00443356E-02, 1.01070808E-02, 1.01745989E-02,
     *  1.02471299E-02,
     *  9.80240351E-03, 9.81289908E-03, 9.82358604E-03, 9.83446648E-03,
     *  9.88587400E-03, 9.94143814E-03, 1.00013642E-02, 1.00658670E-02,
     *  1.01351721E-02,
     *  9.70693585E-03, 9.71694025E-03, 9.72712886E-03, 9.73750365E-03,
     *  9.78654252E-03, 9.83957678E-03, 9.89679997E-03, 9.95841452E-03,
     *  1.00246326E-02/
        DATA ((VOLMV (J,K),J= 91, 99),K=154,162) /
     *  9.61223466E-03, 9.62176698E-03, 9.63147666E-03, 9.64136558E-03,
     *  9.68812934E-03, 9.73873532E-03, 9.79336615E-03, 9.85221267E-03,
     *  9.91547466E-03,
     *  9.51829732E-03, 9.52737579E-03, 9.53662511E-03, 9.54604704E-03,
     *  9.59062495E-03, 9.63889940E-03, 9.69104286E-03, 9.74723540E-03,
     *  9.80766536E-03,
     *  9.42512201E-03, 9.43376409E-03, 9.44257081E-03, 9.45154382E-03,
     *  9.49402113E-03, 9.54005626E-03, 9.58981222E-03, 9.64345907E-03,
     *  9.70117452E-03,
     *  9.33270758E-03, 9.34092999E-03, 9.34931111E-03, 9.35785249E-03,
     *  9.39831068E-03, 9.44219447E-03, 9.48965806E-03, 9.54086216E-03,
     *  9.59597460E-03,
     *  9.24105338E-03, 9.24887215E-03, 9.25684394E-03, 9.26497025E-03,
     *  9.30348727E-03, 9.34530376E-03, 9.39056565E-03, 9.43942497E-03,
     *  9.49204032E-03,
     *  9.15015914E-03, 9.15758963E-03, 9.16516772E-03, 9.17289481E-03,
     *  9.20954530E-03, 9.24937480E-03, 9.29252153E-03, 9.33912939E-03,
     *  9.38934840E-03,
     *  9.06002485E-03, 9.06708182E-03, 9.07428117E-03, 9.08162426E-03,
     *  9.11647971E-03, 9.15439906E-03, 9.19551329E-03, 9.23995869E-03,
     *  9.28787728E-03,
     *  8.97065070E-03, 8.97734828E-03, 8.98418328E-03, 8.99115696E-03,
     *  9.02428592E-03, 9.06036867E-03, 9.09952942E-03, 9.14189733E-03,
     *  9.18760693E-03,
     *  8.88203695E-03, 8.88838875E-03, 8.89487319E-03, 8.90149148E-03,
     *  8.93295970E-03, 8.96727633E-03, 9.00455919E-03, 9.04493079E-03,
     *  9.08851862E-03/
        DATA ((VOLMV (J,K),J=100,108),K=  1,  9) /
     *   29.153461    ,  30.600825    ,  32.119756    ,  33.713810    ,
     *   35.386719    ,  37.142400    ,  38.984964    ,  40.918726    ,
     *   42.948212    ,
     *   25.109706    ,  26.356649    ,  27.665224    ,  29.038497    ,
     *   30.479682    ,  31.992154    ,  33.579455    ,  35.245301    ,
     *   36.993593    ,
     *   21.734124    ,  22.813762    ,  23.946741    ,  25.135713    ,
     *   26.383463    ,  27.692913    ,  29.067129    ,  30.509330    ,
     *   32.022891    ,
     *   18.900624    ,  19.839824    ,  20.825404    ,  21.859673    ,
     *   22.945051    ,  24.084082    ,  25.279433    ,  26.533903    ,
     *   27.850429    ,
     *   16.509582    ,  17.330275    ,  18.191474    ,  19.095196    ,
     *   20.043558    ,  21.038781    ,  22.083197    ,  23.179250    ,
     *   24.329509    ,
     *   14.481776    ,  15.201964    ,  15.957677    ,  16.750685    ,
     *   17.582845    ,  18.456107    ,  19.372517    ,  20.334220    ,
     *   21.343469    ,
     *   12.753808    ,  13.388353    ,  14.054177    ,  14.752841    ,
     *   15.485982    ,  16.255317    ,  17.062648    ,  17.909867    ,
     *   18.798957    ,
     *   11.274647    ,  11.835880    ,  12.424759    ,  13.042664    ,
     *   13.691043    ,  14.371415    ,  15.085374    ,  15.834592    ,
     *   16.620824    ,
     *   10.002981    ,  10.501187    ,  11.023914    ,  11.572389    ,
     *   12.147896    ,  12.751784    ,  13.385469    ,  14.050434    ,
     *   14.748238    /
        DATA ((VOLMV (J,K),J=100,108),K= 10, 18) /
     *   8.9051858    ,  9.3489813    ,  9.8146019    ,  10.303139    ,
     *   10.815738    ,  11.353600    ,  11.917986    ,  12.510218    ,
     *   13.131684    ,
     *   7.9537505    ,  8.3503901    ,  8.7665175    ,  9.2031085    ,
     *   9.6611865    ,  10.141825    ,  10.646152    ,  11.175347    ,
     *   11.730652    ,
     *   7.1260568    ,  7.4816737    ,  7.8547450    ,  8.2461458    ,
     *   8.6567937    ,  9.0876517    ,  9.5397297    ,  10.014087    ,
     *   10.511836    ,
     *   6.4034194    ,  6.7232205    ,  7.0587008    ,  7.4106472    ,
     *   7.7798853    ,  8.1672809    ,  8.5737423    ,  9.0002223    ,
     *   9.4477206    ,
     *   5.7703317    ,  6.0587555    ,  6.3613030    ,  6.6786844    ,
     *   7.0116442    ,  7.3609633    ,  7.7274610    ,  8.1119965    ,
     *   8.5154713    ,
     *   5.2138689    ,  5.4747132    ,  5.7483142    ,  6.0353141    ,
     *   6.3363865    ,  6.6522378    ,  6.9836088    ,  7.3312765    ,
     *   7.6960562    ,
     *   4.7232133    ,  4.9597398    ,  5.2078175    ,  5.4680290    ,
     *   5.7409851    ,  6.0273264    ,  6.3277248    ,  6.6428847    ,
     *   6.9735454    ,
     *   4.2892740    ,  4.5042937    ,  4.7297986    ,  4.9663182    ,
     *   5.2144081    ,  5.4746506    ,  5.7476566    ,  6.0340665    ,
     *   6.3345521    ,
     *   3.9043815    ,  4.1003255    ,  4.3058090    ,  4.5213147    ,
     *   4.7473490    ,  4.9844427    ,  5.2331524    ,  5.4940618    ,
     *   5.7677829    /
        DATA ((VOLMV (J,K),J=100,108),K= 19, 27) /
     *   3.5620420    ,  3.7410194    ,  3.9286950    ,  4.1255102    ,
     *   4.3319274    ,  4.5484316    ,  4.7755312    ,  5.0137594    ,
     *   5.2636751    ,
     *   3.2567369    ,  3.4205833    ,  3.5923777    ,  3.7725243    ,
     *   3.9614466    ,  4.1595888    ,  4.3674161    ,  4.5854168    ,
     *   4.8141024    ,
     *   2.9837604    ,  3.1340781    ,  3.2916731    ,  3.4569163    ,
     *   3.6301964    ,  3.8119209    ,  4.0025167    ,  4.2024318    ,
     *   4.4121353    ,
     *   2.7390865    ,  2.8772785    ,  3.0221464    ,  3.1740314    ,
     *   3.3332912    ,  3.5003002    ,  3.6754512    ,  3.8591558    ,
     *   4.0518454    ,
     *   2.5192598    ,  2.6465576    ,  2.7799910    ,  2.9198745    ,
     *   3.0665378    ,  3.2203259    ,  3.3816005    ,  3.5507409    ,
     *   3.7281444    ,
     *   2.3213054    ,  2.4387930    ,  2.5619298    ,  2.6910061    ,
     *   2.8263263    ,  2.9682089    ,  3.1169879    ,  3.2730132    ,
     *   3.4366515    ,
     *   2.1426544    ,  2.2512887    ,  2.3651330    ,  2.4844561    ,
     *   2.6095394    ,  2.7406775    ,  2.8781795    ,  3.0223686    ,
     *   3.1735841    ,
     *   1.9810822    ,  2.0817099    ,  2.1871503    ,  2.2976526    ,
     *   2.4134776    ,  2.5348986    ,  2.6622016    ,  2.7956862    ,
     *   2.9356664    ,
     *   1.8346573    ,  1.9280290    ,  2.0258535    ,  2.1283621    ,
     *   2.2357970    ,  2.3484118    ,  2.4664719    ,  2.5902555    ,
     *   2.7200539    /
        DATA ((VOLMV (J,K),J=100,108),K= 28, 36) /
     *   1.7016975    ,  1.7884808    ,  1.8793899    ,  1.9746399    ,
     *   2.0744564    ,  2.1790749    ,  2.2887422    ,  2.4037170    ,
     *   2.5242698    ,
     *   1.5807347    ,  1.6615242    ,  1.7461420    ,  1.8347887    ,
     *   1.9276741    ,  2.0250178    ,  2.1270498    ,  2.2340105    ,
     *   2.3461520    ,
     *   1.4704839    ,  1.5458107    ,  1.6246944    ,  1.7073225    ,
     *   1.7938908    ,  1.8846042    ,  1.9796769    ,  2.0793333    ,
     *   2.1838084    ,
     *   1.3918487    ,  1.4632794    ,  1.5380736    ,  1.6164092    ,
     *   1.6984719    ,  1.7844562    ,  1.8745653    ,  1.9690121    ,
     *   2.0680193    ,
     *   1.3184784    ,  1.3862739    ,  1.4572525    ,  1.5315829    ,
     *   1.6094418    ,  1.6910137    ,  1.7764917    ,  1.8660776    ,
     *   1.9599829    ,
     *   1.2499515    ,  1.3143521    ,  1.3817669    ,  1.4523568    ,
     *   1.5262894    ,  1.6037402    ,  1.6848927    ,  1.7699387    ,
     *   1.8590789    ,
     *   1.1858857    ,  1.2471125    ,  1.3111958    ,  1.3782886    ,
     *   1.4485506    ,  1.5221487    ,  1.5992573    ,  1.6800589    ,
     *   1.7647443    ,
     *   1.1259334    ,  1.1841903    ,  1.2451561    ,  1.3089765    ,
     *   1.3758036    ,  1.4457964    ,  1.5191209    ,  1.5959506    ,
     *   1.6764672    ,
     *   1.0697783    ,  1.1252536    ,  1.1832994    ,  1.2440547    ,
     *   1.3076646    ,  1.3742805    ,  1.4440605    ,  1.5171700    ,
     *   1.5937819    /
        DATA ((VOLMV (J,K),J=100,108),K= 37, 45) /
     *   1.0171322    ,  1.0699997    ,  1.1253081    ,  1.1831900    ,
     *   1.2437838    ,  1.3072338    ,  1.3736908    ,  1.4433125    ,
     *   1.5162637    ,
     *  0.96773195    ,  1.0181528    ,  1.0708927    ,  1.1260784    ,
     *   1.1838420    ,  1.2443214    ,  1.3076604    ,  1.3740094    ,
     *   1.4435255    ,
     *  0.92133745    , 0.96946060    ,  1.0197884    ,  1.0724420    ,
     *   1.1275478    ,  1.1852373    ,  1.2456480    ,  1.3089234    ,
     *   1.3752136    ,
     *  0.87772902    , 0.92369261    , 0.97175326    ,  1.0220270    ,
     *   1.0746345    ,  1.1297018    ,  1.1873601    ,  1.2477465    ,
     *   1.3110044    ,
     *  0.83670556    , 0.88063779    , 0.92656582    , 0.97460078    ,
     *   1.0248583    ,  1.0774588    ,  1.1325278    ,  1.1901966    ,
     *   1.2506020    ,
     *  0.79808278    , 0.84010268    , 0.88402302    , 0.92995033    ,
     *  0.97799537    ,  1.0282735    ,  1.0809049    ,  1.1360150    ,
     *   1.1937348    ,
     *  0.76169159    , 0.80190983    , 0.84393860    , 0.88788013    ,
     *  0.93384062    , 0.98193057    ,  1.0322652    ,  1.0849645    ,
     *   1.1401539    ,
     *  0.72737669    , 0.76589624    , 0.80614150    , 0.84821064    ,
     *  0.89220556    , 0.93823226    , 0.98640111    ,  1.0368272    ,
     *   1.0896306    ,
     *  0.69499531    , 0.73191206    , 0.77047444    , 0.81077679    ,
     *  0.85291697    , 0.89699670    , 0.94312188    , 0.99140283    ,
     *   1.0419547    /
        DATA ((VOLMV (J,K),J=100,108),K= 46, 54) /
     *  0.66441605    , 0.69981940    , 0.73679268    , 0.77542665    ,
     *  0.81581538    , 0.85805655    , 0.90225182    , 0.94850705    ,
     *  0.99693265    ,
     *  0.63551788    , 0.66949120    , 0.70496288    , 0.74202029    ,
     *  0.78075392    , 0.82125765    , 0.86362913    , 0.90797001    ,
     *  0.95438625    ,
     *  0.60818918    , 0.64081033    , 0.67486210    , 0.71042867    ,
     *  0.74759715    , 0.78645784    , 0.82710461    , 0.86963512    ,
     *  0.91415115    ,
     *  0.58232693    , 0.61366867    , 0.64637685    , 0.68053269    ,
     *  0.71622006    , 0.75352593    , 0.79254056    , 0.83335786    ,
     *  0.87607564    ,
     *  0.55783599    , 0.58796634    , 0.61940232    , 0.65222231    ,
     *  0.68650719    , 0.72234071    , 0.75980977    , 0.79900472    ,
     *  0.84001959    ,
     *  0.53462835    , 0.56361099    , 0.59384157    , 0.62539581    ,
     *  0.65835174    , 0.69279011    , 0.72879461    , 0.76645222    ,
     *  0.80585343    ,
     *  0.51262259    , 0.54051714    , 0.56960490    , 0.59995903    ,
     *  0.63165491    , 0.66477042    , 0.69938623    , 0.73558613    ,
     *  0.77345724    ,
     *  0.49174326    , 0.51860565    , 0.54660921    , 0.57582477    ,
     *  0.60632516    , 0.63818556    , 0.67148379    , 0.70630060    ,
     *  0.74271994    ,
     *  0.47192045    , 0.49780310    , 0.52477748    , 0.55291218    ,
     *  0.58227764    , 0.61294647    , 0.64499381    , 0.67849753    ,
     *  0.71353855    /
        DATA ((VOLMV (J,K),J=100,108),K= 55, 63) /
     *  0.45308927    , 0.47804140    , 0.50403823    , 0.53114624    ,
     *  0.55943360    , 0.58897052    , 0.61982956    , 0.65208589    ,
     *  0.68581753    ,
     *  0.43518948    , 0.45925732    , 0.48432509    , 0.51045729    ,
     *  0.53771994    , 0.56618097    , 0.59591051    , 0.62698113    ,
     *  0.65946816    ,
     *  0.41816508    , 0.44139210    , 0.46557639    , 0.49078059    ,
     *  0.51706871    , 0.54450650    , 0.57316179    , 0.60310470    ,
     *  0.63440797    ,
     *  0.40196400    , 0.42439107    , 0.44773476    , 0.47205594    ,
     *  0.49741672    , 0.52388079    , 0.55151379    , 0.58038352    ,
     *  0.61056028    ,
     *  0.38653775    , 0.40820336    , 0.43074680    , 0.45422729    ,
     *  0.47870513    , 0.50424209    , 0.53090170    , 0.55874959    ,
     *  0.58785369    ,
     *  0.37184119    , 0.39278157    , 0.41456276    , 0.43724242    ,
     *  0.46087916    , 0.48553288    , 0.51126517    , 0.53813954    ,
     *  0.56622171    ,
     *  0.35443275    , 0.37451439    , 0.39539289    , 0.41712409    ,
     *  0.43976459    , 0.46337214    , 0.48800600    , 0.51372721    ,
     *  0.54059885    ,
     *  0.33802281    , 0.35729531    , 0.37732312    , 0.39816041    ,
     *  0.41986190    , 0.44248333    , 0.46608177    , 0.49071594    ,
     *  0.51644646    ,
     *  0.32254152    , 0.34105103    , 0.36027654    , 0.38027064    ,
     *  0.40108635    , 0.42277749    , 0.44539912    , 0.46900775    ,
     *  0.49366169    /
        DATA ((VOLMV (J,K),J=100,108),K= 64, 72) /
     *  0.30792471    , 0.32571420    , 0.34418243    , 0.36338058    ,
     *  0.38336005    , 0.40417289    , 0.42587224    , 0.44851258    ,
     *  0.47215002    ,
     *  0.29411335    , 0.31122285    , 0.32897577    , 0.34742196    ,
     *  0.36661134    , 0.38659431    , 0.40742220    , 0.42914757    ,
     *  0.45182448    ,
     *  0.28105303    , 0.29751990    , 0.31459663    , 0.33233190    ,
     *  0.35077422    , 0.36997247    , 0.38997628    , 0.41083641    ,
     *  0.43260496    ,
     *  0.26869362    , 0.28455269    , 0.30098976    , 0.31805239    ,
     *  0.33578782    , 0.35424347    , 0.37346742    , 0.39350869    ,
     *  0.41441758    ,
     *  0.25698879    , 0.27227264    , 0.28810415    , 0.30452990    ,
     *  0.32159593    , 0.33934833    , 0.35783369    , 0.37709943    ,
     *  0.39719412    ,
     *  0.24589575    , 0.26063481    , 0.27589264    , 0.29171492    ,
     *  0.30814660    , 0.32523251    , 0.34301785    , 0.36154854    ,
     *  0.38087152    ,
     *  0.23537486    , 0.24959761    , 0.26431157    , 0.27956163    ,
     *  0.29539172    , 0.31184551    , 0.32896691    , 0.34680039    ,
     *  0.36539139    ,
     *  0.22538938    , 0.23912248    , 0.25332047    , 0.26802754    ,
     *  0.28328670    , 0.29914054    , 0.31563173    , 0.33280342    ,
     *  0.35069959    ,
     *  0.21590522    , 0.22917361    , 0.24288176    , 0.25707321    ,
     *  0.27179013    , 0.28707411    , 0.30296668    , 0.31950973    ,
     *  0.33674586    /
        DATA ((VOLMV (J,K),J=100,108),K= 73, 81) /
     *  0.20689061    , 0.21971769    , 0.23296046    , 0.24666191    ,
     *  0.26086348    , 0.27560579    , 0.29092931    , 0.30687475    ,
     *  0.32348342    ,
     *  0.19831596    , 0.21072364    , 0.22352395    , 0.23675942    ,
     *  0.25047079    , 0.26469783    , 0.27948000    , 0.29485690    ,
     *  0.31086862    ,
     *  0.19015355    , 0.20216237    , 0.21454169    , 0.22733367    ,
     *  0.24057841    , 0.25431491    , 0.26858168    , 0.28341726    ,
     *  0.29886061    ,
     *  0.18237732    , 0.19400653    , 0.20598498    , 0.21835452    ,
     *  0.23115471    , 0.24442381    , 0.25819947    , 0.27251923    ,
     *  0.28742095    ,
     *  0.17496258    , 0.18623020    , 0.19782660    , 0.20979341    ,
     *  0.22216970    , 0.23499307    , 0.24830033    , 0.26212812    ,
     *  0.27651325    ,
     *  0.16788566    , 0.17880854    , 0.19004048    , 0.20162296    ,
     *  0.21359464    , 0.22599248    , 0.23885258    , 0.25221067    ,
     *  0.26610259    ,
     *  0.15910718    , 0.16960297    , 0.18038307    , 0.19148887    ,
     *  0.20295859    , 0.21482847    , 0.22713367    , 0.23990889    ,
     *  0.25318874    ,
     *  0.15081203    , 0.16090487    , 0.17125826    , 0.18191367    ,
     *  0.19290896    , 0.20427974    , 0.21606035    , 0.22828448    ,
     *  0.24098565    ,
     *  0.14292797    , 0.15263843    , 0.16258651    , 0.17281386    ,
     *  0.18335808    , 0.19425426    , 0.20553597    , 0.21723599    ,
     *  0.22938679    /
        DATA ((VOLMV (J,K),J=100,108),K= 82, 90) /
     *  0.14168146    , 0.15133153    , 0.16121554    , 0.17137520    ,
     *  0.18184810    , 0.19266921    , 0.20387202    , 0.21548913    ,
     *  0.22755287    ,
     *  0.13924620    , 0.14877831    , 0.15853718    , 0.16856461    ,
     *  0.17889813    , 0.18957258    , 0.20062119    , 0.21207631    ,
     *  0.22396994    ,
     *  0.13237580    , 0.14157548    , 0.15098141    , 0.16063575    ,
     *  0.17057593    , 0.18083640    , 0.19144977    , 0.20244763    ,
     *  0.21386108    ,
     *  0.12602337    , 0.13491613    , 0.14399585    , 0.15330514    ,
     *  0.16288141    , 0.17275880    , 0.18296939    , 0.19354407    ,
     *  0.20451313    ,
     *  0.12013333    , 0.12874194    , 0.13751925    , 0.14650848    ,
     *  0.15574709    , 0.16526895    , 0.17510570    , 0.18528760    ,
     *  0.19584419    ,
     *  0.11465787    , 0.12300266    , 0.13149889    , 0.14019041    ,
     *  0.14911483    , 0.15830584    , 0.16779466    , 0.17761099    ,
     *  0.18778371    ,
     *  0.10955559    , 0.11765483    , 0.12588910    , 0.13430299    ,
     *  0.14293432    , 0.15181664    , 0.16098081    , 0.17045605    ,
     *  0.18027059    ,
     *  0.10479047    , 0.11266060    , 0.12065014    , 0.12880450    ,
     *  0.13716175    , 0.14575537    , 0.15461591    , 0.16377212    ,
     *  0.17325167    ,
     *  0.10033104    , 0.10798690    , 0.11574729    , 0.12365848    ,
     *  0.13175885    , 0.14008185    , 0.14865775    , 0.15751491    ,
     *  0.16668046    /
        DATA ((VOLMV (J,K),J=100,108),K= 91, 99) /
     *  9.61496990E-02, 0.10360473    , 0.11115006    , 0.11883291    ,
     *  0.12669200    , 0.13476077    , 0.14306929    , 0.15164553    ,
     *  0.16051613    ,
     *  9.22221158E-02, 9.94884839E-02, 0.10683157    , 0.11429954    ,
     *  0.12193154    , 0.12976102    , 0.13781786    , 0.14612969    ,
     *  0.15472271    ,
     *  8.85267819E-02, 9.56155414E-02, 0.10276802    , 0.11003341    ,
     *  0.11745124    , 0.12505504    , 0.13287454    , 0.14093704    ,
     *  0.14926831    ,
     *  8.50446150E-02, 9.19658098E-02, 9.89383008E-02, 0.10601231    ,
     *  0.11322780    , 0.12061838    , 0.12821364    , 0.13604060    ,
     *  0.14412464    ,
     *  7.15988330E-02, 7.78677008E-02, 8.41388599E-02, 9.04669255E-02,
     *  9.68938227E-02, 0.10345365    , 0.11017556    , 0.11708550    ,
     *  0.12420738    ,
     *  6.10064431E-02, 6.67436246E-02, 7.24463930E-02, 7.81717320E-02,
     *  8.39627379E-02, 8.98537507E-02, 9.58734913E-02, 0.10204703    ,
     *  0.10839704    ,
     *  5.25316408E-02, 5.78088131E-02, 6.30310100E-02, 6.82523995E-02,
     *  7.35150349E-02, 7.88525209E-02, 8.42927552E-02, 8.98598086E-02,
     *  9.55751943E-02,
     *  4.56979763E-02, 5.05476978E-02, 5.53437938E-02, 6.01287388E-02,
     *  6.49395685E-02, 6.98072996E-02, 7.47581321E-02, 7.98147490E-02,
     *  8.49973609E-02,
     *  4.01844879E-02, 4.46094576E-02, 4.90084137E-02, 5.34012959E-02,
     *  5.78146336E-02, 6.22741238E-02, 6.68028976E-02, 7.14215674E-02,
     *  7.61487215E-02/
        DATA ((VOLMV (J,K),J=100,108),K=100,108) /
     *  3.57581672E-02, 3.97454346E-02, 4.37582536E-02, 4.77863040E-02,
     *  5.18400140E-02, 5.59365213E-02, 6.00941192E-02, 6.43304031E-02,
     *  6.86618479E-02,
     *  3.22285738E-02, 3.57682640E-02, 3.93972284E-02, 4.30760996E-02,
     *  4.67960352E-02, 5.05627632E-02, 5.43878751E-02, 5.82848452E-02,
     *  6.22674111E-02,
     *  2.94247103E-02, 3.25251796E-02, 3.57739838E-02, 3.91136762E-02,
     *  4.25176642E-02, 4.59790361E-02, 4.95012473E-02, 5.30925970E-02,
     *  5.67634137E-02,
     *  2.71920063E-02, 2.98835791E-02, 3.27650498E-02, 3.57757064E-02,
     *  3.88774126E-02, 4.20519164E-02, 4.52941329E-02, 4.86064804E-02,
     *  5.19952931E-02,
     *  2.53982530E-02, 2.77265883E-02, 3.02651027E-02, 3.29612964E-02,
     *  3.57737384E-02, 3.86765231E-02, 4.16570286E-02, 4.47117335E-02,
     *  4.78426477E-02,
     *  2.39375673E-02, 2.59538222E-02, 2.81827096E-02, 3.05850834E-02,
     *  3.31232049E-02, 3.57683323E-02, 3.85025915E-02, 4.13172708E-02,
     *  4.42101330E-02,
     *  2.27292305E-02, 2.44825474E-02, 2.64392548E-02, 2.85735872E-02,
     *  3.08554208E-02, 3.32575221E-02, 3.57597001E-02, 3.83495225E-02,
     *  4.10210609E-02,
     *  2.17133955E-02, 2.32470758E-02, 2.49687733E-02, 2.68636061E-02,
     *  2.89100375E-02, 3.10851695E-02, 3.33692629E-02, 3.57480224E-02,
     *  3.82128054E-02,
     *  2.08461472E-02, 2.21965695E-02, 2.37173636E-02, 2.54014905E-02,
     *  2.72351154E-02, 2.92008160E-02, 3.12813037E-02, 3.34622304E-02,
     *  3.57334554E-02/
        DATA ((VOLMV (J,K),J=100,108),K=109,117) /
     *  2.00952180E-02, 2.12922090E-02, 2.26419113E-02, 2.41425022E-02,
     *  2.57862150E-02, 2.75609817E-02, 2.94529945E-02, 3.14492628E-02,
     *  3.35393614E-02,
     *  1.94367004E-02, 2.05044649E-02, 2.17084000E-02, 2.30499476E-02,
     *  2.45257344E-02, 2.61282474E-02, 2.78473637E-02, 2.96722979E-02,
     *  3.15933417E-02,
     *  1.88526655E-02, 1.98108103E-02, 2.08901656E-02, 2.20941020E-02,
     *  2.34222410E-02, 2.48706113E-02, 2.64324449E-02, 2.80994763E-02,
     *  2.98633842E-02,
     *  1.83294826E-02, 1.91939386E-02, 2.01663235E-02, 2.12510658E-02,
     *  2.24497302E-02, 2.37609313E-02, 2.51806765E-02, 2.67031408E-02,
     *  2.83217168E-02,
     *  1.78566399E-02, 1.86404266E-02, 1.95204609E-02, 2.05016784E-02,
     *  2.15868448E-02, 2.27763734E-02, 2.40684196E-02, 2.54592920E-02,
     *  2.69441427E-02,
     *  1.74259180E-02, 1.81397518E-02, 1.89396013E-02, 1.98305675E-02,
     *  2.08161132E-02, 2.18978520E-02, 2.30755204E-02, 2.43471645E-02,
     *  2.57095543E-02,
     *  1.70308035E-02, 1.76835734E-02, 1.84134054E-02, 1.92253585E-02,
     *  2.01232570E-02, 2.11094822E-02, 2.21848883E-02, 2.33488640E-02,
     *  2.45995587E-02,
     *  1.66660709E-02, 1.72652073E-02, 1.79335647E-02, 1.86760366E-02,
     *  1.94965899E-02, 2.03980686E-02, 2.13820890E-02, 2.24490351E-02,
     *  2.35981685E-02,
     *  1.63274787E-02, 1.68792397E-02, 1.74933429E-02, 1.81744456E-02,
     *  1.89265151E-02, 1.97526481E-02, 2.06549600E-02, 2.16345470E-02,
     *  2.26915295E-02/
        DATA ((VOLMV (J,K),J=100,108),K=118,126) /
     *  1.60115479E-02, 1.65212420E-02, 1.70872299E-02, 1.77138955E-02,
     *  1.84051156E-02, 1.91640958E-02, 1.99932604E-02, 2.08941985E-02,
     *  2.18676703E-02,
     *  1.57153967E-02, 1.61875570E-02, 1.67106797E-02, 1.72888591E-02,
     *  1.79258243E-02, 1.86247923E-02, 1.93883603E-02, 2.02184454E-02,
     *  2.11162695E-02,
     *  1.54366165E-02, 1.58751382E-02, 1.63599110E-02, 1.68947364E-02,
     *  1.74831618E-02, 1.81283491E-02, 1.88329726E-02, 1.95991550E-02,
     *  2.04284403E-02,
     *  1.51731781E-02, 1.55814276E-02, 1.60317541E-02, 1.65276722E-02,
     *  1.70725283E-02, 1.76693849E-02, 1.83209255E-02, 1.90293886E-02,
     *  1.97965340E-02,
     *  1.49233587E-02, 1.53042608E-02, 1.57235330E-02, 1.61844135E-02,
     *  1.66900391E-02, 1.72433441E-02, 1.78469729E-02, 1.85032144E-02,
     *  1.92139636E-02,
     *  1.46856858E-02, 1.50417945E-02, 1.54329731E-02, 1.58621977E-02,
     *  1.63323939E-02, 1.68463498E-02, 1.74066369E-02, 1.80155464E-02,
     *  1.86750483E-02,
     *  1.44588930E-02, 1.47924485E-02, 1.51581292E-02, 1.55586650E-02,
     *  1.59967735E-02, 1.64750865E-02, 1.69960792E-02, 1.75620102E-02,
     *  1.81748787E-02,
     *  1.42418848E-02, 1.45548607E-02, 1.48973282E-02, 1.52717879E-02,
     *  1.56807563E-02, 1.61267042E-02, 1.66119951E-02, 1.71388292E-02,
     *  1.77092008E-02,
     *  1.40337087E-02, 1.43278504E-02, 1.46491235E-02, 1.49998161E-02,
     *  1.53822524E-02, 1.57987422E-02, 1.62515274E-02, 1.67427315E-02,
     *  1.72743178E-02/
        DATA ((VOLMV (J,K),J=100,108),K=127,135) /
     *  1.38335326E-02, 1.41103895E-02, 1.44122581E-02, 1.47412307E-02,
     *  1.50994494E-02, 1.54890659E-02, 1.59121952E-02, 1.63708711E-02,
     *  1.68670067E-02,
     *  1.36406261E-02, 1.39015785E-02, 1.41856352E-02, 1.44947082E-02,
     *  1.48307693E-02, 1.51958164E-02, 1.55918362E-02, 1.60207643E-02,
     *  1.64844489E-02,
     *  1.34543459E-02, 1.37006275E-02, 1.39682933E-02, 1.42590907E-02,
     *  1.45748321E-02, 1.49173685E-02, 1.52885589E-02, 1.56902354E-02,
     *  1.61241714E-02,
     *  1.32741233E-02, 1.35068400E-02, 1.37593870E-02, 1.40333611E-02,
     *  1.43304269E-02, 1.46522962E-02, 1.50007025E-02, 1.53773727E-02,
     *  1.57839977E-02,
     *  1.30994538E-02, 1.33195999E-02, 1.35581699E-02, 1.38166233E-02,
     *  1.40964878E-02, 1.43993441E-02, 1.47268048E-02, 1.50804910E-02,
     *  1.54620070E-02,
     *  1.29298886E-02, 1.31383607E-02, 1.33639813E-02, 1.36080847E-02,
     *  1.38720731E-02, 1.41574040E-02, 1.44655743E-02, 1.47981010E-02,
     *  1.51564994E-02,
     *  1.27650274E-02, 1.29626360E-02, 1.31762343E-02, 1.34070431E-02,
     *  1.36563489E-02, 1.39254946E-02, 1.42158674E-02, 1.45288827E-02,
     *  1.48659667E-02,
     *  1.26045124E-02, 1.27919920E-02, 1.29944067E-02, 1.32128740E-02,
     *  1.34485745E-02, 1.37027448E-02, 1.39766686E-02, 1.42716638E-02,
     *  1.45890679E-02,
     *  1.24480231E-02, 1.26260410E-02, 1.28180324E-02, 1.30250211E-02,
     *  1.32480907E-02, 1.34883797E-02, 1.37470747E-02, 1.40254004E-02,
     *  1.43246079E-02/
        DATA ((VOLMV (J,K),J=100,108),K=136,144) /
     *  1.22952721E-02, 1.24644357E-02, 1.26466946E-02, 1.28429876E-02,
     *  1.30543094E-02, 1.32817083E-02, 1.35262802E-02, 1.37891615E-02,
     *  1.40715199E-02,
     *  1.21460009E-02, 1.23068648E-02, 1.24800203E-02, 1.26663290E-02,
     *  1.28667051E-02, 1.30821134E-02, 1.33135657E-02, 1.35621153E-02,
     *  1.38288497E-02,
     *  1.19999771E-02, 1.21530483E-02, 1.23176744E-02, 1.24946472E-02,
     *  1.26848071E-02, 1.28890425E-02, 1.31082873E-02, 1.33435170E-02,
     *  1.35957429E-02,
     *  1.18569917E-02, 1.20027346E-02, 1.21593562E-02, 1.23275847E-02,
     *  1.25081933E-02, 1.27020005E-02, 1.29098682E-02, 1.31326991E-02,
     *  1.33714327E-02,
     *  1.17168560E-02, 1.18556973E-02, 1.20047952E-02, 1.21648203E-02,
     *  1.23364848E-02, 1.25205430E-02, 1.27177905E-02, 1.29290625E-02,
     *  1.31552308E-02,
     *  1.15794001E-02, 1.17117322E-02, 1.18537479E-02, 1.20060652E-02,
     *  1.21693409E-02, 1.23442706E-02, 1.25315890E-02, 1.27320687E-02,
     *  1.29465181E-02,
     *  1.14444708E-02, 1.15706554E-02, 1.17059947E-02, 1.18510592E-02,
     *  1.20064549E-02, 1.21728239E-02, 1.23508451E-02, 1.25412330E-02,
     *  1.27447373E-02,
     *  1.13119301E-02, 1.14323012E-02, 1.15613380E-02, 1.16995678E-02,
     *  1.18475505E-02, 1.20058794E-02, 1.21751818E-02, 1.23561192E-02,
     *  1.25493863E-02,
     *  1.11816532E-02, 1.12965198E-02, 1.14195992E-02, 1.15513795E-02,
     *  1.16923786E-02, 1.18431452E-02, 1.20042595E-02, 1.21763339E-02,
     *  1.23600124E-02/
        DATA ((VOLMV (J,K),J=100,108),K=145,153) /
     *  1.10535278E-02, 1.11631762E-02, 1.12806174E-02, 1.14063036E-02,
     *  1.15407145E-02, 1.16843581E-02, 1.18377716E-02, 1.20015221E-02,
     *  1.21762068E-02,
     *  1.09274525E-02, 1.10321486E-02, 1.11442471E-02, 1.12641677E-02,
     *  1.13923552E-02, 1.15292805E-02, 1.16754413E-02, 1.18313634E-02,
     *  1.19976005E-02,
     *  1.08033361E-02, 1.09033271E-02, 1.10103571E-02, 1.11248163E-02,
     *  1.12471175E-02, 1.13776976E-02, 1.15170186E-02, 1.16655681E-02,
     *  1.18238599E-02,
     *  1.06810960E-02, 1.07766123E-02, 1.08788287E-02, 1.09881084E-02,
     *  1.11048353E-02, 1.12294154E-02, 1.13622774E-02, 1.15038742E-02,
     *  1.16546831E-02,
     *  1.05606580E-02, 1.06519144E-02, 1.07495546E-02, 1.08539170E-02,
     *  1.09653589E-02, 1.10842580E-02, 1.12110130E-02, 1.13460448E-02,
     *  1.14897969E-02,
     *  1.04419548E-02, 1.05291523E-02, 1.06224377E-02, 1.07221266E-02,
     *  1.08285522E-02, 1.09420663E-02, 1.10630401E-02, 1.11918650E-02,
     *  1.13289538E-02,
     *  1.03249259E-02, 1.04082527E-02, 1.04973900E-02, 1.05926327E-02,
     *  1.06942920E-02, 1.08026960E-02, 1.09181905E-02, 1.10411402E-02,
     *  1.11719294E-02,
     *  1.02095164E-02, 1.02891489E-02, 1.03743316E-02, 1.04653406E-02,
     *  1.05624666E-02, 1.06660160E-02, 1.07763116E-02, 1.08936935E-02,
     *  1.10185198E-02,
     *  1.00956767E-02, 1.01717806E-02, 1.02531903E-02, 1.03401641E-02,
     *  1.04329743E-02, 1.05319073E-02, 1.06372647E-02, 1.07493642E-02,
     *  1.08685400E-02/
        DATA ((VOLMV (J,K),J=100,108),K=154,162) /
     *  9.98336152E-03, 1.00560930E-02, 1.01338999E-02, 1.02170246E-02,
     *  1.03057224E-02, 1.04002613E-02, 1.05009236E-02, 1.06080062E-02,
     *  1.07218213E-02,
     *  9.87252995E-03, 9.94203592E-03, 1.00164002E-02, 1.00958506E-02,
     *  1.01806265E-02, 1.02709792E-02, 1.03671731E-02, 1.04694861E-02,
     *  1.05782103E-02,
     *  9.76314448E-03, 9.82956370E-03, 9.90063636E-03, 9.97657661E-03,
     *  1.00576093E-02, 1.01439704E-02, 1.02359079E-02, 1.03336821E-02,
     *  1.04375667E-02,
     *  9.65517081E-03, 9.71863443E-03, 9.78655779E-03, 9.85914250E-03,
     *  9.93660000E-03, 1.00191521E-02, 1.01070316E-02, 1.02004829E-02,
     *  1.02997624E-02,
     *  9.54857742E-03, 9.60920956E-03, 9.67411812E-03, 9.74349309E-03,
     *  9.81753355E-03, 9.89644820E-03, 9.98045591E-03, 1.00697862E-02,
     *  1.01646800E-02,
     *  9.44333521E-03, 9.50125351E-03, 9.56327453E-03, 9.62957746E-03,
     *  9.70034996E-03, 9.77578861E-03, 9.85609940E-03, 9.94149824E-03,
     *  1.00322115E-02,
     *  9.33941725E-03, 9.39473336E-03, 9.45398737E-03, 9.51734850E-03,
     *  9.58499378E-03, 9.65710859E-03, 9.73388702E-03, 9.81553237E-03,
     *  9.90225762E-03,
     *  9.23679850E-03, 9.28961849E-03, 9.34621985E-03, 9.40676250E-03,
     *  9.47141365E-03, 9.54034825E-03, 9.61374939E-03, 9.69180870E-03,
     *  9.77472681E-03,
     *  9.13545559E-03, 9.18588035E-03, 9.23993768E-03, 9.29777880E-03,
     *  9.35956181E-03, 9.42545198E-03, 9.49562218E-03, 9.57025324E-03,
     *  9.64953435E-03/
        DATA ((VOLMV (J,K),J=109,117),K=  1,  9) /
     *   45.078173    ,  47.313596    ,  49.659715    ,  52.122021    ,
     *   54.706278    ,  57.418536    ,  60.265144    ,  63.252765    ,
     *   66.388391    ,
     *   38.828424    ,  40.754089    ,  42.775097    ,  44.896178    ,
     *   47.122298    ,  49.458669    ,  51.910759    ,  54.484309    ,
     *   57.185341    ,
     *   33.611357    ,  35.278447    ,  37.028063    ,  38.864303    ,
     *   40.791463    ,  42.814056    ,  44.936817    ,  47.164715    ,
     *   49.502964    ,
     *   29.232094    ,  30.682133    ,  32.203940    ,  33.801080    ,
     *   35.477290    ,  37.236495    ,  39.082814    ,  41.020567    ,
     *   43.054292    ,
     *   25.536665    ,  26.803546    ,  28.133118    ,  29.528494    ,
     *   30.992941    ,  32.529887    ,  34.142930    ,  35.835846    ,
     *   37.612599    ,
     *   22.402628    ,  23.514175    ,  24.680715    ,  25.904979    ,
     *   27.189832    ,  28.538283    ,  29.953489    ,  31.438762    ,
     *   32.997581    ,
     *   19.732000    ,  20.711183    ,  21.738797    ,  22.817249    ,
     *   23.949064    ,  25.136892    ,  26.383513    ,  27.691847    ,
     *   29.064956    ,
     *   17.445912    ,  18.311789    ,  19.220481    ,  20.174117    ,
     *   21.174929    ,  22.225261    ,  23.327573    ,  24.484444    ,
     *   25.698583    ,
     *   15.480514    ,  16.248979    ,  17.055431    ,  17.901760    ,
     *   18.789947    ,  19.722071    ,  20.700316    ,  21.726972    ,
     *   22.804442    /
        DATA ((VOLMV (J,K),J=109,117),K= 10, 18) /
     *   13.783838    ,  14.468210    ,  15.186402    ,  15.940095    ,
     *   16.731055    ,  17.561134    ,  18.432275    ,  19.346519    ,
     *   20.306006    ,
     *   12.313367    ,  12.924857    ,  13.566555    ,  14.239963    ,
     *   14.946659    ,  15.688297    ,  16.466615    ,  17.283434    ,
     *   18.140667    ,
     *   11.034142    ,  11.582230    ,  12.157382    ,  12.760947    ,
     *   13.394338    ,  14.059038    ,  14.756604    ,  15.488669    ,
     *   16.256947    ,
     *   9.9172857    ,  10.410018    ,  10.927072    ,  11.469658    ,
     *   12.039048    ,  12.636576    ,  13.263639    ,  13.921708    ,
     *   14.612323    ,
     *   8.9388311    ,  9.3830678    ,  9.8492224    ,  10.338387    ,
     *   10.851707    ,  11.390386    ,  11.955684    ,  12.548926    ,
     *   13.171501    ,
     *   8.0788029    ,  8.4804137    ,  8.9018297    ,  9.3440383    ,
     *   9.8080754    ,  10.295028    ,  10.806037    ,  11.342298    ,
     *   11.905068    ,
     *   7.3204820    ,  7.6845079    ,  8.0664760    ,  8.4672815    ,
     *   8.8878635    ,  9.3292072    ,  9.7923465    ,  10.278366    ,
     *   10.788404    ,
     *   6.6498180    ,  6.9806034    ,  7.3276836    ,  7.6918720    ,
     *   8.0740220    ,  8.4750289    ,  8.8958321    ,  9.3374173    ,
     *   9.8008188    ,
     *   6.0549578    ,  6.3562598    ,  6.6723954    ,  7.0041054    ,
     *   7.3521672    ,  7.7173965    ,  8.1006488    ,  8.5028220    ,
     *   8.9248580    /
        DATA ((VOLMV (J,K),J=109,117),K= 19, 27) /
     *   5.5258646    ,  5.8009430    ,  6.0895550    ,  6.3923774    ,
     *   6.7101199    ,  7.0435270    ,  7.3933799    ,  7.7604983    ,
     *   8.1457422    ,
     *   5.0540095    ,  5.3057010    ,  5.5697671    ,  5.8468270    ,
     *   6.1375300    ,  6.4425575    ,  6.7626242    ,  7.0984801    ,
     *   7.4509120    ,
     *   4.6321195    ,  4.8629007    ,  5.1050200    ,  5.3590452    ,
     *   5.6255720    ,  5.9052250    ,  6.1986596    ,  6.5065634    ,
     *   6.8296578    ,
     *   4.2539724    ,  4.4660112    ,  4.6884592    ,  4.9218381    ,
     *   5.1666953    ,  5.4236047    ,  5.6931684    ,  5.9760182    ,
     *   6.2728168    ,
     *   3.9142276    ,  4.1094273    ,  4.3142017    ,  4.5290310    ,
     *   4.7544192    ,  4.9908946    ,  5.2390116    ,  5.4993518    ,
     *   5.7725250    ,
     *   3.6082873    ,  3.7883234    ,  3.9771827    ,  4.1753080    ,
     *   4.3831643    ,  4.6012389    ,  4.8300431    ,  5.0701132    ,
     *   5.3220118    ,
     *   3.3321812    ,  3.4985325    ,  3.6730286    ,  3.8560789    ,
     *   4.0481129    ,  4.2495811    ,  4.4609557    ,  4.6827324    ,
     *   4.9154309    ,
     *   3.0824714    ,  3.2364461    ,  3.3979521    ,  3.5673685    ,
     *   3.7450929    ,  3.9315421    ,  4.1271535    ,  4.3323856    ,
     *   4.5477196    ,
     *   2.8561723    ,  2.9989307    ,  3.1486644    ,  3.3057251    ,
     *   3.4704813    ,  3.6433197    ,  3.8246455    ,  4.0148842    ,
     *   4.2144815    /
        DATA ((VOLMV (J,K),J=109,117),K= 28, 36) /
     *   2.6506844    ,  2.7832579    ,  2.9223020    ,  3.0681431    ,
     *   3.2211237    ,  3.3816028    ,  3.5499569    ,  3.7265808    ,
     *   3.9118887    ,
     *   2.4637383    ,  2.5870460    ,  2.7163649    ,  2.8519989    ,
     *   2.9942664    ,  3.1435015    ,  3.3000542    ,  3.4642919    ,
     *   3.6365995    ,
     *   2.2933483    ,  2.4082106    ,  2.5286656    ,  2.6549964    ,
     *   2.7874995    ,  2.9264863    ,  3.0722827    ,  3.2252310    ,
     *   3.3856898    ,
     *   2.1718201    ,  2.2806589    ,  2.3947919    ,  2.5144871    ,
     *   2.6400260    ,  2.7717032    ,  2.9098279    ,  3.0547242    ,
     *   3.2067319    ,
     *   2.0584289    ,  2.1616475    ,  2.2698817    ,  2.3833858    ,
     *   2.5024266    ,  2.6272837    ,  2.7582502    ,  2.8956336    ,
     *   3.0397560    ,
     *   1.9525237    ,  2.0504931    ,  2.1532178    ,  2.2609395    ,
     *   2.3739112    ,  2.4923984    ,  2.6166793    ,  2.7470457    ,
     *   2.8838034    ,
     *   1.8535134    ,  1.9465754    ,  2.0441493    ,  2.1464649    ,
     *   2.2537627    ,  2.3662947    ,  2.4843253    ,  2.6081315    ,
     *   2.7380039    ,
     *   1.7608608    ,  1.8493304    ,  1.9420844    ,  2.0393411    ,
     *   2.1413291    ,  2.2482883    ,  2.3604698    ,  2.4781371    ,
     *   2.6015663    ,
     *   1.6740771    ,  1.7582452    ,  1.8464845    ,  1.9390026    ,
     *   2.0360173    ,  2.1377566    ,  2.2444596    ,  2.3563767    ,
     *   2.4737708    /
        DATA ((VOLMV (J,K),J=109,117),K= 37, 45) /
     *   1.5927168    ,  1.6728521    ,  1.7568588    ,  1.8449345    ,
     *   1.9372866    ,  2.0341321    ,  2.1356988    ,  2.2422252    ,
     *   2.3539613    ,
     *   1.5163732    ,  1.5927245    ,  1.6727595    ,  1.7566667    ,
     *   1.8446437    ,  1.9368973    ,  2.0336444    ,  2.1351123    ,
     *   2.2415393    ,
     *   1.4446753    ,  1.5174728    ,  1.5937778    ,  1.6737701    ,
     *   1.7576381    ,  1.8455791    ,  1.9377999    ,  2.0345172    ,
     *   2.1359580    ,
     *   1.3772836    ,  1.4467406    ,  1.5195396    ,  1.5958521    ,
     *   1.6758579    ,  1.7597453    ,  1.8477116    ,  1.9399635    ,
     *   2.0367176    ,
     *   1.3138871    ,  1.3802018    ,  1.4497026    ,  1.5225534    ,
     *   1.5989259    ,  1.6790000    ,  1.7629640    ,  1.8510151    ,
     *   1.9433604    ,
     *   1.2542012    ,  1.3175573    ,  1.3839529    ,  1.4535447    ,
     *   1.5264966    ,  1.6029804    ,  1.6831763    ,  1.7672726    ,
     *   1.8554670    ,
     *   1.1979644    ,  1.2585330    ,  1.3220028    ,  1.3885237    ,
     *   1.4582526    ,  1.5313537    ,  1.6079992    ,  1.6883691    ,
     *   1.7726525    ,
     *   1.1449368    ,  1.2028768    ,  1.2635878    ,  1.3272131    ,
     *   1.3939029    ,  1.4638142    ,  1.5371118    ,  1.6139680    ,
     *   1.6945635    ,
     *   1.0948976    ,  1.1503572    ,  1.2084648    ,  1.2693577    ,
     *   1.3331795    ,  1.4000809    ,  1.4702192    ,  1.5437596    ,
     *   1.6208750    /
        DATA ((VOLMV (J,K),J=109,117),K= 46, 54) /
     *   1.0476439    ,  1.1007611    ,  1.1564101    ,  1.2147226    ,
     *   1.2758362    ,  1.3398950    ,  1.4070499    ,  1.4774591    ,
     *   1.5512880    ,
     *   1.0029884    ,  1.0538920    ,  1.1072177    ,  1.1630916    ,
     *   1.2216458    ,  1.2830183    ,  1.3473539    ,  1.4148039    ,
     *   1.4855271    ,
     *  0.96075885    ,  1.0095690    ,  1.0606975    ,  1.1142653    ,
     *   1.1703991    ,  1.2292312    ,  1.2909005    ,  1.3555521    ,
     *   1.4233381    ,
     *  0.92079587    , 0.96762499    ,  1.0166742    ,  1.0680596    ,
     *   1.1219028    ,  1.1783308    ,  1.2374769    ,  1.2994802    ,
     *   1.3644868    ,
     *  0.88295243    , 0.92790550    , 0.97498561    ,  1.0243044    ,
     *   1.0759784    ,  1.1301299    ,  1.1868865    ,  1.2463819    ,
     *   1.3087563    ,
     *  0.84709253    , 0.89026785    , 0.93548206    , 0.98284240    ,
     *   1.0324610    ,  1.0844551    ,  1.1389474    ,  1.1960664    ,
     *   1.2559466    ,
     *  0.81309031    , 0.85457993    , 0.89802485    , 0.94352820    ,
     *  0.99119775    ,  1.0411462    ,  1.0934915    ,  1.1483571    ,
     *   1.2058722    ,
     *  0.78082918    , 0.82071938    , 0.86248557    , 0.90622696    ,
     *  0.95204721    ,  1.0000547    ,  1.0503629    ,  1.1030904    ,
     *   1.1583615    ,
     *  0.75020106    , 0.78857276    , 0.82874514    , 0.87081371    ,
     *  0.91487823    , 0.96104300    ,  1.0094171    ,  1.0601147    ,
     *   1.1132553    /
        DATA ((VOLMV (J,K),J=109,117),K= 55, 63) /
     *  0.72110567    , 0.75803481    , 0.79669310    , 0.83717251    ,
     *  0.87956911    , 0.92398329    , 0.97052007    ,  1.0192893    ,
     *   1.0704059    ,
     *  0.69344988    , 0.72900780    , 0.76622686    , 0.80519569    ,
     *  0.84600684    , 0.88875700    , 0.93354729    , 0.98048348    ,
     *   1.0296763    ,
     *  0.66714716    , 0.70140090    , 0.73725109    , 0.77478319    ,
     *  0.81408639    , 0.85525388    , 0.89838307    , 0.94357587    ,
     *  0.99093889    ,
     *  0.64211701    , 0.67512961    , 0.70967711    , 0.74584194    ,
     *  0.78371010    , 0.82337142    , 0.86491983    , 0.90845350    ,
     *  0.95407520    ,
     *  0.61828449    , 0.65011529    , 0.68342239    , 0.71828530    ,
     *  0.75478702    , 0.79301419    , 0.83305738    , 0.87501126    ,
     *  0.91897490    ,
     *  0.59557982    , 0.62628470    , 0.65841002    , 0.69203258    ,
     *  0.72723246    , 0.76409329    , 0.80270242    , 0.84315121    ,
     *  0.88553518    ,
     *  0.56868631    , 0.59805746    , 0.62878290    , 0.66093618    ,
     *  0.69459395    , 0.72983626    , 0.76674669    , 0.80541261    ,
     *  0.84592539    ,
     *  0.54333610    , 0.57144997    , 0.60085578    , 0.63162399    ,
     *  0.66382806    , 0.69754462    , 0.73285372    , 0.76983897    ,
     *  0.80858783    ,
     *  0.51942125    , 0.54634895    , 0.57450974    , 0.60397120    ,
     *  0.63480377    , 0.66708087    , 0.70087919    , 0.73627884    ,
     *  0.77336354    /
        DATA ((VOLMV (J,K),J=109,117),K= 64, 72) /
     *  0.49684255    , 0.52265025    , 0.54963548    , 0.57786311    ,
     *  0.60740069    , 0.63831865    , 0.67069049    , 0.70459300    ,
     *  0.74010642    ,
     *  0.47550873    , 0.50025808    , 0.52613246    , 0.55319417    ,
     *  0.58150804    , 0.61114168    , 0.64216558    , 0.67465339    ,
     *  0.70868203    ,
     *  0.45533569    , 0.47908417    , 0.50390804    , 0.52986715    ,
     *  0.55702380    , 0.58544287    , 0.61519205    , 0.64634201    ,
     *  0.67896655    ,
     *  0.43624589    , 0.45904715    , 0.48287679    , 0.50779240    ,
     *  0.53385383    , 0.56112344    , 0.58966623    , 0.61955005    ,
     *  0.65084576    ,
     *  0.41816774    , 0.44007185    , 0.46295984    , 0.48688712    ,
     *  0.51191126    , 0.53809219    , 0.56549240    , 0.59417705    ,
     *  0.62421422    ,
     *  0.40103503    , 0.42208880    , 0.44408426    , 0.46707477    ,
     *  0.49111573    , 0.51626480    , 0.54258204    , 0.57013011    ,
     *  0.59897443    ,
     *  0.38478648    , 0.40503367    , 0.42618254    , 0.44828450    ,
     *  0.47139288    , 0.49556320    , 0.52085323    , 0.54732324    ,
     *  0.57503613    ,
     *  0.36936528    , 0.38884683    , 0.40919208    , 0.43045059    ,
     *  0.45267375    , 0.47591501    , 0.50023000    , 0.52567670    ,
     *  0.55231563    ,
     *  0.35471866    , 0.37347289    , 0.39305476    , 0.41351204    ,
     *  0.43489430    , 0.45725302    , 0.48064180    , 0.50511645    ,
     *  0.53073522    /
        DATA ((VOLMV (J,K),J=109,117),K= 73, 81) /
     *  0.34079751    , 0.35886032    , 0.37771646    , 0.39741206    ,
     *  0.41799492    , 0.43951468    , 0.46202297    , 0.48557357    ,
     *  0.51022257    ,
     *  0.32755603    , 0.34496102    , 0.36312673    , 0.38209768    ,
     *  0.40192002    , 0.42264162    , 0.44431226    , 0.46698377    ,
     *  0.49071018    ,
     *  0.31495133    , 0.33172999    , 0.34923831    , 0.36751931    ,
     *  0.38661754    , 0.40657921    , 0.42745232    , 0.44928685    ,
     *  0.47213490    ,
     *  0.30294307    , 0.31912489    , 0.33600676    , 0.35363030    ,
     *  0.37203852    , 0.39127605    , 0.41138921    , 0.43242622    ,
     *  0.45443729    ,
     *  0.29149305    , 0.30710560    , 0.32338998    , 0.34038644    ,
     *  0.35813657    , 0.37668346    , 0.39607183    , 0.41634821    ,
     *  0.43756105    ,
     *  0.28056460    , 0.29563365    , 0.31134758    , 0.32774536    ,
     *  0.34486720    , 0.36275472    , 0.38145114    , 0.40100138    ,
     *  0.42145218    ,
     *  0.26700820    , 0.28140278    , 0.29640883    , 0.31206368    ,
     *  0.32840586    , 0.34547520    , 0.36331301    , 0.38196221    ,
     *  0.40146745    ,
     *  0.25419758    , 0.26795448    , 0.28229126    , 0.29724374    ,
     *  0.31284883    , 0.32914467    , 0.34617078    , 0.36396819    ,
     *  0.38257958    ,
     *  0.24202092    , 0.25517135    , 0.26887163    , 0.28315615    ,
     *  0.29806028    , 0.31362055    , 0.32987479    , 0.34686222    ,
     *  0.36462365    /
        DATA ((VOLMV (J,K),J=109,117),K= 82, 90) /
     *  0.24009562    , 0.25315012    , 0.26674972    , 0.28092859    ,
     *  0.29572186    , 0.31116579    , 0.32729795    , 0.34415728    ,
     *  0.36178428    ,
     *  0.23633410    , 0.24920116    , 0.26260404    , 0.27657647    ,
     *  0.29115310    , 0.30636972    , 0.32226334    , 0.33887237    ,
     *  0.35623671    ,
     *  0.22572114    , 0.23805910    , 0.25090671    , 0.26429644    ,
     *  0.27826163    , 0.29283664    , 0.30805701    , 0.32395959    ,
     *  0.34058263    ,
     *  0.21590669    , 0.22775501    , 0.24008878    , 0.25293932    ,
     *  0.26633872    , 0.28032006    , 0.29491751    , 0.31016645    ,
     *  0.32610364    ,
     *  0.20680476    , 0.21819865    , 0.23005554    , 0.24240568    ,
     *  0.25528004    , 0.26871048    , 0.28272989    , 0.29737233    ,
     *  0.31267313    ,
     *  0.19834131    , 0.20931229    , 0.22072541    , 0.23260992    ,
     *  0.24499572    , 0.25791357    , 0.27139517    , 0.28547332    ,
     *  0.30018204    ,
     *  0.19045222    , 0.20102864    , 0.21202776    , 0.22347788    ,
     *  0.23540795    , 0.24784765    , 0.26082761    , 0.27437944    ,
     *  0.28853595    ,
     *  0.18308168    , 0.19328913    , 0.20390110    , 0.21494505    ,
     *  0.22644900    , 0.23844166    , 0.25095261    , 0.26401240    ,
     *  0.27765268    ,
     *  0.17618091    , 0.18604253    , 0.19629169    , 0.20695501    ,
     *  0.21805966    , 0.22963344    , 0.24170496    , 0.25430374    ,
     *  0.26746036    /
        DATA ((VOLMV (J,K),J=109,117),K= 91, 99) /
     *  0.16970704    , 0.17924389    , 0.18915232    , 0.19945822    ,
     *  0.21018794    , 0.22136841    , 0.23302735    , 0.24519332    ,
     *  0.25789588    ,
     *  0.16362231    , 0.17285354    , 0.18244137    , 0.19241099    ,
     *  0.20278797    , 0.21359845    , 0.22486929    , 0.23662814    ,
     *  0.24890362    ,
     *  0.15789327    , 0.16683638    , 0.17612200    , 0.18577464    ,
     *  0.19581917    , 0.20628096    , 0.21718605    , 0.22856126    ,
     *  0.24043431    ,
     *  0.15249020    , 0.16116122    , 0.17016147    , 0.17951483    ,
     *  0.18924548    , 0.19937808    , 0.20993792    , 0.22095100    ,
     *  0.23244420    ,
     *  0.13156382    , 0.13917669    , 0.14706749    , 0.15525764    ,
     *  0.16376867    , 0.17262245    , 0.18184130    , 0.19144810    ,
     *  0.20146643    ,
     *  0.11494467    , 0.12171011    , 0.12871302    , 0.13597281    ,
     *  0.14350889    , 0.15134088    , 0.15948868    , 0.16797270    ,
     *  0.17681386    ,
     *  0.10145874    , 0.10752917    , 0.11380458    , 0.12030270    ,
     *  0.12704118    , 0.13403773    , 0.14131030    , 0.14887721    ,
     *  0.15675721    ,
     *  9.03244832E-02, 9.58135035E-02, 0.10148110    , 0.10734354    ,
     *  0.11341692    , 0.11971737    , 0.12626116    , 0.13306483    ,
     *  0.14014532    ,
     *  8.10014506E-02, 8.59957962E-02, 9.11471063E-02, 9.64703132E-02,
     *  0.10198015    , 0.10769132    , 0.11361863    , 0.11977713    ,
     *  0.12618216    /
        DATA ((VOLMV (J,K),J=109,117),K=100,108) /
     *  7.31038850E-02, 7.76711254E-02, 8.23775974E-02, 8.72369610E-02,
     *  9.22626868E-02, 9.74682053E-02, 0.10286703    , 0.10847286    ,
     *  0.11429967    ,
     *  6.63490114E-02, 7.05426676E-02, 7.48610374E-02, 7.93165252E-02,
     *  8.39214024E-02, 8.86879208E-02, 9.36284128E-02, 9.87553799E-02,
     *  0.10408157    ,
     *  6.05247470E-02, 6.43878134E-02, 6.83638010E-02, 7.24638354E-02,
     *  7.66990152E-02, 8.10804739E-02, 8.56194485E-02, 9.03273464E-02,
     *  9.52158087E-02,
     *  5.54688328E-02, 5.90362685E-02, 6.27071871E-02, 6.64913809E-02,
     *  7.03987736E-02, 7.44394143E-02, 7.86235039E-02, 8.29614344E-02,
     *  8.74638336E-02,
     *  5.10549290E-02, 5.43554698E-02, 5.77521140E-02, 6.12532469E-02,
     *  6.48675941E-02, 6.86041335E-02, 7.24720689E-02, 7.64808351E-02,
     *  8.06401195E-02,
     *  4.71830952E-02, 5.02406114E-02, 5.33886576E-02, 5.66341354E-02,
     *  5.99845372E-02, 6.34477680E-02, 6.70320581E-02, 7.07459272E-02,
     *  7.45981789E-02,
     *  4.37731143E-02, 4.66076596E-02, 4.95287316E-02, 5.25416867E-02,
     *  5.56527490E-02, 5.88687410E-02, 6.21969317E-02, 6.56449561E-02,
     *  6.92207775E-02,
     *  4.07597068E-02, 4.33883560E-02, 4.61008568E-02, 4.89009971E-02,
     *  5.17937098E-02, 5.47847258E-02, 5.78803596E-02, 6.10873826E-02,
     *  6.44129520E-02,
     *  3.80890386E-02, 4.05265733E-02, 4.30463532E-02, 4.56506314E-02,
     *  4.83430539E-02, 5.11282602E-02, 5.40116174E-02, 5.69990502E-02,
     *  6.00969365E-02/
        DATA ((VOLMV (J,K),J=109,117),K=109,117) /
     *  3.57161360E-02, 3.79756145E-02, 4.03165179E-02, 4.27396716E-02,
     *  4.52474784E-02, 4.78435057E-02, 5.05321868E-02, 5.33186166E-02,
     *  5.62084168E-02,
     *  3.36029602E-02, 3.56961854E-02, 3.78705050E-02, 4.01255003E-02,
     *  4.24624237E-02, 4.48838170E-02, 4.73932068E-02, 4.99948794E-02,
     *  5.26937228E-02,
     *  3.17169719E-02, 3.36548614E-02, 3.56737123E-02, 3.77721122E-02,
     *  3.99503072E-02, 4.22098933E-02, 4.45535363E-02, 4.69847444E-02,
     *  4.95076970E-02,
     *  3.00300667E-02, 3.18229253E-02, 3.36965450E-02, 3.56488148E-02,
     *  3.76791630E-02, 3.97883547E-02, 4.19782634E-02, 4.42516628E-02,
     *  4.66120553E-02,
     *  2.85177916E-02, 3.01754889E-02, 3.19134653E-02, 3.37292197E-02,
     *  3.56215824E-02, 3.75906326E-02, 3.96375441E-02, 4.17644153E-02,
     *  4.39741122E-02,
     *  2.71587686E-02, 2.86908307E-02, 3.03022612E-02, 3.19904577E-02,
     *  3.37538832E-02, 3.55920974E-02, 3.75056885E-02, 3.94961553E-02,
     *  4.15657789E-02,
     *  2.59342645E-02, 2.73498978E-02, 2.88434856E-02, 3.04125664E-02,
     *  3.20554550E-02, 3.37713677E-02, 3.55604358E-02, 3.74236494E-02,
     *  3.93627674E-02,
     *  2.48278604E-02, 2.61359287E-02, 2.75200265E-02, 2.89780122E-02,
     *  3.05082428E-02, 3.21097601E-02, 3.37823743E-02, 3.55266686E-02,
     *  3.73439535E-02,
     *  2.38251831E-02, 2.50341598E-02, 2.63167752E-02, 2.76713192E-02,
     *  2.90963382E-02, 3.05908495E-02, 3.21544752E-02, 3.37874982E-02,
     *  3.54908622E-02/
        DATA ((VOLMV (J,K),J=109,117),K=118,126) /
     *  2.29136754E-02, 2.40315902E-02, 2.52203675E-02, 2.64787780E-02,
     *  2.78056570E-02, 2.92001189E-02, 3.06617171E-02, 3.21905400E-02,
     *  3.37872496E-02,
     *  2.20823906E-02, 2.31167842E-02, 2.42189755E-02, 2.53882163E-02,
     *  2.66236842E-02, 2.79246780E-02, 2.92907827E-02, 3.07219886E-02,
     *  3.22187610E-02,
     *  2.13218038E-02, 2.22796976E-02, 2.33021351E-02, 2.43888143E-02,
     *  2.55392702E-02, 2.67530394E-02, 2.80298138E-02, 2.93695685E-02,
     *  3.07726515E-02,
     *  2.06236391E-02, 2.15115224E-02, 2.24605968E-02, 2.34709521E-02,
     *  2.45424666E-02, 2.56749369E-02, 2.68682127E-02, 2.81223192E-02,
     *  2.94375556E-02,
     *  1.99807092E-02, 2.08045433E-02, 2.16861940E-02, 2.26260803E-02,
     *  2.36243902E-02, 2.46811794E-02, 2.57964819E-02, 2.69704190E-02,
     *  2.82032981E-02,
     *  1.93867719E-02, 2.01520072E-02, 2.09717234E-02, 2.18466057E-02,
     *  2.27771087E-02, 2.37635290E-02, 2.48060916E-02, 2.59050425E-02,
     *  2.70607384E-02,
     *  1.88364007E-02, 1.95480035E-02, 2.03108354E-02, 2.11257896E-02,
     *  2.19935411E-02, 2.29145990E-02, 2.38893716E-02, 2.49182410E-02,
     *  2.60016416E-02,
     *  1.83248709E-02, 1.89873566E-02, 1.96979343E-02, 2.04576549E-02,
     *  2.12673693E-02, 2.21277660E-02, 2.30394187E-02, 2.40028454E-02,
     *  2.50185724E-02,
     *  1.78480604E-02, 1.84655291E-02, 1.91280876E-02, 1.98369019E-02,
     *  2.05929588E-02, 2.13970923E-02, 2.22500190E-02, 2.31523826E-02,
     *  2.41048059E-02/
        DATA ((VOLMV (J,K),J=109,117),K=127,135) /
     *  1.74023643E-02, 1.79785371E-02, 1.85969435E-02, 1.92588303E-02,
     *  1.99652853E-02, 2.07172564E-02, 2.15155783E-02, 2.23610054E-02,
     *  2.32542525E-02,
     *  1.69846214E-02, 1.75228757E-02, 1.81006587E-02, 1.87192699E-02,
     *  1.93798690E-02, 2.00834902E-02, 2.08310614E-02, 2.16234301E-02,
     *  2.24613941E-02,
     *  1.65920523E-02, 1.70954545E-02, 1.76358329E-02, 1.82145169E-02,
     *  1.88327142E-02, 1.94915210E-02, 2.01919366E-02, 2.09348828E-02,
     *  2.17212280E-02,
     *  1.62222061E-02, 1.66935424E-02, 1.71994527E-02, 1.77412778E-02,
     *  1.83202541E-02, 1.89375195E-02, 1.95941250E-02, 2.02910495E-02,
     *  2.10292185E-02,
     *  1.58729162E-02, 1.63147197E-02, 1.67888417E-02, 1.72966194E-02,
     *  1.78393016E-02, 1.84180516E-02, 1.90339550E-02, 1.96880322E-02,
     *  2.03812524E-02,
     *  1.55422619E-02, 1.59568379E-02, 1.64016184E-02, 1.68779251E-02,
     *  1.73870058E-02, 1.79300352E-02, 1.85081200E-02, 1.91223078E-02,
     *  1.97735992E-02,
     *  1.52285369E-02, 1.56179846E-02, 1.60356590E-02, 1.64828562E-02,
     *  1.69608123E-02, 1.74707016E-02, 1.80136400E-02, 1.85906911E-02,
     *  1.92028754E-02,
     *  1.49302219E-02, 1.52964541E-02, 1.56890658E-02, 1.61093190E-02,
     *  1.65584288E-02, 1.70375600E-02, 1.75478274E-02, 1.80903006E-02,
     *  1.86660109E-02,
     *  1.46459610E-02, 1.49907225E-02, 1.53601401E-02, 1.57554356E-02,
     *  1.61777957E-02, 1.66283670E-02, 1.71082556E-02, 1.76185283E-02,
     *  1.81602188E-02/
        DATA ((VOLMV (J,K),J=109,117),K=136,144) /
     *  1.43745426E-02, 1.46994251E-02, 1.50473585E-02, 1.54195190E-02,
     *  1.58170586E-02, 1.62410994E-02, 1.66927310E-02, 1.71730108E-02,
     *  1.76829679E-02,
     *  1.41148816E-02, 1.44213386E-02, 1.47493529E-02, 1.51000513E-02,
     *  1.54745463E-02, 1.58739297E-02, 1.62992687E-02, 1.67516051E-02,
     *  1.72319572E-02,
     *  1.38660051E-02, 1.41553643E-02, 1.44648927E-02, 1.47956650E-02,
     *  1.51487504E-02, 1.55252055E-02, 1.59260703E-02, 1.63523656E-02,
     *  1.68050936E-02,
     *  1.36270395E-02, 1.39005145E-02, 1.41928698E-02, 1.45051265E-02,
     *  1.48383075E-02, 1.51934308E-02, 1.55715046E-02, 1.59735241E-02,
     *  1.64004713E-02,
     *  1.33971997E-02, 1.36559004E-02, 1.39322855E-02, 1.42273220E-02,
     *  1.45419847E-02, 1.48772498E-02, 1.52340903E-02, 1.56134724E-02,
     *  1.60163535E-02,
     *  1.31757787E-02, 1.34207208E-02, 1.36822386E-02, 1.39612449E-02,
     *  1.42586653E-02, 1.45754325E-02, 1.49124816E-02, 1.52707461E-02,
     *  1.56511560E-02,
     *  1.29621401E-02, 1.31942534E-02, 1.34419150E-02, 1.37059844E-02,
     *  1.39873377E-02, 1.42868626E-02, 1.46054543E-02, 1.49440112E-02,
     *  1.53034327E-02,
     *  1.27557098E-02, 1.29758462E-02, 1.32105794E-02, 1.34607166E-02,
     *  1.37270848E-02, 1.40105261E-02, 1.43118945E-02, 1.46320512E-02,
     *  1.49718629E-02,
     *  1.25559697E-02, 1.27649105E-02, 1.29875667E-02, 1.32246952E-02,
     *  1.34770745E-02, 1.37455016E-02, 1.40307879E-02, 1.43337567E-02,
     *  1.46552395E-02/
        DATA ((VOLMV (J,K),J=109,117),K=145,153) /
     *  1.23624522E-02, 1.25609140E-02, 1.27722751E-02, 1.29972438E-02,
     *  1.32365519E-02, 1.34909512E-02, 1.37612109E-02, 1.40481150E-02,
     *  1.43524589E-02,
     *  1.21747346E-02, 1.23633754E-02, 1.25641597E-02, 1.27777497E-02,
     *  1.30048315E-02, 1.32461132E-02, 1.35023220E-02, 1.37742020E-02,
     *  1.40625119E-02,
     *  1.19924346E-02, 1.21718592E-02, 1.23627271E-02, 1.25656568E-02,
     *  1.27812910E-02, 1.30102948E-02, 1.32533543E-02, 1.35111741E-02,
     *  1.37844755E-02,
     *  1.18152062E-02, 1.19859711E-02, 1.21675303E-02, 1.23604611E-02,
     *  1.25653648E-02, 1.27828656E-02, 1.30136091E-02, 1.32582610E-02,
     *  1.35175053E-02,
     *  1.16427363E-02, 1.18053536E-02, 1.19781636E-02, 1.21617049E-02,
     *  1.23565394E-02, 1.25632520E-02, 1.27824495E-02, 1.30147595E-02,
     *  1.32608290E-02,
     *  1.14747409E-02, 1.16296829E-02, 1.17942594E-02, 1.19689726E-02,
     *  1.21543477E-02, 1.23509320E-02, 1.25592952E-02, 1.27800276E-02,
     *  1.30137402E-02,
     *  1.13109626E-02, 1.14586651E-02, 1.16154837E-02, 1.17818870E-02,
     *  1.19583652E-02, 1.21454305E-02, 1.23436169E-02, 1.25534791E-02,
     *  1.27755927E-02,
     *  1.11511676E-02, 1.12920333E-02, 1.14415334E-02, 1.16001049E-02,
     *  1.17682058E-02, 1.19463149E-02, 1.21349322E-02, 1.23345788E-02,
     *  1.25457959E-02,
     *  1.09951436E-02, 1.11295450E-02, 1.12721326E-02, 1.14233144E-02,
     *  1.15835179E-02, 1.17531909E-02, 1.19328015E-02, 1.21228381E-02,
     *  1.23238096E-02/
        DATA ((VOLMV (J,K),J=109,117),K=154,162) /
     *  1.08426973E-02, 1.09709796E-02, 1.11070307E-02, 1.12512316E-02,
     *  1.14039817E-02, 1.15656996E-02, 1.17368234E-02, 1.19178108E-02,
     *  1.21091396E-02,
     *  1.06936527E-02, 1.08161360E-02, 1.09459991E-02, 1.10835978E-02,
     *  1.12293055E-02, 1.13835136E-02, 1.15466319E-02, 1.17190894E-02,
     *  1.19013342E-02,
     *  1.05478490E-02, 1.06648309E-02, 1.07888294E-02, 1.09201771E-02,
     *  1.10592233E-02, 1.12063339E-02, 1.13618928E-02, 1.15263015E-02,
     *  1.16999804E-02,
     *  1.04051396E-02, 1.05168970E-02, 1.06353314E-02, 1.07607542E-02,
     *  1.08934922E-02, 1.10338879E-02, 1.11823007E-02, 1.13391067E-02,
     *  1.15047000E-02,
     *  1.02653898E-02, 1.03721808E-02, 1.04853309E-02, 1.06051321E-02,
     *  1.07318902E-02, 1.08659262E-02, 1.10075765E-02, 1.11571936E-02,
     *  1.13151470E-02,
     *  1.01284764E-02, 1.02305418E-02, 1.03386687E-02, 1.04531305E-02,
     *  1.05742141E-02, 1.07022204E-02, 1.08374646E-02, 1.09802772E-02,
     *  1.11310045E-02,
     *  9.99428590E-03, 1.00918511E-02, 1.01951981E-02, 1.03045839E-02,
     *  1.04202777E-02, 1.05425614E-02, 1.06717310E-02, 1.08080962E-02,
     *  1.09519820E-02,
     *  9.86271379E-03, 9.95598963E-03, 1.00547847E-02, 1.01593405E-02,
     *  1.02699097E-02, 1.03867573E-02, 1.05101608E-02, 1.06404112E-02,
     *  1.07778132E-02,
     *  9.73366351E-03, 9.82284791E-03, 9.91730445E-03, 1.00172602E-02,
     *  1.01229528E-02, 1.02346314E-02, 1.03525567E-02, 1.04770019E-02,
     *  1.06082532E-02/
        DATA ((VOLMV (J,K),J=118,126),K=  1,  9) /
     *   69.679364    ,  73.133386    ,  76.758541    ,  80.563315    ,
     *   84.556615    ,  88.747786    ,  93.146638    ,  97.763468    ,
     *   102.60908    ,
     *   60.020180    ,  62.995460    ,  66.118146    ,  69.395548    ,
     *   72.835335    ,  76.445560    ,  80.234673    ,  84.211543    ,
     *   88.385478    ,
     *   51.957039    ,  54.532683    ,  57.235925    ,  60.073094    ,
     *   63.050829    ,  66.176102    ,  69.456226    ,  72.898881    ,
     *   76.512122    ,
     *   45.188749    ,  47.428934    ,  49.780091    ,  52.247724    ,
     *   54.837608    ,  57.555806    ,  60.408679    ,  63.402907    ,
     *   66.545497    ,
     *   39.477347    ,  41.434456    ,  43.488507    ,  45.644308    ,
     *   47.906905    ,  50.281594    ,  52.773933    ,  55.389757    ,
     *   58.135189    ,
     *   34.633593    ,  36.350630    ,  38.152709    ,  40.044050    ,
     *   42.029079    ,  44.112443    ,  46.299019    ,  48.593925    ,
     *   51.002533    ,
     *   30.506055    ,  32.018516    ,  33.605882    ,  35.271866    ,
     *   37.020370    ,  38.855486    ,  40.781510    ,  42.802950    ,
     *   44.924537    ,
     *   26.972833    ,  28.310176    ,  29.713744    ,  31.186821    ,
     *   32.732857    ,  34.355469    ,  36.058457    ,  37.845807    ,
     *   39.721701    ,
     *   23.935248    ,  25.122039    ,  26.367591    ,  27.674822    ,
     *   29.046791    ,  30.486710    ,  31.997949    ,  33.584046    ,
     *   35.248714    /
        DATA ((VOLMV (J,K),J=118,126),K= 10, 18) /
     *   21.312981    ,  22.369803    ,  23.478946    ,  24.643006    ,
     *   25.864708    ,  27.146912    ,  28.492620    ,  29.904981    ,
     *   31.387302    ,
     *   19.040321    ,  19.984502    ,  20.975421    ,  22.015398    ,
     *   23.106867    ,  24.252384    ,  25.454629    ,  26.716417    ,
     *   28.040702    ,
     *   17.063238    ,  17.909429    ,  18.797500    ,  19.729532    ,
     *   20.707706    ,  21.734312    ,  22.811753    ,  23.942551    ,
     *   25.129354    ,
     *   15.337100    ,  16.097738    ,  16.896016    ,  17.733803    ,
     *   18.613062    ,  19.535850    ,  20.504328    ,  21.520763    ,
     *   22.587534    ,
     *   13.824867    ,  14.510553    ,  15.230165    ,  15.985387    ,
     *   16.777989    ,  17.609824    ,  18.482842    ,  19.399085    ,
     *   20.360698    ,
     *   12.495665    ,  13.115471    ,  13.765938    ,  14.448589    ,
     *   15.165021    ,  15.916913    ,  16.706024    ,  17.534202    ,
     *   18.403386    ,
     *   11.323655    ,  11.885373    ,  12.474872    ,  13.093533    ,
     *   13.742804    ,  14.424206    ,  15.139333    ,  15.889861    ,
     *   16.677545    ,
     *   10.287122    ,  10.797465    ,  11.333044    ,  11.895112    ,
     *   12.484985    ,  13.104045    ,  13.753741    ,  14.435594    ,
     *   15.151200    ,
     *   9.3677452    ,  9.8325210    ,  10.320274    ,  10.832145    ,
     *   11.369335    ,  11.933099    ,  12.524759    ,  13.145699    ,
     *   13.797374    /
        DATA ((VOLMV (J,K),J=118,126),K= 19, 27) /
     *   8.5500138    ,  8.9742600    ,  9.4194742    ,  9.8866992    ,
     *   10.377029    ,  10.891611    ,  11.431652    ,  11.998414    ,
     *   12.593225    ,
     *   7.8207454    ,  8.2088465    ,  8.6161242    ,  9.0435323    ,
     *   9.4920718    ,  9.9627928    ,  10.456798    ,  10.975243    ,
     *   11.519342    ,
     *   7.1686996    ,  7.5244830    ,  7.8978412    ,  8.2896488    ,
     *   8.7008231    ,  9.1323271    ,  9.5851711    ,  10.060415    ,
     *   10.559173    ,
     *   6.5842596    ,  6.9110760    ,  7.2540317    ,  7.6139297    ,
     *   7.9916131    ,  8.3879661    ,  8.8039170    ,  9.2404397    ,
     *   9.6985563    ,
     *   6.0591715    ,  6.3599627    ,  6.6756032    ,  7.0068322    ,
     *   7.3544257    ,  7.7191975    ,  8.1020019    ,  8.5037352    ,
     *   8.9253382    ,
     *   5.5863292    ,  5.8636846    ,  6.1547277    ,  6.4601403    ,
     *   6.7806378    ,  7.1169706    ,  7.4699265    ,  7.8403320    ,
     *   8.2290544    ,
     *   5.1595966    ,  5.4158015    ,  5.6846459    ,  5.9667596    ,
     *   6.2628033    ,  6.5734704    ,  6.8994885    ,  7.2416211    ,
     *   7.6006693    ,
     *   4.7736601    ,  5.0107365    ,  5.2595044    ,  5.5205465    ,
     *   5.7944742    ,  6.0819292    ,  6.3835848    ,  6.7001474    ,
     *   7.0323582    ,
     *   4.4239054    ,  4.6436466    ,  4.8742201    ,  5.1161660    ,
     *   5.3700512    ,  5.6364703    ,  5.9160473    ,  6.2094370    ,
     *   6.5173264    /
        DATA ((VOLMV (J,K),J=118,126),K= 28, 36) /
     *   4.1063148    ,  4.3103150    ,  4.5243673    ,  4.7489732    ,
     *   4.9846589    ,  5.2319764    ,  5.4915052    ,  5.7638531    ,
     *   6.0496579    ,
     *   3.8173812    ,  4.0070607    ,  4.2060825    ,  4.4149129    ,
     *   4.6340413    ,  4.8639809    ,  5.1052705    ,  5.3584752    ,
     *   5.6241879    ,
     *   3.5540353    ,  3.7306622    ,  3.9159846    ,  4.1104366    ,
     *   4.3144739    ,  4.5285746    ,  4.7532402    ,  4.9889969    ,
     *   5.2363969    ,
     *   3.3662074    ,  3.5335248    ,  3.7090762    ,  3.8932730    ,
     *   4.0865468    ,  4.2893505    ,  4.5021592    ,  4.7254714    ,
     *   4.9598101    ,
     *   3.1909555    ,  3.3495866    ,  3.5160212    ,  3.6906494    ,
     *   3.8738803    ,  4.0661434    ,  4.2678891    ,  4.4795900    ,
     *   4.7017419    ,
     *   3.0272732    ,  3.1777915    ,  3.3357111    ,  3.5014024    ,
     *   3.6752535    ,  3.8576718    ,  4.0490848    ,  4.2499408    ,
     *   4.4607105    ,
     *   2.8742471    ,  3.0171807    ,  3.1671398    ,  3.3244759    ,
     *   3.4895578    ,  3.6627722    ,  3.8445252    ,  4.0352425    ,
     *   4.2353708    ,
     *   2.7310471    ,  2.8668830    ,  3.0093926    ,  3.1589100    ,
     *   3.3157857    ,  3.4803873    ,  3.6531005    ,  3.8343300    ,
     *   4.0245004    ,
     *   2.5969173    ,  2.7261051    ,  2.8616371    ,  3.0038311    ,
     *   3.1530204    ,  3.3095546    ,  3.4738006    ,  3.6461433    ,
     *   3.8269863    /
        DATA ((VOLMV (J,K),J=118,126),K= 37, 45) /
     *   2.4711694    ,  2.5941245    ,  2.7231148    ,  2.8584430    ,
     *   3.0004262    ,  3.1493972    ,  3.3057051    ,  3.4697162    ,
     *   3.6418148    ,
     *   2.3531751    ,  2.4702817    ,  2.5931338    ,  2.7220195    ,
     *   2.8572408    ,  2.9991149    ,  3.1479742    ,  3.3041675    ,
     *   3.4680608    ,
     *   2.2423606    ,  2.3539747    ,  2.4710619    ,  2.5938971    ,
     *   2.7227681    ,  2.8579771    ,  2.9998409    ,  3.1486921    ,
     *   3.3048794    ,
     *   2.1382013    ,  2.2446526    ,  2.3563212    ,  2.4734692    ,
     *   2.5963712    ,  2.7253154    ,  2.8606039    ,  3.0025538    ,
     *   3.1514979    ,
     *   2.0402167    ,  2.1418113    ,  2.2483826    ,  2.3601805    ,
     *   2.4774673    ,  2.6005180    ,  2.7296209    ,  2.8650788    ,
     *   3.0072089    ,
     *   1.9479667    ,  2.0449888    ,  2.1467609    ,  2.2535219    ,
     *   2.3655222    ,  2.4830242    ,  2.6063036    ,  2.7356493    ,
     *   2.8713643    ,
     *   1.8610473    ,  1.9537611    ,  2.0510114    ,  2.1530265    ,
     *   2.2600456    ,  2.3723197    ,  2.4901120    ,  2.6136986    ,
     *   2.7433693    ,
     *   1.7790876    ,  1.8677389    ,  1.9607254    ,  2.0582654    ,
     *   2.1605875    ,  2.2679319    ,  2.3805502    ,  2.4987064    ,
     *   2.6226775    ,
     *   1.7017466    ,  1.7865643    ,  1.8755272    ,  1.9688442    ,
     *   2.0667341    ,  2.1694266    ,  2.2771624    ,  2.3901942    ,
     *   2.5087868    /
        DATA ((VOLMV (J,K),J=118,126),K= 46, 54) /
     *   1.6287103    ,  1.7099077    ,  1.7950710    ,  1.8844000    ,
     *   1.9781044    ,  2.0764038    ,  2.1795289    ,  2.2877214    ,
     *   2.4012350    ,
     *   1.5596897    ,  1.6374659    ,  1.7190384    ,  1.8045987    ,
     *   1.8943475    ,  1.9884955    ,  2.0872633    ,  2.1908826    ,
     *   2.2995964    ,
     *   1.4944181    ,  1.5689589    ,  1.6471356    ,  1.7291319    ,
     *   1.8151401    ,  1.9053620    ,  2.0000092    ,  2.0993037    ,
     *   2.2034783    ,
     *   1.4326494    ,  1.5041284    ,  1.5790916    ,  1.6577151    ,
     *   1.7401833    ,  1.8266899    ,  1.9174376    ,  2.0126394    ,
     *   2.1125184    ,
     *   1.3741564    ,  1.4427359    ,  1.5146560    ,  1.5900855    ,
     *   1.6692015    ,  1.7521896    ,  1.8392447    ,  1.9305707    ,
     *   2.0263819    ,
     *   1.3187289    ,  1.3845608    ,  1.4535971    ,  1.5260000    ,
     *   1.6019394    ,  1.6815936    ,  1.7651494    ,  1.8528028    ,
     *   1.9447594    ,
     *   1.2661722    ,  1.3293989    ,  1.3957008    ,  1.4652339    ,
     *   1.5381612    ,  1.6146540    ,  1.6948918    ,  1.7790627    ,
     *   1.8673643    ,
     *   1.2163063    ,  1.2770610    ,  1.3407686    ,  1.4075786    ,
     *   1.4776480    ,  1.5511413    ,  1.6282309    ,  1.7090977    ,
     *   1.7939313    ,
     *   1.1689640    ,  1.2273719    ,  1.2886163    ,  1.3528411    ,
     *   1.4201973    ,  1.4908428    ,  1.5649435    ,  1.6426733    ,
     *   1.7242144    /
        DATA ((VOLMV (J,K),J=118,126),K= 55, 63) /
     *   1.1239904    ,  1.1801689    ,  1.2390733    ,  1.3008423    ,
     *   1.3656208    ,  1.4335610    ,  1.5048224    ,  1.5795721    ,
     *   1.6579855    ,
     *   1.0812416    ,  1.1353008    ,  1.1919810    ,  1.2514155    ,
     *   1.3137440    ,  1.3791127    ,  1.4476751    ,  1.5195921    ,
     *   1.5950325    ,
     *   1.0405838    ,  1.0926274    ,  1.1471921    ,  1.2044063    ,
     *   1.2644045    ,  1.3273274    ,  1.3933229    ,  1.4625457    ,
     *   1.5351584    ,
     *   1.0018925    ,  1.0520179    ,  1.1045695    ,  1.1596708    ,
     *   1.2174513    ,  1.2780468    ,  1.3415994    ,  1.4082584    ,
     *   1.4781802    ,
     *  0.96505196    ,  1.0133510    ,  1.0639857    ,  1.1170751    ,
     *   1.1727440    ,  1.2311232    ,  1.2923498    ,  1.3565676    ,
     *   1.4239271    ,
     *  0.92995432    , 0.97651329    ,  1.0253217    ,  1.0764943    ,
     *   1.1301516    ,  1.1864194    ,  1.2454300    ,  1.3073219    ,
     *   1.3722404    ,
     *  0.88838063    , 0.93287841    , 0.97952352    ,  1.0284257    ,
     *   1.0797000    ,  1.1334668    ,  1.1898524    ,  1.2489894    ,
     *   1.3110163    ,
     *  0.84919178    , 0.89174655    , 0.93635240    , 0.98311430    ,
     *   1.0321422    ,  1.0835514    ,  1.1374627    ,  1.1940026    ,
     *   1.2533039    ,
     *  0.81222090    , 0.85294257    , 0.89562451    , 0.94036720    ,
     *  0.98727588    ,  1.0364609    ,  1.0880377    ,  1.1421275    ,
     *   1.1988573    /
        DATA ((VOLMV (J,K),J=118,126),K= 64, 72) /
     *  0.77731466    , 0.81630554    , 0.85717094    , 0.90000711    ,
     *  0.94491484    , 0.99199973    ,  1.0413724    ,  1.0931489    ,
     *   1.1474508    ,
     *  0.74433197    , 0.78168735    , 0.82083626    , 0.86187091    ,
     *  0.90488789    , 0.94998836    , 0.99727833    ,  1.0468689    ,
     *   1.0988766    ,
     *  0.71314284    , 0.74895160    , 0.78647729    , 0.82580833    ,
     *  0.86703730    , 0.91026121    , 0.95558165    ,  1.0031051    ,
     *   1.0529433    ,
     *  0.68362742    , 0.71797248    , 0.75396199    , 0.79168076    ,
     *  0.83121762    , 0.87266560    , 0.91612214    , 0.96168940    ,
     *   1.0094744    ,
     *  0.65567502    , 0.68863383    , 0.72316843    , 0.75936025    ,
     *  0.79729454    , 0.83706056    , 0.87875185    , 0.92246641    ,
     *  0.96830693    ,
     *  0.62918332    , 0.66082824    , 0.69398389    , 0.72872848    ,
     *  0.76514387    , 0.80331577    , 0.84333398    , 0.88529259    ,
     *  0.92929018    ,
     *  0.60405759    , 0.63445628    , 0.66630401    , 0.69967592    ,
     *  0.73465065    , 0.77131056    , 0.80974190    , 0.85003503    ,
     *  0.89228465    ,
     *  0.58020998    , 0.60942576    , 0.64003202    , 0.67210101    ,
     *  0.70570830    , 0.74093306    , 0.77785817    , 0.81657049    ,
     *  0.85716099    ,
     *  0.55755892    , 0.58565106    , 0.61507808    , 0.64590943    ,
     *  0.67821782    , 0.71207937    , 0.74757376    , 0.78478450    ,
     *  0.82379907    /
        DATA ((VOLMV (J,K),J=118,126),K= 73, 81) /
     *  0.53602850    , 0.56305252    , 0.59135854    , 0.62101341    ,
     *  0.65208709    , 0.68465279    , 0.71878718    , 0.75457057    ,
     *  0.79208709    ,
     *  0.51554789    , 0.54155577    , 0.56879538    , 0.59733106    ,
     *  0.62723015    , 0.65856311    , 0.69140373    , 0.72582929    ,
     *  0.76192075    ,
     *  0.49605078    , 0.52109125    , 0.54731556    , 0.57478571    ,
     *  0.60356654    , 0.63372588    , 0.66533479    , 0.69846765    ,
     *  0.73320240    ,
     *  0.47747481    , 0.50159347    , 0.52685037    , 0.55330525    ,
     *  0.58102056    , 0.61006166    , 0.64049697    , 0.67239813    ,
     *  0.70584019    ,
     *  0.45976088    , 0.48300041    , 0.50733471    , 0.53282134    ,
     *  0.55952050    , 0.58749516    , 0.61681125    , 0.64753779    ,
     *  0.67974707    ,
     *  0.44285229    , 0.46525257    , 0.48870612    , 0.51326843    ,
     *  0.53899755    , 0.56595418    , 0.59420185    , 0.62380709    ,
     *  0.65483957    ,
     *  0.42187528    , 0.44323422    , 0.46559495    , 0.48901042    ,
     *  0.51353596    , 0.53922947    , 0.56615152    , 0.59436554    ,
     *  0.62393794    ,
     *  0.40204939    , 0.42242397    , 0.44375169    , 0.46608307    ,
     *  0.48947092    , 0.51397047    , 0.53963950    , 0.56653850    ,
     *  0.59473080    ,
     *  0.38320153    , 0.40264012    , 0.42298561    , 0.44428621    ,
     *  0.46659234    , 0.48995667    , 0.51443434    , 0.54008303    ,
     *  0.56696316    /
        DATA ((VOLMV (J,K),J=118,126),K= 82, 90) /
     *  0.38022110    , 0.39951167    , 0.41970181    , 0.44083941    ,
     *  0.46297446    , 0.48615926    , 0.51044852    , 0.53589949    ,
     *  0.56257211    ,
     *  0.37439790    , 0.39339923    , 0.41328587    , 0.43410495    ,
     *  0.45590574    , 0.47873977    , 0.50266090    , 0.52772553    ,
     *  0.55399270    ,
     *  0.35796594    , 0.37615099    , 0.39518104    , 0.41510122    ,
     *  0.43595871    , 0.45780280    , 0.48068505    , 0.50465942    ,
     *  0.52978239    ,
     *  0.34276727    , 0.36019714    , 0.37843472    , 0.39752331    ,
     *  0.41750813    , 0.43843642    , 0.46035761    , 0.48332341    ,
     *  0.50738792    ,
     *  0.32866900    , 0.34539818    , 0.36290051    , 0.38121756    ,
     *  0.40039273    , 0.42047139    , 0.44150096    , 0.46353105    ,
     *  0.48661359    ,
     *  0.31555668    , 0.33163400    , 0.34845233    , 0.36605163    ,
     *  0.38447363    , 0.40376192    , 0.42396207    , 0.44512176    ,
     *  0.46729087    ,
     *  0.30333119    , 0.31880057    , 0.33498100    , 0.35191094    ,
     *  0.36963055    , 0.38818177    , 0.40760847    , 0.42795648    ,
     *  0.44927380    ,
     *  0.29190628    , 0.30680736    , 0.32239149    , 0.33869575    ,
     *  0.35575882    , 0.37362110    , 0.39232484    , 0.41191419    ,
     *  0.43243536    ,
     *  0.28120653    , 0.29557521    , 0.31060074    , 0.32631887    ,
     *  0.34276691    , 0.35998385    , 0.37801038    , 0.39688908    ,
     *  0.41666449    /
        DATA ((VOLMV (J,K),J=118,126),K= 91, 99) /
     *  0.27116570    , 0.28503461    , 0.29953577    , 0.31470372    ,
     *  0.33057447    , 0.34718564    , 0.36457653    , 0.38278822    ,
     *  0.40186367    ,
     *  0.26172539    , 0.27512426    , 0.28913226    , 0.30378277    ,
     *  0.31911061    , 0.33515212    , 0.35194524    , 0.36952966    ,
     *  0.38794688    ,
     *  0.25283392    , 0.26578990    , 0.27933325    , 0.29349626    ,
     *  0.30831261    , 0.32381742    , 0.34004739    , 0.35704089    ,
     *  0.37483801    ,
     *  0.24444535    , 0.25698332    , 0.27008815    , 0.28379108    ,
     *  0.29812472    , 0.31312305    , 0.32882160    , 0.34525745    ,
     *  0.36246943    ,
     *  0.21192067    , 0.22283606    , 0.23423882    , 0.24615619    ,
     *  0.25861657    , 0.27164955    , 0.28528603    , 0.29955825    ,
     *  0.31449993    ,
     *  0.18603376    , 0.19565474    , 0.20569995    , 0.21619344    ,
     *  0.22716025    , 0.23862645    , 0.25061923    , 0.26316697    ,
     *  0.27629934    ,
     *  0.16496962    , 0.17353438    , 0.18247215    , 0.19180434    ,
     *  0.20155324    , 0.21174203    , 0.22239491    , 0.23353707    ,
     *  0.24519487    ,
     *  0.14752002    , 0.15520687    , 0.16322442    , 0.17159191    ,
     *  0.18032931    , 0.18945742    , 0.19899790    , 0.20897332    ,
     *  0.21940727    ,
     *  0.13284948    , 0.13979531    , 0.14703642    , 0.15459018    ,
     *  0.16247462    , 0.17070850    , 0.17931134    , 0.18830349    ,
     *  0.19770619    /
        DATA ((VOLMV (J,K),J=118,126),K=100,108) /
     *  0.12036179    , 0.12667395    , 0.13325138    , 0.14010984    ,
     *  0.14726569    , 0.15473593    , 0.16253825    , 0.17069110    ,
     *  0.17921371    ,
     *  0.10962005    , 0.11538425    , 0.12138804    , 0.12764579    ,
     *  0.13417239    , 0.14098331    , 0.14809466    , 0.15552323    ,
     *  0.16328651    ,
     *  0.10029677    , 0.10558250    , 0.11108569    , 0.11681944    ,
     *  0.12279737    , 0.12903361    , 0.13554287    , 0.14234049    ,
     *  0.14944245    ,
     *  9.21416101E-02, 9.70059980E-02, 0.10206860    , 0.10734143    ,
     *  0.11283694    , 0.11856809    , 0.12454836    , 0.13079178    ,
     *  0.13731302    ,
     *  8.49598911E-02, 8.94504336E-02, 9.41223802E-02, 9.89867475E-02,
     *  0.10405497    , 0.10933894    , 0.11485103    , 0.12060414    ,
     *  0.12661173    ,
     *  7.85979105E-02, 8.27545330E-02, 8.70777954E-02, 9.15778120E-02,
     *  9.62650914E-02, 0.10115057    , 0.10624562    , 0.11156214    ,
     *  0.11711249    ,
     *  7.29326764E-02, 7.67892544E-02, 8.07994476E-02, 8.49725456E-02,
     *  8.93182136E-02, 9.38465172E-02, 9.85679486E-02, 0.10349345    ,
     *  0.10863446    ,
     *  6.78645753E-02, 7.14500975E-02, 7.51777014E-02, 7.90559173E-02,
     *  8.30936382E-02, 8.73001393E-02, 9.16850985E-02, 9.62586205E-02,
     *  0.10103126    ,
     *  6.33120470E-02, 6.66515133E-02, 7.01228149E-02, 7.37337789E-02,
     *  7.74925872E-02, 8.14077895E-02, 8.54883198E-02, 8.97435162E-02,
     *  9.41831412E-02/
        DATA ((VOLMV (J,K),J=118,126),K=109,117) /
     *  5.92076510E-02, 6.23227741E-02, 6.55606049E-02, 6.89283149E-02,
     *  7.24334271E-02, 7.60838225E-02, 7.98877520E-02, 8.38538508E-02,
     *  8.79911569E-02,
     *  5.54951200E-02, 5.84048806E-02, 6.14291992E-02, 6.45746324E-02,
     *  6.78480897E-02, 7.12568329E-02, 7.48084820E-02, 7.85110263E-02,
     *  8.23728382E-02,
     *  5.21271222E-02, 5.48482123E-02, 5.76765695E-02, 6.06181715E-02,
     *  6.36793534E-02, 6.68668006E-02, 7.01875489E-02, 7.36489906E-02,
     *  7.72588853E-02,
     *  4.90635409E-02, 5.16107220E-02, 5.42586367E-02, 5.70127155E-02,
     *  5.98787537E-02, 6.28628981E-02, 6.59716406E-02, 6.92118205E-02,
     *  7.25906306E-02,
     *  4.62701381E-02, 4.86565325E-02, 5.11377974E-02, 5.37188441E-02,
     *  5.64049594E-02, 5.92017846E-02, 6.21153039E-02, 6.51518419E-02,
     *  6.83180659E-02,
     *  4.37175030E-02, 4.59548349E-02, 4.82817672E-02, 5.07027195E-02,
     *  5.32224982E-02, 5.58462686E-02, 5.85795395E-02, 6.14281551E-02,
     *  6.43982938E-02,
     *  4.13802193E-02, 4.34790142E-02, 4.56626644E-02, 4.79351244E-02,
     *  5.03007461E-02, 5.27642467E-02, 5.53306883E-02, 5.80054652E-02,
     *  6.07942995E-02,
     *  3.92361972E-02, 4.12059504E-02, 4.32562764E-02, 4.53906920E-02,
     *  4.76131204E-02, 4.99278564E-02, 5.23395412E-02, 5.48531475E-02,
     *  5.74739701E-02,
     *  3.72661348E-02, 3.91154534E-02, 4.10414679E-02, 4.30472863E-02,
     *  4.51364289E-02, 4.73127924E-02, 4.95806222E-02, 5.19444945E-02,
     *  5.44093037E-02/
        DATA ((VOLMV (J,K),J=118,126),K=118,126) /
     *  3.54530793E-02, 3.71898044E-02, 3.89997002E-02, 4.08854974E-02,
     *  4.28503404E-02, 4.48977522E-02, 4.70316060E-02, 4.92561048E-02,
     *  5.15757673E-02,
     *  3.37820686E-02, 3.54133792E-02, 3.71146368E-02, 3.88882290E-02,
     *  4.07369528E-02, 4.26639823E-02, 4.46728416E-02, 4.67673830E-02,
     *  4.89517720E-02,
     *  3.22398356E-02, 3.37723383E-02, 3.53718184E-02, 3.70403577E-02,
     *  3.87804359E-02, 4.05949042E-02, 4.24869605E-02, 4.44601284E-02,
     *  4.65182418E-02,
     *  3.08145644E-02, 3.22543701E-02, 3.37583939E-02, 3.53284509E-02,
     *  3.69667360E-02, 3.86758044E-02, 4.04585516E-02, 4.23181943E-02,
     *  4.42582550E-02,
     *  2.94956890E-02, 3.08484774E-02, 3.22628951E-02, 3.37405309E-02,
     *  3.52833286E-02, 3.68935760E-02, 3.85738905E-02, 4.03272037E-02,
     *  4.21567473E-02,
     *  2.82737254E-02, 2.95447998E-02, 3.08750495E-02, 3.22658777E-02,
     *  3.37190116E-02, 3.52365014E-02, 3.68207118E-02, 3.84743114E-02,
     *  4.02002611E-02,
     *  2.71401333E-02, 2.83344648E-02, 2.95856224E-02, 3.08948625E-02,
     *  3.22637310E-02, 3.36940700E-02, 3.51880177E-02, 3.67480028E-02,
     *  3.83767359E-02,
     *  2.60872002E-02, 2.72094639E-02, 2.83862845E-02, 2.96188082E-02,
     *  3.09084326E-02, 3.22568224E-02, 3.36659159E-02, 3.51379245E-02,
     *  3.66753297E-02,
     *  2.51079458E-02, 2.61625488E-02, 2.72695010E-02, 2.84298703E-02,
     *  2.96449377E-02, 3.09162196E-02, 3.22454806E-02, 3.36347388E-02,
     *  3.50862673E-02/
        DATA ((VOLMV (J,K),J=118,126),K=127,135) /
     *  2.41960406E-02, 2.51871440E-02, 2.62284373E-02, 2.73209371E-02,
     *  2.84658361E-02, 2.96645301E-02, 3.09186354E-02, 3.22300005E-02,
     *  3.36007108E-02,
     *  2.33457380E-02, 2.42772736E-02, 2.52568803E-02, 2.62855448E-02,
     *  2.73643961E-02, 2.84947341E-02, 2.96780517E-02, 3.09160500E-02,
     *  3.22106482E-02,
     *  2.25518162E-02, 2.34274989E-02, 2.43491709E-02, 2.53178053E-02,
     *  2.63344870E-02, 2.74004420E-02, 2.85170620E-02, 2.96859228E-02,
     *  3.09087974E-02,
     *  2.18095269E-02, 2.26328650E-02, 2.35001475E-02, 2.44123450E-02,
     *  2.53705134E-02, 2.63758236E-02, 2.74295856E-02, 2.85332701E-02,
     *  2.96885235E-02,
     *  2.11145517E-02, 2.18888545E-02, 2.27050967E-02, 2.35642521E-02,
     *  2.44673592E-02, 2.54155481E-02, 2.64100644E-02, 2.74522913E-02,
     *  2.85437671E-02,
     *  2.04629619E-02, 2.11913474E-02, 2.19597107E-02, 2.27690319E-02,
     *  2.36203392E-02, 2.45147326E-02, 2.54534075E-02, 2.64376751E-02,
     *  2.74689821E-02,
     *  1.98511826E-02, 2.05365843E-02, 2.12600506E-02, 2.20225677E-02,
     *  2.28251573E-02, 2.36688974E-02, 2.45549436E-02, 2.54845486E-02,
     *  2.64590817E-02,
     *  1.92759607E-02, 1.99211347E-02, 2.06025131E-02, 2.13210862E-02,
     *  2.20778707E-02, 2.28739274E-02, 2.37103800E-02, 2.45884335E-02,
     *  2.55093920E-02,
     *  1.87343348E-02, 1.93418672E-02, 1.99838010E-02, 2.06611275E-02,
     *  2.13748578E-02, 2.21260384E-02, 2.29157666E-02, 2.37452075E-02,
     *  2.46156103E-02/
        DATA ((VOLMV (J,K),J=118,126),K=136,144) /
     *  1.82236082E-02, 1.87959228E-02, 1.94008964E-02, 2.00395176E-02,
     *  2.07127908E-02, 2.14217484E-02, 2.21674649E-02, 2.29510715E-02,
     *  2.37737708E-02,
     *  1.77413237E-02, 1.82806901E-02, 1.88510362E-02, 1.94533444E-02,
     *  2.00886098E-02, 2.07578507E-02, 2.14621205E-02, 2.22025203E-02,
     *  2.29802124E-02,
     *  1.72852409E-02, 1.77937830E-02, 1.83316901E-02, 1.88999350E-02,
     *  1.94995010E-02, 2.01313913E-02, 2.07966387E-02, 2.14963171E-02,
     *  2.22315524E-02,
     *  1.68533162E-02, 1.73330198E-02, 1.78405395E-02, 1.83768351E-02,
     *  1.89428757E-02, 1.95396477E-02, 2.01681634E-02, 2.08294705E-02,
     *  2.15246622E-02,
     *  1.64436832E-02, 1.68964048E-02, 1.73754594E-02, 1.78817908E-02,
     *  1.84163517E-02, 1.89801100E-02, 1.95740570E-02, 2.01992149E-02,
     *  2.08566460E-02,
     *  1.60546369E-02, 1.64821111E-02, 1.69345006E-02, 1.74127309E-02,
     *  1.79177358E-02, 1.84504636E-02, 1.90118834E-02, 1.96029920E-02,
     *  2.02248221E-02,
     *  1.56846178E-02, 1.60884650E-02, 1.65158747E-02, 1.69677515E-02,
     *  1.74450087E-02, 1.79485733E-02, 1.84793913E-02, 1.90384342E-02,
     *  1.96267057E-02,
     *  1.53321992E-02, 1.57139326E-02, 1.61179393E-02, 1.65451013E-02,
     *  1.69963096E-02, 1.74724685E-02, 1.79745001E-02, 1.85033502E-02,
     *  1.90599936E-02,
     *  1.49960748E-02, 1.53571069E-02, 1.57391858E-02, 1.61431690E-02,
     *  1.65699237E-02, 1.70203302E-02, 1.74952860E-02, 1.79957105E-02,
     *  1.85225503E-02/
        DATA ((VOLMV (J,K),J=118,126),K=145,153) /
     *  1.46750482E-02, 1.50166970E-02, 1.53782275E-02, 1.57604710E-02,
     *  1.61642696E-02, 1.65904784E-02, 1.70399695E-02, 1.75136357E-02,
     *  1.80123949E-02,
     *  1.43680231E-02, 1.46915179E-02, 1.50337894E-02, 1.53956412E-02,
     *  1.57778887E-02, 1.61813612E-02, 1.66069044E-02, 1.70553840E-02,
     *  1.75276897E-02,
     *  1.40739949E-02, 1.43804819E-02, 1.47046989E-02, 1.50474206E-02,
     *  1.54094349E-02, 1.57915440E-02, 1.61945668E-02, 1.66193415E-02,
     *  1.70667291E-02,
     *  1.37920429E-02, 1.40825899E-02, 1.43898772E-02, 1.47146495E-02,
     *  1.50576660E-02, 1.54197012E-02, 1.58015462E-02, 1.62040116E-02,
     *  1.66279297E-02,
     *  1.35213233E-02, 1.37969248E-02, 1.40883319E-02, 1.43962588E-02,
     *  1.47214350E-02, 1.50646065E-02, 1.54265364E-02, 1.58080068E-02,
     *  1.62098215E-02,
     *  1.32610630E-02, 1.35226444E-02, 1.37991502E-02, 1.40912633E-02,
     *  1.43996832E-02, 1.47251265E-02, 1.50683276E-02, 1.54300402E-02,
     *  1.58110391E-02,
     *  1.30105534E-02, 1.32589756E-02, 1.35214925E-02, 1.37987554E-02,
     *  1.40914332E-02, 1.44002128E-02, 1.47257995E-02, 1.50689180E-02,
     *  1.54303142E-02,
     *  1.27691455E-02, 1.30052089E-02, 1.32545868E-02, 1.35178987E-02,
     *  1.37957829E-02, 1.40888962E-02, 1.43979143E-02, 1.47235330E-02,
     *  1.50664690E-02,
     *  1.25362450E-02, 1.27606933E-02, 1.29977233E-02, 1.32479231E-02,
     *  1.35118999E-02, 1.37902806E-02, 1.40837113E-02, 1.43928583E-02,
     *  1.47184091E-02/
        DATA ((VOLMV (J,K),J=118,126),K=154,162) /
     *  1.23113073E-02, 1.25248316E-02, 1.27502498E-02, 1.29881192E-02,
     *  1.32390164E-02, 1.35035381E-02, 1.37823009E-02, 1.40759415E-02,
     *  1.43851184E-02,
     *  1.20938340E-02, 1.22970759E-02, 1.25115671E-02, 1.27378343E-02,
     *  1.29764244E-02, 1.32279039E-02, 1.34928598E-02, 1.37718999E-02,
     *  1.40656530E-02,
     *  1.18833684E-02, 1.20769240E-02, 1.22811247E-02, 1.24964680E-02,
     *  1.27234712E-02, 1.29626715E-02, 1.32146267E-02, 1.34799153E-02,
     *  1.37591371E-02,
     *  1.16794925E-02, 1.18639150E-02, 1.20584171E-02, 1.22634678E-02,
     *  1.24795556E-02, 1.27071891E-02, 1.29468973E-02, 1.31992299E-02,
     *  1.34647579E-02,
     *  1.14818231E-02, 1.16576266E-02, 1.18429802E-02, 1.20383256E-02,
     *  1.22441237E-02, 1.24608552E-02, 1.26890208E-02, 1.29291420E-02,
     *  1.31817614E-02,
     *  1.12900092E-02, 1.14576711E-02, 1.16343876E-02, 1.18205743E-02,
     *  1.20166655E-02, 1.22231149E-02, 1.24403959E-02, 1.26690023E-02,
     *  1.29094488E-02,
     *  1.11037287E-02, 1.12636928E-02, 1.14322478E-02, 1.16097843E-02,
     *  1.17967115E-02, 1.19934569E-02, 1.22004675E-02, 1.24182103E-02,
     *  1.26471727E-02,
     *  1.09226864E-02, 1.10753654E-02, 1.12362011E-02, 1.14055608E-02,
     *  1.15838293E-02, 1.17714095E-02, 1.19687229E-02, 1.21762106E-02,
     *  1.23943334E-02,
     *  1.07466107E-02, 1.08923887E-02, 1.10459168E-02, 1.12075402E-02,
     *  1.13776210E-02, 1.15565382E-02, 1.17446892E-02, 1.19424899E-02,
     *  1.21503759E-02/
        DATA ((VOLMV (J,K),J=127,135),K=  1,  9) /
     *   107.69482    ,  113.03259    ,  118.63488    ,  124.51481    ,
     *   130.68613    ,  137.16329    ,  143.96146    ,  151.09654    ,
     *   158.58524    ,
     *   92.766248    ,  97.364107    ,  102.18982    ,  107.25467    ,
     *   112.57052    ,  118.14982    ,  124.00561    ,  130.15162    ,
     *   136.60221    ,
     *   80.304409    ,  84.284617    ,  88.462063    ,  92.846523    ,
     *   97.448261    ,  102.27805    ,  107.34719    ,  112.66754    ,
     *   118.25157    ,
     *   69.843804    ,  73.305550    ,  76.938836    ,  80.752167    ,
     *   84.754468    ,  88.955108    ,  93.363917    ,  97.991215    ,
     *   102.84783    ,
     *   61.016654    ,  64.040896    ,  67.214995    ,  70.546380    ,
     *   74.042848    ,  77.712584    ,  81.564176    ,  85.606640    ,
     *   89.849438    ,
     *   53.530479    ,  56.183682    ,  58.968351    ,  61.891005    ,
     *   64.958484    ,  68.177968    ,  71.556993    ,  75.103468    ,
     *   78.825693    ,
     *   47.151238    ,  49.488264    ,  51.941086    ,  54.515445    ,
     *   57.217367    ,  60.053175    ,  63.029509    ,  66.153333    ,
     *   69.431959    ,
     *   41.690532    ,  43.756908    ,  45.925665    ,  48.201879    ,
     *   50.590880    ,  53.098257    ,  55.729882    ,  58.491912    ,
     *   61.390813    ,
     *   36.995848    ,  38.829540    ,  40.754080    ,  42.773974    ,
     *   44.893949    ,  47.118968    ,  49.454239    ,  51.905227    ,
     *   54.477670    /
        DATA ((VOLMV (J,K),J=127,135),K= 10, 18) /
     *   32.943052    ,  34.575873    ,  36.289588    ,  38.088206    ,
     *   39.975939    ,  41.957205    ,  44.036642    ,  46.219116    ,
     *   48.509736    ,
     *   29.430583    ,  30.889315    ,  32.420311    ,  34.027155    ,
     *   35.713609    ,  37.483620    ,  39.341330    ,  41.291089    ,
     *   43.337460    ,
     *   26.374939    ,  27.682223    ,  29.054265    ,  30.494277    ,
     *   32.005629    ,  33.591860    ,  35.256682    ,  37.003992    ,
     *   38.837880    ,
     *   23.707138    ,  24.882197    ,  26.115460    ,  27.409815    ,
     *   28.768291    ,  30.194069    ,  31.690485    ,  33.261042    ,
     *   34.909417    ,
     *   21.369933    ,  22.429152    ,  23.540834    ,  24.707582    ,
     *   25.932126    ,  27.217334    ,  28.566213    ,  29.981922    ,
     *   31.467772    ,
     *   19.315610    ,  20.273009    ,  21.277826    ,  22.332411    ,
     *   23.439234    ,  24.600886    ,  25.820085    ,  27.099686    ,
     *   28.442684    ,
     *   17.504231    ,  18.371852    ,  19.282441    ,  20.238129    ,
     *   21.241152    ,  22.293859    ,  23.398715    ,  24.558305    ,
     *   25.775343    ,
     *   15.902235    ,  16.690456    ,  17.517709    ,  18.385931    ,
     *   19.297153    ,  20.253509    ,  21.257238    ,  22.310689    ,
     *   23.416328    ,
     *   14.481308    ,  15.199104    ,  15.952440    ,  16.743082    ,
     *   17.572879    ,  18.443775    ,  19.357807    ,  20.317116    ,
     *   21.323947    /
        DATA ((VOLMV (J,K),J=127,135),K= 19, 27) /
     *   13.217478    ,  13.872633    ,  14.560226    ,  15.281864    ,
     *   16.039239    ,  16.834122    ,  17.668375    ,  18.543949    ,
     *   19.462896    ,
     *   12.090369    ,  12.689662    ,  13.318622    ,  13.978723    ,
     *   14.671509    ,  15.398603    ,  16.161706    ,  16.962606    ,
     *   17.803176    ,
     *   11.082611    ,  11.631955    ,  12.208492    ,  12.813571    ,
     *   13.448609    ,  14.115091    ,  14.814580    ,  15.548711    ,
     *   16.319203    ,
     *   10.179339    ,  10.683915    ,  11.213463    ,  11.769225    ,
     *   12.352501    ,  12.964657    ,  13.607126    ,  14.281412    ,
     *   14.989093    ,
     *   9.3677979    ,  9.8321503    ,  10.319483    ,  10.830936    ,
     *   11.367707    ,  11.931053    ,  12.522293    ,  13.142811    ,
     *   13.794059    ,
     *   8.6370039    ,  9.0651357    ,  9.5144521    ,  9.9860052    ,
     *   10.480899    ,  11.000292    ,  11.545400    ,  12.117500    ,
     *   12.717930    ,
     *   7.9774738    ,  8.3729170    ,  8.7879247    ,  9.2234686    ,
     *   9.6805685    ,  10.160294    ,  10.663770    ,  11.192173    ,
     *   11.746741    ,
     *   7.3809953    ,  7.7468749    ,  8.1308538    ,  8.5338310    ,
     *   8.9567501    ,  9.4006011    ,  9.8664233    ,  10.355307    ,
     *   10.868397    ,
     *   6.8404367    ,  7.1795244    ,  7.5353834    ,  7.9088471    ,
     *   8.3007898    ,  8.7121292    ,  9.1438283    ,  9.5968980    ,
     *   10.072399    /
        DATA ((VOLMV (J,K),J=127,135),K= 28, 36) /
     *   6.3495888    ,  6.6643483    ,  6.9946734    ,  7.3413376    ,
     *   7.7051526    ,  8.0869702    ,  8.4876843    ,  8.9082332    ,
     *   9.3496015    ,
     *   5.9030310    ,  6.1956576    ,  6.5027527    ,  6.8250356    ,
     *   7.1632608    ,  7.5182204    ,  7.8907453    ,  8.2817079    ,
     *   8.6920234    ,
     *   5.4960197    ,  5.7684733    ,  6.0543956    ,  6.3544564    ,
     *   6.6693581    ,  6.9998381    ,  7.3466702    ,  7.7106665    ,
     *   8.0926793    ,
     *   5.2057243    ,  5.4637897    ,  5.7346109    ,  6.0188220    ,
     *   6.3170884    ,  6.6301087    ,  6.9586158    ,  7.3033788    ,
     *   7.6652050    ,
     *   4.9348652    ,  5.1795059    ,  5.4362369    ,  5.7056595    ,
     *   5.9884046    ,  6.2851341    ,  6.5965431    ,  6.9233605    ,
     *   7.2663517    ,
     *   4.6818874    ,  4.9139896    ,  5.1575606    ,  5.4131710    ,
     *   5.6814193    ,  5.9629336    ,  6.2583731    ,  6.5684297    ,
     *   6.8938293    ,
     *   4.4453790    ,  4.6657590    ,  4.8970269    ,  5.1397242    ,
     *   5.3944195    ,  5.6617091    ,  5.9422189    ,  6.2366057    ,
     *   6.5455589    ,
     *   4.2240570    ,  4.4334674    ,  4.6532220    ,  4.8838355    ,
     *   5.1258480    ,  5.3798262    ,  5.6463649    ,  5.9260882    ,
     *   6.2196511    ,
     *   4.0167534    ,  4.2158890    ,  4.4248597    ,  4.6441547    ,
     *   4.8742877    ,  5.1157977    ,  5.3692502    ,  5.6352387    ,
     *   5.9143861    /
        DATA ((VOLMV (J,K),J=127,135),K= 37, 45) /
     *   3.8224041    ,  4.0119070    ,  4.2107675    ,  4.4194513    ,
     *   4.6384472    ,  4.8682681    ,  5.1094521    ,  5.3625641    ,
     *   5.6281968    ,
     *   3.6400381    ,  3.8205023    ,  4.0098760    ,  4.2086029    ,
     *   4.4171484    ,  4.6360008    ,  4.8656729    ,  5.1067023    ,
     *   5.3596536    ,
     *   3.4687687    ,  3.6407441    ,  3.8212083    ,  4.0105841    ,
     *   4.2093150    ,  4.4178665    ,  4.6367270    ,  4.8664091    ,
     *   5.1074506    ,
     *   3.3077850    ,  3.4717813    ,  3.6438711    ,  3.8244573    ,
     *   4.0139631    ,  4.2128322    ,  4.4215305    ,  4.6405466    ,
     *   4.8703936    ,
     *   3.1563445    ,  3.3128348    ,  3.4770465    ,  3.6493643    ,
     *   3.8301918    ,  4.0199525    ,  4.2190909    ,  4.4280734    ,
     *   4.6473894    ,
     *   3.0137668    ,  3.1631904    ,  3.3199851    ,  3.4845183    ,
     *   3.6571754    ,  3.8383607    ,  4.0284988    ,  4.2280348    ,
     *   4.4374362    ,
     *   2.8794277    ,  3.0221929    ,  3.1719992    ,  3.3291976    ,
     *   3.4941563    ,  3.6672619    ,  3.8489196    ,  4.0395550    ,
     *   4.2396147    ,
     *   2.7527539    ,  2.8892405    ,  3.0324572    ,  3.1827393    ,
     *   3.3404390    ,  3.5059257    ,  3.6795870    ,  3.8618297    ,
     *   4.0530806    ,
     *   2.6332183    ,  2.7637802    ,  2.9007784    ,  3.0445340    ,
     *   3.1953837    ,  3.3536809    ,  3.5197963    ,  3.6941192    ,
     *   3.8770577    /
        DATA ((VOLMV (J,K),J=127,135),K= 46, 54) /
     *   2.5203357    ,  2.6453026    ,  2.7764286    ,  2.9140209    ,
     *   3.0584018    ,  3.2099096    ,  3.3688992    ,  3.5357430    ,
     *   3.7108318    ,
     *   2.4136594    ,  2.5333389    ,  2.6589154    ,  2.7906832    ,
     *   2.9289510    ,  3.0740427    ,  3.2262982    ,  3.3860741    ,
     *   3.5537448    ,
     *   2.3127771    ,  2.4274565    ,  2.5477850    ,  2.6740446    ,
     *   2.8065313    ,  2.9455554    ,  3.0914425    ,  3.2445345    ,
     *   3.4051899    ,
     *   2.2173088    ,  2.3272562    ,  2.4426183    ,  2.5636654    ,
     *   2.6906812    ,  2.8239633    ,  2.9638238    ,  3.1105905    ,
     *   3.2646071    ,
     *   2.1269029    ,  2.2323693    ,  2.3430284    ,  2.4591394    ,
     *   2.5809744    ,  2.7088189    ,  2.8429724    ,  2.9837492    ,
     *   3.1314791    ,
     *   2.0412347    ,  2.1424549    ,  2.2486574    ,  2.3600909    ,
     *   2.4770166    ,  2.5997085    ,  2.7284540    ,  2.8635548    ,
     *   3.0053274    ,
     *   1.9600034    ,  2.0571974    ,  2.1591740    ,  2.2661723    ,
     *   2.3784430    ,  2.4962491    ,  2.6198668    ,  2.7495855    ,
     *   2.8857093    ,
     *   1.8829307    ,  1.9763045    ,  2.0742716    ,  2.1770617    ,
     *   2.2849156    ,  2.3980861    ,  2.5168384    ,  2.6414506    ,
     *   2.7722148    ,
     *   1.8097582    ,  1.8995052    ,  1.9936657    ,  2.0924605    ,
     *   2.1961212    ,  2.3048906    ,  2.4190237    ,  2.5387878    ,
     *   2.6644636    /
        DATA ((VOLMV (J,K),J=127,135),K= 55, 63) /
     *   1.7402465    ,  1.8265480    ,  1.9170924    ,  2.0120918    ,
     *   2.1117690    ,  2.2163576    ,  2.3261025    ,  2.4412611    ,
     *   2.5621030    ,
     *   1.6741731    ,  1.7571996    ,  1.8443067    ,  1.9356985    ,
     *   2.0315892    ,  2.1322036    ,  2.2377775    ,  2.3485583    ,
     *   2.4648055    ,
     *   1.6113313    ,  1.6912430    ,  1.7750808    ,  1.8630413    ,
     *   1.9553308    ,  2.0521654    ,  2.1537722    ,  2.2603893    ,
     *   2.3722665    ,
     *   1.5515288    ,  1.6284762    ,  1.7092029    ,  1.7938981    ,
     *   1.8827604    ,  1.9759981    ,  2.0738297    ,  2.1764845    ,
     *   2.2842030    ,
     *   1.4945865    ,  1.5687115    ,  1.6464758    ,  1.7280619    ,
     *   1.8136610    ,  1.9034738    ,  1.9977107    ,  2.0965926    ,
     *   2.2003513    ,
     *   1.4403378    ,  1.5117738    ,  1.5867159    ,  1.6653399    ,
     *   1.7478302    ,  1.8343800    ,  1.9251923    ,  2.0204798    ,
     *   2.1204660    ,
     *   1.3760789    ,  1.4443297    ,  1.5159288    ,  1.5910442    ,
     *   1.6698519    ,  1.7525366    ,  1.8392923    ,  1.9303222    ,
     *   2.0258398    ,
     *   1.3155057    ,  1.3807540    ,  1.4492018    ,  1.5210097    ,
     *   1.5963460    ,  1.6753874    ,  1.7583191    ,  1.8453356    ,
     *   1.9366408    ,
     *   1.2583602    ,  1.3207758    ,  1.3862507    ,  1.4549382    ,
     *   1.5269996    ,  1.6026037    ,  1.6819279    ,  1.7651580    ,
     *   1.8524892    /
        DATA ((VOLMV (J,K),J=127,135),K= 64, 72) /
     *   1.2044054    ,  1.2641466    ,  1.3268144    ,  1.3925558    ,
     *   1.4615251    ,  1.5338839    ,  1.6098019    ,  1.6894570    ,
     *   1.7730361    ,
     *   1.1534234    ,  1.2106374    ,  1.2706528    ,  1.3336104    ,
     *   1.3996579    ,  1.4689501    ,  1.5416496    ,  1.6179267    ,
     *   1.6979603    ,
     *   1.1052131    ,  1.1600373    ,  1.2175445    ,  1.2778696    ,
     *   1.3411541    ,  1.4075465    ,  1.4772024    ,  1.5502851    ,
     *   1.6269660    ,
     *   1.0595894    ,  1.1121519    ,  1.1672854    ,  1.2251192    ,
     *   1.2857890    ,  1.3494371    ,  1.4162127    ,  1.4862724    ,
     *   1.5597805    ,
     *   1.0163811    ,  1.0668017    ,  1.1196872    ,  1.1751616    ,
     *   1.2333550    ,  1.2944041    ,  1.3584518    ,  1.4256485    ,
     *   1.4961517    ,
     *  0.97543010    ,  1.0238207    ,  1.0745755    ,  1.1278137    ,
     *   1.1836602    ,  1.2422459    ,  1.3037084    ,  1.3681916    ,
     *   1.4358469    ,
     *  0.93659002    , 0.98305516    ,  1.0317892    ,  1.0829064    ,
     *   1.1365269    ,  1.1927763    ,  1.2517866    ,  1.3136962    ,
     *   1.3786503    ,
     *  0.89972506    , 0.94436264    , 0.99117856    ,  1.0402827    ,
     *   1.0917902    ,  1.1458221    ,  1.2025050    ,  1.2619718    ,
     *   1.3243621    ,
     *  0.86470914    , 0.90761080    , 0.95260478    , 0.99979672    ,
     *   1.0492974    ,  1.1012229    ,  1.1556950    ,  1.2128416    ,
     *   1.2727967    /
        DATA ((VOLMV (J,K),J=127,135),K= 73, 81) /
     *  0.83142492    , 0.87267647    , 0.91593860    , 0.96131289    ,
     *   1.0089058    ,  1.0588291    ,  1.1111999    ,  1.1661409    ,
     *   1.2237811    ,
     *  0.79976293    , 0.83944476    , 0.88105941    , 0.92470461    ,
     *  0.97048281    ,  1.0185014    ,  1.0688731    ,  1.1217161    ,
     *   1.1771543    ,
     *  0.76962069    , 0.80780810    , 0.84785432    , 0.88985339    ,
     *  0.93390391    , 0.98010926    ,  1.0285779    ,  1.0794234    ,
     *   1.1327653    ,
     *  0.74090178    , 0.77766530    , 0.81621711    , 0.85664776    ,
     *  0.89905215    , 0.94352982    , 0.99018516    ,  1.0391276    ,
     *   1.0904720    ,
     *  0.71351485    , 0.74892049    , 0.78604717    , 0.82498209    ,
     *  0.86581667    , 0.90864677    , 0.95357290    ,  1.0007005    ,
     *   1.0501401    ,
     *  0.68737228    , 0.72148169    , 0.75724795    , 0.79475507    ,
     *  0.83409114    , 0.87534849    , 0.91862396    , 0.96401912    ,
     *   1.0116405    ,
     *  0.65493828    , 0.68743946    , 0.72151785    , 0.75725351    ,
     *  0.79473037    , 0.83403643    , 0.87526395    , 0.91850969    ,
     *  0.96387513    ,
     *  0.62428273    , 0.65526378    , 0.68774678    , 0.72180805    ,
     *  0.75752759    , 0.79498929    , 0.83428110    , 0.87549523    ,
     *  0.91872842    ,
     *  0.59513797    , 0.62467374    , 0.65563991    , 0.68810924    ,
     *  0.72215801    , 0.75786619    , 0.79531762    , 0.83460021    ,
     *  0.87580617    /
        DATA ((VOLMV (J,K),J=127,135),K= 82, 90) /
     *  0.59052914    , 0.61983636    , 0.65056265    , 0.68278023    ,
     *  0.71656479    , 0.75199566    , 0.78915606    , 0.82813320    ,
     *  0.86901858    ,
     *  0.58152422    , 0.61038487    , 0.64064248    , 0.67236818    ,
     *  0.70563649    , 0.74052557    , 0.77711732    , 0.81549765    ,
     *  0.85575666    ,
     *  0.55611311    , 0.58371351    , 0.61264851    , 0.64298611    ,
     *  0.67479760    , 0.70815770    , 0.74314476    , 0.77984091    ,
     *  0.81833231    ,
     *  0.53260781    , 0.55904242    , 0.58675393    , 0.61580748    ,
     *  0.64627134    , 0.67821709    , 0.71171975    , 0.74685798    ,
     *  0.78371430    ,
     *  0.51080294    , 0.53615603    , 0.56273250    , 0.59059482    ,
     *  0.61980849    , 0.65044214    , 0.68256773    , 0.71626070    ,
     *  0.75160017    ,
     *  0.49052161    , 0.51486868    , 0.54038934    , 0.56714361    ,
     *  0.59519438    , 0.62460756    , 0.65545224    , 0.68780088    ,
     *  0.72172942    ,
     *  0.47161063    , 0.49501958    , 0.51955571    , 0.54527673    ,
     *  0.57224312    , 0.60051823    , 0.63016851    , 0.66126359    ,
     *  0.69387650    ,
     *  0.45393669    , 0.47646881    , 0.50008475    , 0.52484006    ,
     *  0.55079294    , 0.57800438    , 0.60653832    , 0.63646180    ,
     *  0.66784509    ,
     *  0.43738321    , 0.45909404    , 0.48184806    , 0.50569882    ,
     *  0.53070238    , 0.55691753    , 0.58440586    , 0.61323196    ,
     *  0.64346353    /
        DATA ((VOLMV (J,K),J=127,135),K= 91, 99) /
     *  0.42184784    , 0.44278782    , 0.46473288    , 0.48773465    ,
     *  0.51184724    , 0.53712732    , 0.56363430    , 0.59143046    ,
     *  0.62058110    ,
     *  0.40724032    , 0.42745541    , 0.44863976    , 0.47084320    ,
     *  0.49411797    , 0.51851877    , 0.54410296    , 0.57093065    ,
     *  0.59906487    ,
     *  0.39348073    , 0.41301296    , 0.43348069    , 0.45493209    ,
     *  0.47741761    , 0.50099012    , 0.52570503    , 0.55162042    ,
     *  0.57879718    ,
     *  0.38049810    , 0.39938596    , 0.41917748    , 0.43991924    ,
     *  0.46166003    , 0.48445098    , 0.50834565    , 0.53340020    ,
     *  0.55967351    ,
     *  0.33014633    , 0.34653434    , 0.36370256    , 0.38169141    ,
     *  0.40054321    , 0.42030232    , 0.44101520    , 0.46273055    ,
     *  0.48549940    ,
     *  0.29004733    , 0.30444336    , 0.31952135    , 0.33531682    ,
     *  0.35186693    , 0.36921062    , 0.38738870    , 0.40644391    ,
     *  0.42642105    ,
     *  0.25739583    , 0.27016871    , 0.28354361    , 0.29755205    ,
     *  0.31222699    , 0.32760296    , 0.34371614    , 0.36060441    ,
     *  0.37830751    ,
     *  0.23032437    , 0.24175036    , 0.25371217    , 0.26623797    ,
     *  0.27935724    , 0.29310085    , 0.30750113    , 0.32259195    ,
     *  0.33840880    ,
     *  0.20754164    , 0.21783300    , 0.22860453    , 0.23988157    ,
     *  0.25169067    , 0.26405961    , 0.27701748    , 0.29059475    ,
     *  0.30482336    /
        DATA ((VOLMV (J,K),J=127,135),K=100,108) /
     *  0.18812618    , 0.19744949    , 0.20720560    , 0.21741745    ,
     *  0.22810907    , 0.23930560    , 0.25103337    , 0.26331995    ,
     *  0.27619423    ,
     *  0.17140280    , 0.17989118    , 0.18877161    , 0.19806497    ,
     *  0.20779310    , 0.21797887    , 0.22864622    , 0.23982021    ,
     *  0.25152713    ,
     *  0.15686545    , 0.16462692    , 0.17274508    , 0.18123901    ,
     *  0.19012865    , 0.19943487    , 0.20917953    , 0.21938553    ,
     *  0.23007684    ,
     *  0.14412736    , 0.15125078    , 0.15869998    , 0.16649242    ,
     *  0.17464639    , 0.18318101    , 0.19211630    , 0.20147325    ,
     *  0.21127382    ,
     *  0.13288785    , 0.13944718    , 0.14630507    , 0.15347756    ,
     *  0.16098145    , 0.16883432    , 0.17705459    , 0.18566152    ,
     *  0.19467531    ,
     *  0.12290963    , 0.12896707    , 0.13529896    , 0.14192007    ,
     *  0.14884589    , 0.15609260    , 0.16367719    , 0.17161741    ,
     *  0.17993187    ,
     *  0.11400290    , 0.11961126    , 0.12547259    , 0.13160055    ,
     *  0.13800941    , 0.14471415    , 0.15173044    , 0.15907468    ,
     *  0.16676407    ,
     *  0.10601405    , 0.11121854    , 0.11665678    , 0.12234141    ,
     *  0.12828565    , 0.13450336    , 0.14100902    , 0.14781784    ,
     *  0.15494574    ,
     *  9.88174056E-02, 0.10365699    , 0.10871308    , 0.11399738    ,
     *  0.11952213    , 0.12530019    , 0.13134499    , 0.13767063    ,
     *  0.14429187    /
        DATA ((VOLMV (J,K),J=127,135),K=109,117) /
     *  9.23091301E-02, 9.68176739E-02, 0.10152716    , 0.10644844    ,
     *  0.11159291    , 0.11697247    , 0.12259961    , 0.12848743    ,
     *  0.13464964    ,
     *  8.64026900E-02, 9.06097722E-02, 9.50037145E-02, 9.95946066E-02,
     *  0.10439302    , 0.10941004    , 0.11465728    , 0.12014692    ,
     *  0.12589172    ,
     *  8.10253730E-02, 8.49569898E-02, 8.90626861E-02, 9.33518461E-02,
     *  9.78343081E-02, 0.10252039    , 0.10742090    , 0.11254719    ,
     *  0.11791114    ,
     *  7.61156277E-02, 7.97947453E-02, 8.36363091E-02, 8.76490545E-02,
     *  9.18421448E-02, 9.62251920E-02, 0.10080828    , 0.10560198    ,
     *  0.11061738    ,
     *  7.16209929E-02, 7.50679998E-02, 7.86668360E-02, 8.24256390E-02,
     *  8.63529507E-02, 9.04577358E-02, 9.47494014E-02, 9.92378184E-02,
     *  0.10393334    ,
     *  6.74964714E-02, 7.07295492E-02, 7.41047438E-02, 7.76296404E-02,
     *  8.13122070E-02, 8.51608113E-02, 8.91842382E-02, 9.33917095E-02,
     *  9.77929039E-02,
     *  6.37032408E-02, 6.67386715E-02, 6.99073141E-02, 7.32162422E-02,
     *  7.66728929E-02, 8.02850819E-02, 8.40610191E-02, 8.80093267E-02,
     *  9.21390577E-02,
     *  6.02076239E-02, 6.30600451E-02, 6.60374969E-02, 6.91465780E-02,
     *  7.23942336E-02, 7.57877675E-02, 7.93348575E-02, 8.30435706E-02,
     *  8.69223809E-02,
     *  5.69802577E-02, 5.96628764E-02, 6.24629951E-02, 6.53867710E-02,
     *  6.84406916E-02, 7.16315860E-02, 7.49666380E-02, 7.84534001E-02,
     *  8.20998093E-02/
        DATA ((VOLMV (J,K),J=127,135),K=118,126) /
     *  5.39954197E-02, 5.65201927E-02, 5.91555221E-02, 6.19071532E-02,
     *  6.47811476E-02, 6.77838930E-02, 7.09221137E-02, 7.42028841E-02,
     *  7.76336430E-02,
     *  5.12304769E-02, 5.36082633E-02, 5.60901934E-02, 5.86816277E-02,
     *  6.13882307E-02, 6.42159783E-02, 6.71711673E-02, 7.02604274E-02,
     *  7.34907334E-02,
     *  4.86654324E-02, 5.09061236E-02, 5.32450272E-02, 5.56871439E-02,
     *  5.82377667E-02, 6.09024874E-02, 6.36872040E-02, 6.65981314E-02,
     *  6.96418126E-02,
     *  4.62825499E-02, 4.83951806E-02, 5.06005303E-02, 5.29032624E-02,
     *  5.53083223E-02, 5.78209422E-02, 6.04466479E-02, 6.31912668E-02,
     *  6.60609392E-02,
     *  4.40660412E-02, 4.60588852E-02, 4.81393538E-02, 5.03117937E-02,
     *  5.25808246E-02, 5.49513420E-02, 5.74285229E-02, 6.00178332E-02,
     *  6.27250362E-02,
     *  4.20018041E-02, 4.38824568E-02, 4.58460040E-02, 4.78964949E-02,
     *  5.00382433E-02, 5.22758290E-02, 5.46141024E-02, 5.70581904E-02,
     *  5.96135040E-02,
     *  4.00772020E-02, 4.18526526E-02, 4.37066002E-02, 4.56428148E-02,
     *  4.76653229E-02, 4.97784078E-02, 5.19866135E-02, 5.42947489E-02,
     *  5.67078950E-02,
     *  3.82808771E-02, 3.99575709E-02, 4.17086688E-02, 4.35376785E-02,
     *  4.54483565E-02, 4.74447077E-02, 4.95309878E-02, 5.17117076E-02,
     *  5.39916384E-02,
     *  3.66025913E-02, 3.81864853E-02, 3.98409689E-02, 4.15693041E-02,
     *  4.33749935E-02, 4.52617801E-02, 4.72336493E-02, 4.92948312E-02,
     *  5.14498063E-02/
        DATA ((VOLMV (J,K),J=127,135),K=127,135) /
     *  3.50330906E-02, 3.65297021E-02, 3.80933433E-02, 3.97270461E-02,
     *  4.14340751E-02, 4.32179275E-02, 4.50823337E-02, 4.70312605E-02,
     *  4.90689146E-02,
     *  3.35639884E-02, 3.49784381E-02, 3.64565900E-02, 3.80012616E-02,
     *  3.96154945E-02, 4.13025547E-02, 4.30659335E-02, 4.49093494E-02,
     *  4.68367519E-02,
     *  3.21876649E-02, 3.35247154E-02, 3.49223525E-02, 3.63831944E-02,
     *  3.79100747E-02, 3.95060427E-02, 4.11743646E-02, 4.29185256E-02,
     *  4.47422327E-02,
     *  3.08971802E-02, 3.21612701E-02, 3.34830238E-02, 3.48648755E-02,
     *  3.63094649E-02, 3.78196384E-02, 3.93984513E-02, 4.10491692E-02,
     *  4.27752711E-02,
     *  2.96861990E-02, 3.08814736E-02, 3.21316643E-02, 3.34390360E-02,
     *  3.48060486E-02, 3.62353597E-02, 3.77298265E-02, 3.92925085E-02,
     *  4.09266701E-02,
     *  2.85489250E-02, 2.96792635E-02, 3.08619289E-02, 3.20990315E-02,
     *  3.33928654E-02, 3.47459123E-02, 3.61608449E-02, 3.76405289E-02,
     *  3.91880271E-02,
     *  2.74800443E-02, 2.85490837E-02, 2.96680044E-02, 3.08387761E-02,
     *  3.20635409E-02, 3.33446177E-02, 3.46845068E-02, 3.60858931E-02,
     *  3.75516497E-02,
     *  2.64746750E-02, 2.74858320E-02, 2.85445543E-02, 2.96526848E-02,
     *  3.08122267E-02, 3.20253490E-02, 3.32943920E-02, 3.46218716E-02,
     *  3.60104832E-02,
     *  2.55283246E-02, 2.64848142E-02, 2.74866703E-02, 2.85356224E-02,
     *  2.96335470E-02, 3.07824757E-02, 3.19846010E-02, 3.32422814E-02,
     *  3.45580460E-02/
        DATA ((VOLMV (J,K),J=127,135),K=136,144) /
     *  2.46368518E-02, 2.55417040E-02, 2.64898303E-02, 2.74828585E-02,
     *  2.85225511E-02, 2.96108140E-02, 3.07497035E-02, 3.19414319E-02,
     *  3.31883735E-02,
     *  2.37964333E-02, 2.46525077E-02, 2.55498604E-02, 2.64900288E-02,
     *  2.74746726E-02, 2.85055835E-02, 2.95846925E-02, 3.07140772E-02,
     *  3.18959677E-02,
     *  2.30035354E-02, 2.38135334E-02, 2.46629027E-02, 2.55531000E-02,
     *  2.64856925E-02, 2.74623683E-02, 2.84849443E-02, 2.95553737E-02,
     *  3.06757527E-02,
     *  2.22548879E-02, 2.30213642E-02, 2.38253863E-02, 2.46683389E-02,
     *  2.55517066E-02, 2.64770835E-02, 2.74461824E-02, 2.84608422E-02,
     *  2.95230356E-02,
     *  2.15474620E-02, 2.22728337E-02, 2.30340017E-02, 2.38322862E-02,
     *  2.46690973E-02, 2.55459444E-02, 2.64644455E-02, 2.74263350E-02,
     *  2.84334714E-02,
     *  2.08784502E-02, 2.15650053E-02, 2.22856784E-02, 2.30417316E-02,
     *  2.38345078E-02, 2.46654399E-02, 2.55360594E-02, 2.64480052E-02,
     *  2.74030311E-02,
     *  2.02452487E-02, 2.08951533E-02, 2.15775651E-02, 2.22936934E-02,
     *  2.30448200E-02, 2.38323083E-02, 2.46576114E-02, 2.55222810E-02,
     *  2.64279743E-02,
     *  1.96454412E-02, 2.02607462E-02, 2.09070120E-02, 2.15853991E-02,
     *  2.22971339E-02, 2.30435164E-02, 2.38259282E-02, 2.46458409E-02,
     *  2.55048236E-02,
     *  1.90767846E-02, 1.96594315E-02, 2.02715545E-02, 2.09142692E-02,
     *  2.15887507E-02, 2.22962406E-02, 2.30380554E-02, 2.38155934E-02,
     *  2.46303426E-02/
        DATA ((VOLMV (J,K),J=127,135),K=145,153) /
     *  1.85371957E-02, 1.90890221E-02, 1.96688998E-02, 2.02779019E-02,
     *  2.09171558E-02, 2.15878498E-02, 2.22912399E-02, 2.30286574E-02,
     *  2.38015158E-02,
     *  1.80247394E-02, 1.85474841E-02, 1.90969131E-02, 1.96740594E-02,
     *  2.02800057E-02, 2.09158904E-02, 2.15829139E-02, 2.22823455E-02,
     *  2.30155300E-02,
     *  1.75376174E-02, 1.80329252E-02, 1.85536065E-02, 1.91006562E-02,
     *  1.96751144E-02, 2.02780729E-02, 2.09106804E-02, 2.15741487E-02,
     *  2.22697591E-02,
     *  1.70741584E-02, 1.75435846E-02, 1.80371284E-02, 1.85557475E-02,
     *  1.91004421E-02, 1.96722597E-02, 2.02723005E-02, 2.09017227E-02,
     *  2.15617488E-02,
     *  1.66328085E-02, 1.70778234E-02, 1.75457530E-02, 1.80375196E-02,
     *  1.85540847E-02, 1.90964539E-02, 1.96656815E-02, 2.02628758E-02,
     *  2.08892041E-02,
     *  1.62121226E-02, 1.66341156E-02, 1.70778723E-02, 1.75442804E-02,
     *  1.80342642E-02, 1.85487893E-02, 1.90888667E-02, 1.96555574E-02,
     *  2.02499773E-02,
     *  1.58107570E-02, 1.62110404E-02, 1.66319869E-02, 1.70744505E-02,
     *  1.75393196E-02, 1.80275215E-02, 1.85400257E-02, 1.90778485E-02,
     *  1.96420572E-02,
     *  1.54274615E-02, 1.58072745E-02, 1.62066990E-02, 1.66265561E-02,
     *  1.70676994E-02, 1.75310193E-02, 1.80174456E-02, 1.85279521E-02,
     *  1.90635600E-02,
     *  1.50610736E-02, 1.54215856E-02, 1.58007052E-02, 1.61992213E-02,
     *  1.66179538E-02, 1.70577571E-02, 1.75195232E-02, 1.80041850E-02,
     *  1.85127202E-02/
        DATA ((VOLMV (J,K),J=127,135),K=154,162) /
     *  1.47105117E-02, 1.50528257E-02, 1.54127900E-02, 1.57911616E-02,
     *  1.61887276E-02, 1.66063078E-02, 1.70447574E-02, 1.75049703E-02,
     *  1.79878826E-02,
     *  1.43747702E-02, 1.46999261E-02, 1.50418200E-02, 1.54011779E-02,
     *  1.57787547E-02, 1.61753364E-02, 1.65917428E-02, 1.70288303E-02,
     *  1.74874951E-02,
     *  1.40529141E-02, 1.43618914E-02, 1.46867384E-02, 1.50281507E-02,
     *  1.53868515E-02, 1.57635939E-02, 1.61591634E-02, 1.65743801E-02,
     *  1.70101020E-02,
     *  1.37440743E-02, 1.40377951E-02, 1.43465603E-02, 1.46710351E-02,
     *  1.50119119E-02, 1.53699117E-02, 1.57457865E-02, 1.61403215E-02,
     *  1.65543376E-02,
     *  1.34474434E-02, 1.37267752E-02, 1.40203676E-02, 1.43288561E-02,
     *  1.46529026E-02, 1.49931968E-02, 1.53504581E-02, 1.57254378E-02,
     *  1.61189211E-02,
     *  1.31622718E-02, 1.34280299E-02, 1.37073052E-02, 1.40007039E-02,
     *  1.43088581E-02, 1.46324268E-02, 1.49720975E-02, 1.53285885E-02,
     *  1.57026505E-02,
     *  1.28878636E-02, 1.31408138E-02, 1.34065769E-02, 1.36857305E-02,
     *  1.39788771E-02, 1.42866458E-02, 1.46096929E-02, 1.49487048E-02,
     *  1.53043986E-02,
     *  1.26235735E-02, 1.28644343E-02, 1.31174416E-02, 1.33831450E-02,
     *  1.36621181E-02, 1.39549602E-02, 1.42622977E-02, 1.45847853E-02,
     *  1.49231079E-02,
     *  1.23688030E-02, 1.25982482E-02, 1.28392103E-02, 1.30922110E-02,
     *  1.33577959E-02, 1.36365353E-02, 1.39290260E-02, 1.42358921E-02,
     *  1.45577870E-02/
        DATA ((VOLMV (J,K),J=136,144),K=  1,  9) /
     *   166.44508    ,  174.69445    ,  183.35267    ,  192.44000    ,
     *   201.97772    ,  211.98813    ,  222.49468    ,  233.52196    ,
     *   245.09577    ,
     *   143.37250    ,  150.47832    ,  157.93631    ,  165.76392    ,
     *   173.97948    ,  182.60221    ,  191.65229    ,  201.15092    ,
     *   211.12031    ,
     *   124.11233    ,  130.26356    ,  136.71963    ,  143.49568    ,
     *   150.60755    ,  158.07189    ,  165.90617    ,  174.12873    ,
     *   182.75881    ,
     *   107.94514    ,  113.29506    ,  118.91012    ,  124.80347    ,
     *   130.98889    ,  137.48086    ,  144.29459    ,  151.44600    ,
     *   158.95186    ,
     *   94.302499    ,  98.976248    ,  103.88162    ,  109.03010    ,
     *   114.43374    ,  120.10519    ,  126.05772    ,  132.30525    ,
     *   138.86243    ,
     *   82.732381    ,  86.832676    ,  91.136174    ,  95.652950    ,
     *   100.39357    ,  105.36914    ,  110.59130    ,  116.07227    ,
     *   121.82488    ,
     *   72.873062    ,  76.484697    ,  80.275315    ,  84.253790    ,
     *   88.429433    ,  92.812019    ,  97.411804    ,  102.23956    ,
     *   107.30657    ,
     *   64.433370    ,  67.626705    ,  70.978292    ,  74.495975    ,
     *   78.187989    ,  82.062974    ,  86.130001    ,  90.398588    ,
     *   94.878728    ,
     *   57.177589    ,  60.011303    ,  62.985445    ,  66.106976    ,
     *   69.383203    ,  72.821794    ,  76.430797    ,  80.218660    ,
     *   84.194248    /
        DATA ((VOLMV (J,K),J=136,144),K= 10, 18) /
     *   50.913864    ,  53.437127    ,  56.085431    ,  58.864975    ,
     *   61.782264    ,  64.844127    ,  68.057731    ,  71.430596    ,
     *   74.970618    ,
     *   45.485233    ,  47.739435    ,  50.105342    ,  52.588493    ,
     *   55.194699    ,  57.930060    ,  60.800979    ,  63.814176    ,
     *   66.976703    ,
     *   40.762639    ,  42.782774    ,  44.903012    ,  47.128318    ,
     *   49.463899    ,  51.915223    ,  54.488027    ,  57.188333    ,
     *   60.022461    ,
     *   36.639468    ,  38.455245    ,  40.360996    ,  42.361185    ,
     *   44.460491    ,  46.663829    ,  48.976356    ,  51.403485    ,
     *   53.950897    ,
     *   33.027244    ,  34.663987    ,  36.381831    ,  38.184799    ,
     *   40.077109    ,  42.063192    ,  44.147697    ,  46.335501    ,
     *   48.631727    ,
     *   29.852222    ,  31.331600    ,  32.884280    ,  34.513897    ,
     *   36.224266    ,  38.019389    ,  39.903469    ,  41.880916    ,
     *   43.956358    ,
     *   27.052679    ,  28.393302    ,  29.800350    ,  31.277117    ,
     *   32.827060    ,  34.453807    ,  36.161165    ,  37.953130    ,
     *   39.833898    ,
     *   24.576743    ,  25.794650    ,  27.072901    ,  28.414487    ,
     *   29.822548    ,  31.300381    ,  32.851445    ,  34.479369    ,
     *   36.187966    ,
     *   22.380656    ,  23.489718    ,  24.653729    ,  25.875413    ,
     *   27.157629    ,  28.503380    ,  29.915814    ,  31.398240    ,
     *   32.954125    /
        DATA ((VOLMV (J,K),J=136,144),K= 19, 27) /
     *   20.427366    ,  21.439616    ,  22.502017    ,  23.617055    ,
     *   24.787339    ,  26.015610    ,  27.304743    ,  28.657755    ,
     *   30.077812    ,
     *   18.685384    ,  19.611296    ,  20.583079    ,  21.603008    ,
     *   22.673470    ,  23.796970    ,  24.976140    ,  26.213738    ,
     *   27.512662    ,
     *   17.127861    ,  17.976577    ,  18.867338    ,  19.802229    ,
     *   20.783438    ,  21.813262    ,  22.894113    ,  24.028519    ,
     *   25.219136    ,
     *   15.731826    ,  16.511350    ,  17.329489    ,  18.188159    ,
     *   19.089370    ,  20.035230    ,  21.027955    ,  22.069868    ,
     *   23.163408    ,
     *   14.477563    ,  15.194921    ,  15.947814    ,  16.738003    ,
     *   17.567339    ,  18.437763    ,  19.351312    ,  20.310125    ,
     *   21.316446    ,
     *   13.348097    ,  14.009475    ,  14.703613    ,  15.432136    ,
     *   16.196749    ,  16.999241    ,  17.841493    ,  18.725474    ,
     *   19.653255    ,
     *   12.328772    ,  12.939629    ,  13.580742    ,  14.253611    ,
     *   14.959812    ,  15.700998    ,  16.478904    ,  17.295351    ,
     *   18.152250    ,
     *   11.406895    ,  11.972061    ,  12.565217    ,  13.187754    ,
     *   13.841128    ,  14.526868    ,  15.246580    ,  16.001949    ,
     *   16.794743    ,
     *   10.571444    ,  11.095202    ,  11.644899    ,  12.221821    ,
     *   12.827320    ,  13.462813    ,  14.129787    ,  14.829804    ,
     *   15.564502    /
        DATA ((VOLMV (J,K),J=136,144),K= 28, 36) /
     *   9.8128224    ,  10.298980    ,  10.809214    ,  11.344717    ,
     *   11.906744    ,  12.496609    ,  13.115695    ,  13.765450    ,
     *   14.447396    ,
     *   9.1226525    ,  9.5746035    ,  10.048934    ,  10.546755    ,
     *   11.069232    ,  11.617588    ,  12.193107    ,  12.797135    ,
     *   13.431088    ,
     *   8.4936029    ,  8.9143760    ,  9.3559837    ,  9.8194599    ,
     *   10.305890    ,  10.816412    ,  11.352221    ,  11.914573    ,
     *   12.504782    ,
     *   8.0449415    ,  8.4434774    ,  8.8617458    ,  9.3007259    ,
     *   9.7614454    ,  10.244983    ,  10.752471    ,  11.285096    ,
     *   11.844107    ,
     *   7.6263197    ,  8.0041072    ,  8.4005989    ,  8.8167230    ,
     *   9.2534537    ,  9.7118135    ,  10.192875    ,  10.697766    ,
     *   11.227667    ,
     *   7.2353338    ,  7.5937427    ,  7.9698954    ,  8.3646723    ,
     *   8.7789979    ,  9.2138420    ,  9.6702229    ,  10.149209    ,
     *   10.651921    ,
     *   6.8698020    ,  7.2100939    ,  7.5672316    ,  7.9420512    ,
     *   8.3354302    ,  8.7482897    ,  9.1815961    ,  9.6363641    ,
     *   10.113658    ,
     *   6.5277410    ,  6.8510793    ,  7.1904230    ,  7.5465666    ,
     *   7.9203441    ,  8.3126305    ,  8.7243442    ,  9.1564492    ,
     *   9.6099571    ,
     *   6.2073460    ,  6.5148044    ,  6.8374812    ,  7.1761318    ,
     *   7.5315493    ,  7.9045657    ,  8.2960543    ,  8.7069318    ,
     *   9.1381602    /
        DATA ((VOLMV (J,K),J=136,144),K= 37, 45) /
     *   5.9069722    ,  6.1995430    ,  6.5065943    ,  6.8288451    ,
     *   7.1670498    ,  7.5220004    ,  7.8945279    ,  8.2855044    ,
     *   8.6958453    ,
     *   5.6251190    ,  5.9037202    ,  6.1961095    ,  6.5029716    ,
     *   6.8250250    ,  7.1630236    ,  7.5177590    ,  7.8900615    ,
     *   8.2808030    ,
     *   5.3604159    ,  5.6258975    ,  5.9045170    ,  6.1969267    ,
     *   6.5038115    ,  6.8258897    ,  7.1639155    ,  7.5186804    ,
     *   7.8910150    ,
     *   5.1116096    ,  5.3647594    ,  5.6304360    ,  5.9092614    ,
     *   6.2018884    ,  6.5090023    ,  6.8313221    ,  7.1696026    ,
     *   7.5246357    ,
     *   4.8775525    ,  5.1191017    ,  5.3726026    ,  5.6386489    ,
     *   5.9178634    ,  6.2109001    ,  6.5184450    ,  6.8412182    ,
     *   7.1799754    ,
     *   4.6571933    ,  4.8878207    ,  5.1298585    ,  5.3838735    ,
     *   5.6504605    ,  5.9302438    ,  6.2238783    ,  6.5320518    ,
     *   6.8554857    ,
     *   4.4495670    ,  4.6699037    ,  4.9011408    ,  5.1438197    ,
     *   5.3985089    ,  5.6658045    ,  5.9463326    ,  6.2407500    ,
     *   6.5497460    ,
     *   4.2537876    ,  4.4644208    ,  4.6854734    ,  4.9174631    ,
     *   5.1609332    ,  5.4164538    ,  5.6846232    ,  5.9660694    ,
     *   6.2614513    ,
     *   4.0690404    ,  4.2705168    ,  4.4819589    ,  4.7038618    ,
     *   4.9367450    ,  5.1811541    ,  5.4376612    ,  5.7068671    ,
     *   5.9894021    /
        DATA ((VOLMV (J,K),J=136,144),K= 46, 54) /
     *   3.8945757    ,  4.0874051    ,  4.2897715    ,  4.5021488    ,
     *   4.7250345    ,  4.9589504    ,  5.2044444    ,  5.4620913    ,
     *   5.7324943    ,
     *   3.7297029    ,  3.9143605    ,  4.1081502    ,  4.3115258    ,
     *   4.5249635    ,  4.7489632    ,  4.9840495    ,  5.2307729    ,
     *   5.4897110    ,
     *   3.5737851    ,  3.7507149    ,  3.9363937    ,  4.1312564    ,
     *   4.3357593    ,  4.5503814    ,  4.7756253    ,  5.0120184    ,
     *   5.2601143    ,
     *   3.4262345    ,  3.5958511    ,  3.7738543    ,  3.9606610    ,
     *   4.1567086    ,  4.3624563    ,  4.5783860    ,  4.8050033    ,
     *   5.0428388    ,
     *   3.2865081    ,  3.4491994    ,  3.6199340    ,  3.7991118    ,
     *   3.9871525    ,  4.1844964    ,  4.3916057    ,  4.6089655    ,
     *   4.8370848    ,
     *   3.1541038    ,  3.3102327    ,  3.4740796    ,  3.6460283    ,
     *   3.8264816    ,  4.0158621    ,  4.2146134    ,  4.4232008    ,
     *   4.6421129    ,
     *   3.0285570    ,  3.1784633    ,  3.3357792    ,  3.5008733    ,
     *   3.6741322    ,  3.8559617    ,  4.0467877    ,  4.2470571    ,
     *   4.4572390    ,
     *   2.9094373    ,  3.0534395    ,  3.2045587    ,  3.3631490    ,
     *   3.5295818    ,  3.7042469    ,  3.8875534    ,  4.0799306    ,
     *   4.2818291    ,
     *   2.7963455    ,  2.9347424    ,  3.0799786    ,  3.2323943    ,
     *   3.3923464    ,  3.5602096    ,  3.7363771    ,  3.9212615    ,
     *   4.1152958    /
        DATA ((VOLMV (J,K),J=136,144),K= 55, 63) /
     *   2.6889115    ,  2.8219836    ,  2.9616310    ,  3.1081809    ,
     *   3.2619766    ,  3.4233782    ,  3.5927638    ,  3.7705302    ,
     *   3.9570937    ,
     *   2.5867915    ,  2.7148021    ,  2.8491372    ,  2.9901115    ,
     *   3.1380551    ,  3.2933148    ,  3.4562540    ,  3.6272545    ,
     *   3.8067168    ,
     *   2.4896659    ,  2.6128626    ,  2.7421451    ,  2.8778165    ,
     *   3.0201944    ,  3.1696124    ,  3.3264205    ,  3.4909860    ,
     *   3.6636943    ,
     *   2.3972376    ,  2.5158531    ,  2.6403275    ,  2.7709524    ,
     *   2.9080337    ,  3.0518926    ,  3.2028661    ,  3.3613078    ,
     *   3.5275888    ,
     *   2.3092298    ,  2.4234834    ,  2.5433795    ,  2.6691993    ,
     *   2.8012374    ,  2.9398031    ,  3.0852210    ,  3.2378318    ,
     *   3.3979929    ,
     *   2.2253851    ,  2.3354829    ,  2.4510174    ,  2.5722593    ,
     *   2.6994927    ,  2.8330155    ,  2.9731407    ,  3.1201963    ,
     *   3.2745270    ,
     *   2.1260687    ,  2.2312440    ,  2.3416120    ,  2.4574314    ,
     *   2.5789734    ,  2.7065229    ,  2.8403786    ,  2.9808541    ,
     *   3.1282784    ,
     *   2.0324486    ,  2.1329836    ,  2.2384815    ,  2.3491892    ,
     *   2.4653664    ,  2.5872850    ,  2.7152309    ,  2.8495036    ,
     *   2.9904178    ,
     *   1.9441261    ,  2.0402835    ,  2.1411867    ,  2.2470721    ,
     *   2.3581879    ,  2.4747944    ,  2.5971648    ,  2.7255857    ,
     *   2.8603581    /
        DATA ((VOLMV (J,K),J=136,144),K= 64, 72) /
     *   1.8607349    ,  1.9527590    ,  2.0493241    ,  2.1506564    ,
     *   2.2569935    ,  2.3685844    ,  2.4856906    ,  2.6085865    ,
     *   2.7375599    ,
     *   1.7819380    ,  1.8700565    ,  1.9625225    ,  2.0595526    ,
     *   2.1613742    ,  2.2682258    ,  2.3803578    ,  2.4980330    ,
     *   2.6215271    ,
     *   1.7074249    ,  1.7918502    ,  1.8804399    ,  1.9734016    ,
     *   2.0709532    ,  2.1733232    ,  2.2807515    ,  2.3934898    ,
     *   2.5118023    ,
     *   1.6369092    ,  1.7178395    ,  1.8027608    ,  1.8918724    ,
     *   1.9853831    ,  2.0835119    ,  2.1864888    ,  2.2945551    ,
     *   2.4079640    ,
     *   1.5701267    ,  1.6477468    ,  1.7291941    ,  1.8146594    ,
     *   1.9043430    ,  1.9984551    ,  2.0972162    ,  2.2008578    ,
     *   2.3096228    ,
     *   1.5068328    ,  1.5813157    ,  1.6594703    ,  1.7414798    ,
     *   1.8275363    ,  1.9178415    ,  2.0126071    ,  2.1120552    ,
     *   2.2164187    ,
     *   1.4468012    ,  1.5183087    ,  1.5933403    ,  1.6720721    ,
     *   1.7546884    ,  1.8413830    ,  1.9323590    ,  2.0278296    ,
     *   2.1280186    ,
     *   1.3898222    ,  1.4585054    ,  1.5305729    ,  1.6061936    ,
     *   1.6855447    ,  1.7688122    ,  1.8561913    ,  1.9478868    ,
     *   2.0441135    ,
     *   1.3357008    ,  1.4017015    ,  1.4709534    ,  1.5436191    ,
     *   1.6198687    ,  1.6998810    ,  1.7838436    ,  1.8719532    ,
     *   1.9644163    /
        DATA ((VOLMV (J,K),J=136,144),K= 73, 81) /
     *   1.2842557    ,  1.3477065    ,  1.4142821    ,  1.4841388    ,
     *   1.5574403    ,  1.6343584    ,  1.7150734    ,  1.7997744    ,
     *   1.8886601    ,
     *   1.2353177    ,  1.2963428    ,  1.3603726    ,  1.4275572    ,
     *   1.4980542    ,  1.5720288    ,  1.6496545    ,  1.7311131    ,
     *   1.8165957    ,
     *   1.1887284    ,  1.2474442    ,  1.3090503    ,  1.3736911    ,
     *   1.4415182    ,  1.5126907    ,  1.5873753    ,  1.6657471    ,
     *   1.7479898    ,
     *   1.1443388    ,  1.2008544    ,  1.2601512    ,  1.3223683    ,
     *   1.3876515    ,  1.4561541    ,  1.5280365    ,  1.6034672    ,
     *   1.6826231    ,
     *   1.1020077    ,  1.1564250    ,  1.2135196    ,  1.2734254    ,
     *   1.3362828    ,  1.4022392    ,  1.4714493    ,  1.5440753    ,
     *   1.6202875    ,
     *   1.0615997    ,  1.1140141    ,  1.1690065    ,  1.2267059    ,
     *   1.2872476    ,  1.3507736    ,  1.4174329    ,  1.4873816    ,
     *   1.5607838    ,
     *   1.0114667    ,  1.0613961    ,  1.1137804    ,  1.1687424    ,
     *   1.2264111    ,  1.2869218    ,  1.3504162    ,  1.4170432    ,
     *   1.4869591    ,
     *  0.96408210    ,  1.0116627    ,  1.0615818    ,  1.1139565    ,
     *   1.1689097    ,  1.2265703    ,  1.2870733    ,  1.3505608    ,
     *   1.4171816    ,
     *  0.91903219    , 0.96437971    ,  1.0119551    ,  1.0618700    ,
     *   1.1142414    ,  1.1691923    ,  1.2268514    ,  1.2873539    ,
     *   1.3508419    /
        DATA ((VOLMV (J,K),J=136,144),K= 82, 90) /
     *  0.91190814    , 0.95690251    ,  1.0041073    ,  1.0536332    ,
     *   1.1055963    ,  1.1601187    ,  1.2173280    ,  1.2773586    ,
     *   1.3403511    ,
     *  0.89798881    , 0.94229322    , 0.98877382    ,  1.0375397    ,
     *   1.0887051    ,  1.1423902    ,  1.1987209    ,  1.2578292    ,
     *   1.3198537    ,
     *  0.85870930    , 0.90106662    , 0.94550367    , 0.99212471    ,
     *   1.0410391    ,  1.0923616    ,  1.1462125    ,  1.2027182    ,
     *   1.2620112    ,
     *  0.82237520    , 0.86293142    , 0.90547814    , 0.95011518    ,
     *  0.99694727    ,  1.0460843    ,  1.0976414    ,  1.1517397    ,
     *   1.2085059    ,
     *  0.78866908    , 0.82755445    , 0.86834754    , 0.91114406    ,
     *  0.95604444    ,  1.0031540    ,  1.0525833    ,  1.1044482    ,
     *   1.1588704    ,
     *  0.75731753    , 0.79464875    , 0.83381068    , 0.87489525    ,
     *  0.91799884    , 0.96322260    ,  1.0106726    ,  1.0604602    ,
     *   1.1127022    ,
     *  0.72808381    , 0.76396583    , 0.80160679    , 0.84109501    ,
     *  0.88252318    , 0.92598849    , 0.97159294    ,  1.0194435    ,
     *   1.0696524    ,
     *  0.70076188    , 0.73528945    , 0.77150887    , 0.80950513    ,
     *  0.84936742    , 0.89118927    , 0.93506883    , 0.98110903    ,
     *   1.0294179    ,
     *  0.67517157    , 0.70843052    , 0.74331847    , 0.77991731    ,
     *  0.81831295    , 0.85859549    , 0.90085946    , 0.94520402    ,
     *  0.99173322    /
        DATA ((VOLMV (J,K),J=136,144),K= 91, 99) /
     *  0.65115468    , 0.68322299    , 0.71686132    , 0.75214864    ,
     *  0.78916779    , 0.82800564    , 0.86875334    , 0.91150650    ,
     *  0.95636545    ,
     *  0.62857170    , 0.65952043    , 0.69198373    , 0.72603782    ,
     *  0.76176264    , 0.79924204    , 0.83856399    , 0.87982075    ,
     *  0.92310915    ,
     *  0.60729913    , 0.63719323    , 0.66854967    , 0.70144207    ,
     *  0.73594765    , 0.77214741    , 0.81012632    , 0.84997351    ,
     *  0.89178249    ,
     *  0.58722729    , 0.61612626    , 0.64643829    , 0.67823455    ,
     *  0.71158970    , 0.74658203    , 0.78329370    , 0.82181086    ,
     *  0.86222390    ,
     *  0.50937525    , 0.53441421    , 0.56067510    , 0.58821961    ,
     *  0.61711241    , 0.64742137    , 0.67921765    , 0.71257591    ,
     *  0.74757446    ,
     *  0.44736707    , 0.46933121    , 0.49236507    , 0.51652277    ,
     *  0.54186108    , 0.56843951    , 0.59632049    , 0.62556950    ,
     *  0.65625524    ,
     *  0.39686703    , 0.41632662    , 0.43673201    , 0.45813116    ,
     *  0.48057436    , 0.50411433    , 0.52880640    , 0.55470856    ,
     *  0.58188167    ,
     *  0.35498887    , 0.37237114    , 0.39059648    , 0.40970772    ,
     *  0.42974979    , 0.45076979    , 0.47281712    , 0.49594360    ,
     *  0.52020356    ,
     *  0.31973675    , 0.33537001    , 0.35175987    , 0.36894488    ,
     *  0.38696544    , 0.40586391    , 0.42568470    , 0.44647443    ,
     *  0.46828194    /
        DATA ((VOLMV (J,K),J=136,144),K=100,108) /
     *  0.28968648    , 0.30382843    , 0.31865332    , 0.33419601    ,
     *  0.35049305    , 0.36758276    , 0.38550531    , 0.40430284    ,
     *  0.42401955    ,
     *  0.26379447    , 0.27665110    , 0.29012722    , 0.30425453    ,
     *  0.31906625    , 0.33459721    , 0.35088391    , 0.36796468    ,
     *  0.38587966    ,
     *  0.24127859    , 0.25301710    , 0.26531997    , 0.27821613    ,
     *  0.29173589    , 0.30591106    , 0.32077496    , 0.33636255    ,
     *  0.35271049    ,
     *  0.22154104    , 0.23229903    , 0.24357306    , 0.25538965    ,
     *  0.26777657    , 0.28076295    , 0.29437933    , 0.30865775    ,
     *  0.32363177    ,
     *  0.20411712    , 0.21400913    , 0.22437456    , 0.23523779    ,
     *  0.24662434    , 0.25856100    , 0.27107582    , 0.28419825    ,
     *  0.29795915    ,
     *  0.18864008    , 0.19776248    , 0.20732047    , 0.21733653    ,
     *  0.22783417    , 0.23883809    , 0.25037415    , 0.26246949    ,
     *  0.27515257    ,
     *  0.17481663    , 0.18325124    , 0.19208770    , 0.20134674    ,
     *  0.21105013    , 0.22122066    , 0.23188225    , 0.24305997    ,
     *  0.25478011    ,
     *  0.16240939    , 0.17022628    , 0.17841475    , 0.18699399    ,
     *  0.19598417    , 0.20540638    , 0.21528280    , 0.22563662    ,
     *  0.23649222    ,
     *  0.15122418    , 0.15848380    , 0.16608772    , 0.17405377    ,
     *  0.18240064    , 0.19114794    , 0.20031622    , 0.20992702    ,
     *  0.22000295    /
        DATA ((VOLMV (J,K),J=136,144),K=109,117) /
     *  0.14110062    , 0.14785545    , 0.15492993    , 0.16234063    ,
     *  0.17010493    , 0.17824106    , 0.18676811    , 0.19570612    ,
     *  0.20507612    ,
     *  0.13190505    , 0.13820096    , 0.14479416    , 0.15170006    ,
     *  0.15893486    , 0.16651551    , 0.17445982    , 0.18278643    ,
     *  0.19151493    ,
     *  0.12352522    , 0.12940252    , 0.13555674    , 0.14200227    ,
     *  0.14875420    , 0.15582834    , 0.16324128    , 0.17101044    ,
     *  0.17915406    ,
     *  0.11586613    , 0.12136041    , 0.12711304    , 0.13313744    ,
     *  0.13944768    , 0.14605855    , 0.15298553    , 0.16024488    ,
     *  0.16785365    ,
     *  0.10884684    , 0.11398971    , 0.11937391    , 0.12501200    ,
     *  0.13091712    , 0.13710309    , 0.14358439    , 0.15037622    ,
     *  0.15749453    ,
     *  0.10239798    , 0.10721759    , 0.11226294    , 0.11754574    ,
     *  0.12307832    , 0.12887360    , 0.13494514    , 0.14130715    ,
     *  0.14797457    ,
     *  9.64597162E-02, 0.10098128    , 0.10571422    , 0.11066952    ,
     *  0.11585872    , 0.12129392    , 0.12698782    , 0.13295375    ,
     *  0.13920569    ,
     *  9.09801878E-02, 9.52263357E-02, 9.96706355E-02, 0.10432339    ,
     *  0.10919540    , 0.11429802    , 0.11964315    , 0.12524330    ,
     *  0.13111157    ,
     *  8.59142046E-02, 8.99053453E-02, 9.40824298E-02, 9.84551170E-02,
     *  0.10303355    , 0.10782837    , 0.11285075    , 0.11811243    ,
     *  0.12362570    /
        DATA ((VOLMV (J,K),J=136,144),K=118,126) /
     *  8.12222090E-02, 8.49767978E-02, 8.89060399E-02, 9.30190001E-02,
     *  9.73251979E-02, 0.10183463    , 0.10655779    , 0.11150569    ,
     *  0.11668989    ,
     *  7.68694203E-02, 8.04041986E-02, 8.41031707E-02, 8.79748496E-02,
     *  9.20281769E-02, 9.62725439E-02, 0.10071781    , 0.10537433    ,
     *  0.11025298    ,
     *  7.28251320E-02, 7.61553297E-02, 7.96400167E-02, 8.32871920E-02,
     *  8.71052600E-02, 9.11030493E-02, 9.52898328E-02, 9.96753482E-02,
     *  0.10426982    ,
     *  6.90621293E-02, 7.22016384E-02, 7.54866197E-02, 7.89245931E-02,
     *  8.25234622E-02, 8.62915317E-02, 9.02375257E-02, 9.43706078E-02,
     *  9.87004015E-02,
     *  6.55562039E-02, 6.85177282E-02, 7.16163347E-02, 7.48590964E-02,
     *  7.82534496E-02, 8.18072100E-02, 8.55285899E-02, 8.94262172E-02,
     *  9.35091545E-02,
     *  6.22857481E-02, 6.50809322E-02, 6.80053820E-02, 7.10657533E-02,
     *  7.42690456E-02, 7.76226177E-02, 8.11342043E-02, 8.48119326E-02,
     *  8.86643412E-02,
     *  5.92314130E-02, 6.18709542E-02, 6.46324706E-02, 6.75222272E-02,
     *  7.05468153E-02, 7.37131668E-02, 7.70285691E-02, 8.05006818E-02,
     *  8.41375532E-02,
     *  5.63758191E-02, 5.88695654E-02, 6.14784789E-02, 6.42084592E-02,
     *  6.70657151E-02, 7.00567787E-02, 7.31885191E-02, 7.64681578E-02,
     *  7.99032846E-02,
     *  5.37033111E-02, 5.60603461E-02, 5.85261848E-02, 6.11063836E-02,
     *  6.38067933E-02, 6.66335712E-02, 6.95931943E-02, 7.26924739E-02,
     *  7.59385703E-02/
        DATA ((VOLMV (J,K),J=136,144),K=127,135) /
     *  5.11997484E-02, 5.34284665E-02, 5.57600341E-02, 5.81996856E-02,
     *  6.07529359E-02, 6.34255907E-02, 6.62237596E-02, 6.91538688E-02,
     *  7.22226759E-02,
     *  4.88523258E-02, 5.09604977E-02, 5.31659428E-02, 5.54735934E-02,
     *  5.78886485E-02, 6.04165838E-02, 6.30631639E-02, 6.58344539E-02,
     *  6.87368330E-02,
     *  4.66494194E-02, 4.86442501E-02, 5.07311275E-02, 5.29146995E-02,
     *  5.51998683E-02, 5.75917996E-02, 6.00959336E-02, 6.27179961E-02,
     *  6.54640113E-02,
     *  4.45804532E-02, 4.64686335E-02, 4.84439580E-02, 5.05108068E-02,
     *  5.26738028E-02, 5.49378201E-02, 5.73079938E-02, 5.97897307E-02,
     *  6.23887211E-02,
     *  4.26357841E-02, 4.44235364E-02, 4.62938306E-02, 4.82507950E-02,
     *  5.02987893E-02, 5.24424128E-02, 5.46865137E-02, 5.70361986E-02,
     *  5.94968435E-02,
     *  4.08066019E-02, 4.24997201E-02, 4.42710575E-02, 4.61245044E-02,
     *  4.80641727E-02, 5.00944028E-02, 5.22197723E-02, 5.44451052E-02,
     *  5.67754816E-02,
     *  3.90848412E-02, 4.06887279E-02, 4.23667706E-02, 4.41226353E-02,
     *  4.59602001E-02, 4.78835612E-02, 4.98970413E-02, 5.20051977E-02,
     *  5.42128319E-02,
     *  3.74631053E-02, 3.89828039E-02, 4.05728370E-02, 4.22366590E-02,
     *  4.39779273E-02, 4.58005078E-02, 4.77084824E-02, 4.97061572E-02,
     *  5.17980705E-02,
     *  3.59345989E-02, 3.73748230E-02, 3.88817852E-02, 4.04587405E-02,
     *  4.21091376E-02, 4.38366251E-02, 4.56450578E-02, 4.75385042E-02,
     *  4.95212548E-02/
        DATA ((VOLMV (J,K),J=136,144),K=136,144) /
     *  3.44930687E-02, 3.58582287E-02, 3.72867402E-02, 3.87816699E-02,
     *  4.03462700E-02, 4.19839836E-02, 4.36984509E-02, 4.54935163E-02,
     *  4.73732357E-02,
     *  3.31327513E-02, 3.44269782E-02, 3.57813655E-02, 3.71988026E-02,
     *  3.86823561E-02, 4.02352750E-02, 4.18609968E-02, 4.35631541E-02,
     *  4.53455814E-02,
     *  3.18483262E-02, 3.30754934E-02, 3.43598124E-02, 3.57040054E-02,
     *  3.71109639E-02, 3.85837537E-02, 4.01256208E-02, 4.17399974E-02,
     *  4.34305087E-02,
     *  3.06348750E-02, 3.17986184E-02, 3.30166748E-02, 3.42916092E-02,
     *  3.56261481E-02, 3.70231844E-02, 3.84857831E-02, 4.00171870E-02,
     *  4.16208233E-02,
     *  2.94878443E-02, 3.05915802E-02, 3.17469485E-02, 3.29563668E-02,
     *  3.42224060E-02, 3.55477959E-02, 3.69354307E-02, 3.83883742E-02,
     *  3.99098662E-02,
     *  2.84030129E-02, 2.94499547E-02, 3.05459957E-02, 3.16934151E-02,
     *  3.28946378E-02, 3.41522399E-02, 3.54689541E-02, 3.68476751E-02,
     *  3.82914656E-02,
     *  2.73764622E-02, 2.83696357E-02, 2.94095122E-02, 3.04982414E-02,
     *  3.16381113E-02, 3.28315533E-02, 3.40811478E-02, 3.53896299E-02,
     *  3.67598946E-02,
     *  2.64045504E-02, 2.73468072E-02, 2.83334984E-02, 2.93666529E-02,
     *  3.04484302E-02, 3.15811256E-02, 3.27671763E-02, 3.40091664E-02,
     *  3.53098328E-02,
     *  2.54838881E-02, 2.63779187E-02, 2.73142337E-02, 2.82947495E-02,
     *  2.93215053E-02, 3.03966688E-02, 3.15225422E-02, 3.27015675E-02,
     *  3.39363320E-02/
        DATA ((VOLMV (J,K),J=136,144),K=145,153) /
     *  2.46113179E-02, 2.54596629E-02, 2.63482529E-02, 2.72788993E-02,
     *  2.82535290E-02, 2.92741902E-02, 3.03430583E-02, 3.14624413E-02,
     *  3.26347853E-02,
     *  2.37838947E-02, 2.45889557E-02, 2.54323249E-02, 2.63157163E-02,
     *  2.72409521E-02, 2.82099685E-02, 2.92248220E-02, 3.02876946E-02,
     *  3.14008993E-02,
     *  2.29988689E-02, 2.37629177E-02, 2.45634338E-02, 2.54020405E-02,
     *  2.62804625E-02, 2.72005316E-02, 2.81641925E-02, 2.91735089E-02,
     *  3.02306687E-02,
     *  2.22536713E-02, 2.29788586E-02, 2.37387617E-02, 2.45349198E-02,
     *  2.53689666E-02, 2.62426364E-02, 2.71577696E-02, 2.81163186E-02,
     *  2.91203535E-02,
     *  2.15458988E-02, 2.22342622E-02, 2.29556735E-02, 2.37115936E-02,
     *  2.45035718E-02, 2.53332513E-02, 2.62023748E-02, 2.71127906E-02,
     *  2.80664582E-02,
     *  2.08733021E-02, 2.15267732E-02, 2.22117025E-02, 2.29294783E-02,
     *  2.36815712E-02, 2.44695393E-02, 2.52950344E-02, 2.61598071E-02,
     *  2.70657128E-02,
     *  2.02337748E-02, 2.08541852E-02, 2.15045379E-02, 2.21861535E-02,
     *  2.29004290E-02, 2.36488436E-02, 2.44329636E-02, 2.52544484E-02,
     *  2.61150560E-02,
     *  1.96253428E-02, 2.02144303E-02, 2.08320137E-02, 2.14793502E-02,
     *  2.21577685E-02, 2.28686735E-02, 2.36135522E-02, 2.43939785E-02,
     *  2.52116188E-02,
     *  1.90461551E-02, 1.96055690E-02, 2.01920979E-02, 2.08069400E-02,
     *  2.14513596E-02, 2.21266928E-02, 2.28343520E-02, 2.35758311E-02,
     *  2.43527110E-02/
        DATA ((VOLMV (J,K),J=136,144),K=154,162) /
     *  1.84944759E-02, 1.90257813E-02, 1.95828834E-02, 2.01669246E-02,
     *  2.07791091E-02, 2.14207082E-02, 2.20930646E-02, 2.27975974E-02,
     *  2.35358074E-02,
     *  1.79686761E-02, 1.84733591E-02, 1.90025795E-02, 1.95574274E-02,
     *  2.01390505E-02, 2.07486592E-02, 2.13875311E-02, 2.20570150E-02,
     *  2.27585365E-02,
     *  1.74672272E-02, 1.79466981E-02, 1.84495040E-02, 1.89766849E-02,
     *  1.95293356E-02, 2.01086093E-02, 2.07157220E-02, 2.13519570E-02,
     *  2.20186690E-02,
     *  1.69886942E-02, 1.74442919E-02, 1.79220760E-02, 1.84230395E-02,
     *  1.89482267E-02, 1.94987370E-02, 2.00757287E-02, 2.06804230E-02,
     *  2.13141086E-02,
     *  1.65317298E-02, 1.69647250E-02, 1.74188097E-02, 1.78949323E-02,
     *  1.83940892E-02, 1.89173288E-02, 1.94657550E-02, 2.00405306E-02,
     *  2.06428820E-02,
     *  1.60950693E-02, 1.65066676E-02, 1.69383084E-02, 1.73908971E-02,
     *  1.78653848E-02, 1.83627717E-02, 1.88841099E-02, 1.94305073E-02,
     *  2.00031315E-02,
     *  1.56775250E-02, 1.60688703E-02, 1.64792586E-02, 1.69095545E-02,
     *  1.73606659E-02, 1.78335469E-02, 1.83292008E-02, 1.88486835E-02,
     *  1.93931069E-02,
     *  1.52779822E-02, 1.56501591E-02, 1.60404255E-02, 1.64496069E-02,
     *  1.68785698E-02, 1.73282243E-02, 1.77995275E-02, 1.82934858E-02,
     *  1.88111586E-02,
     *  1.48953944E-02, 1.52494311E-02, 1.56206481E-02, 1.60098332E-02,
     *  1.64178132E-02, 1.68454567E-02, 1.72936762E-02, 1.77634312E-02,
     *  1.82557315E-02/
        DATA ((VOLMV (J,K),J=145,153),K=  1,  9) /
     *   257.24320    ,  269.99269    ,  283.37408    ,  297.41868    ,
     *   312.15937    ,  327.63065    ,  343.86873    ,  360.91161    ,
     *   378.79919    ,
     *   221.58381    ,  232.56590    ,  244.09229    ,  256.18995    ,
     *   268.88721    ,  282.21378    ,  296.20084    ,  310.88115    ,
     *   326.28905    ,
     *   191.81662    ,  201.32335    ,  211.30125    ,  221.77368    ,
     *   232.76516    ,  244.30139    ,  256.40940    ,  269.11750    ,
     *   282.45546    ,
     *   166.82971    ,  175.09801    ,  183.77610    ,  192.88429    ,
     *   202.44391    ,  212.47732    ,  223.00802    ,  234.06064    ,
     *   245.66106    ,
     *   145.74458    ,  152.96783    ,  160.54907    ,  168.50606    ,
     *   176.85741    ,  185.62267    ,  194.82236    ,  204.47801    ,
     *   214.61222    ,
     *   127.86260    ,  134.19956    ,  140.85058    ,  147.83125    ,
     *   155.15788    ,  162.84764    ,  170.91853    ,  179.38942    ,
     *   188.28016    ,
     *   112.62471    ,  118.20643    ,  124.06478    ,  130.21348    ,
     *   136.66693    ,  143.44022    ,  150.54920    ,  158.01053    ,
     *   165.84165    ,
     *   99.580905    ,  104.51613    ,  109.69594    ,  115.13248    ,
     *   120.83845    ,  126.82723    ,  133.11282    ,  139.70994    ,
     *   146.63403    ,
     *   88.366866    ,  92.746282    ,  97.342745    ,  102.16701    ,
     *   107.23038    ,  112.54469    ,  118.12240    ,  123.97654    ,
     *   130.12083    /
        DATA ((VOLMV (J,K),J=145,153),K= 10, 18) /
     *   78.686083    ,  82.585687    ,  86.678557    ,  90.974273    ,
     *   95.482890    ,  100.21496    ,  105.18156    ,  110.39431    ,
     *   115.86542    ,
     *   70.295963    ,  73.779724    ,  77.436141    ,  81.273773    ,
     *   85.301600    ,  89.529052    ,  93.966022    ,  98.622895    ,
     *   103.51057    ,
     *   62.997045    ,  66.119048    ,  69.395777    ,  72.834900    ,
     *   76.444469    ,  80.232932    ,  84.209155    ,  88.382446    ,
     *   92.762572    ,
     *   56.624555    ,  59.430716    ,  62.375948    ,  65.467146    ,
     *   68.711544    ,  72.116737    ,  75.690695    ,  79.441782    ,
     *   83.378780    ,
     *   51.041749    ,  53.571207    ,  56.226023    ,  59.012410    ,
     *   61.936890    ,  65.006309    ,  68.227850    ,  71.609054    ,
     *   75.157835    ,
     *   46.134652    ,  48.420899    ,  50.820448    ,  53.338917    ,
     *   55.982200    ,  58.756484    ,  61.668263    ,  64.724352    ,
     *   67.931904    ,
     *   41.807870    ,  43.879666    ,  46.054137    ,  48.336371    ,
     *   50.731712    ,  53.245764    ,  55.884413    ,  58.653835    ,
     *   61.560513    ,
     *   37.981233    ,  39.863369    ,  41.838778    ,  43.912086    ,
     *   46.088144    ,  48.372045    ,  50.769137    ,  53.285029    ,
     *   55.925610    ,
     *   34.587112    ,  36.301024    ,  38.099872    ,  39.987867    ,
     *   41.969427    ,  44.049191    ,  46.232028    ,  48.523046    ,
     *   50.927607    /
        DATA ((VOLMV (J,K),J=145,153),K= 19, 27) /
     *   31.568240    ,  33.132527    ,  34.774333    ,  36.497503    ,
     *   38.306069    ,  40.204266    ,  42.196535    ,  44.287540    ,
     *   46.482176    ,
     *   28.875952    ,  30.306800    ,  31.808554    ,  33.384730    ,
     *   35.039017    ,  36.775287    ,  38.597605    ,  40.510235    ,
     *   42.517655    ,
     *   26.468752    ,  27.780290    ,  29.156822    ,  30.601570    ,
     *   32.117914    ,  33.709405    ,  35.379767    ,  37.132910    ,
     *   38.972939    ,
     *   24.311135    ,  25.515735    ,  26.780029    ,  28.106974    ,
     *   29.499678    ,  30.961400    ,  32.495562    ,  34.105755    ,
     *   35.795747    ,
     *   22.372632    ,  23.481153    ,  24.644605    ,  25.865712    ,
     *   27.147332    ,  28.492464    ,  29.904257    ,  31.386016    ,
     *   32.941209    ,
     *   20.627007    ,  21.649009    ,  22.721654    ,  23.847453    ,
     *   25.029041    ,  26.269183    ,  27.570783    ,  28.936888    ,
     *   30.370694    ,
     *   19.051607    ,  19.995528    ,  20.986221    ,  22.026006    ,
     *   23.117317    ,  24.262708    ,  25.464860    ,  26.726588    ,
     *   28.050845    ,
     *   17.626817    ,  18.500120    ,  19.416696    ,  20.378690    ,
     *   21.388355    ,  22.448053    ,  23.560265    ,  24.727594    ,
     *   25.952774    ,
     *   16.335601    ,  17.144908    ,  17.994314    ,  18.885811    ,
     *   19.821483    ,  20.803521    ,  21.834225    ,  22.916006    ,
     *   24.051398    /
        DATA ((VOLMV (J,K),J=145,153),K= 28, 36) /
     *   15.163128    ,  15.914322    ,  16.702737    ,  17.530218    ,
     *   18.398703    ,  19.310224    ,  20.266915    ,  21.271015    ,
     *   22.324875    ,
     *   14.096448    ,  14.794774    ,  15.527701    ,  16.296944    ,
     *   17.104303    ,  17.951669    ,  18.841025    ,  19.774454    ,
     *   20.754139    ,
     *   13.124232    ,  13.774372    ,  14.456724    ,  15.172885    ,
     *   15.924533    ,  16.713425    ,  17.541410    ,  18.410425    ,
     *   19.322505    ,
     *   12.430812    ,  13.046583    ,  13.692864    ,  14.371165    ,
     *   15.083077    ,  15.830264    ,  16.614477    ,  17.437550    ,
     *   18.301411    ,
     *   11.783818    ,  12.367523    ,  12.980146    ,  13.623124    ,
     *   14.297960    ,  15.006234    ,  15.749605    ,  16.529812    ,
     *   17.348682    ,
     *   11.179537    ,  11.733291    ,  12.314480    ,  12.924465    ,
     *   13.564673    ,  14.236603    ,  14.941829    ,  15.682000    ,
     *   16.458850    ,
     *   10.614596    ,  11.140350    ,  11.692151    ,  12.271291    ,
     *   12.879125    ,  13.517077    ,  14.186641    ,  14.889382    ,
     *   15.626947    ,
     *   10.085930    ,  10.585481    ,  11.109781    ,  11.660057    ,
     *   12.237596    ,  12.843752    ,  13.479943    ,  14.147659    ,
     *   14.848461    ,
     *   9.5907488    ,  10.065757    ,  10.564298    ,  11.087538    ,
     *   11.636702    ,  12.213075    ,  12.818008    ,  13.452915    ,
     *   14.119284    /
        DATA ((VOLMV (J,K),J=145,153),K= 37, 45) /
     *   9.1265114    ,  9.5785109    ,  10.052902    ,  10.550795    ,
     *   11.073356    ,  11.621808    ,  12.197436    ,  12.801586    ,
     *   13.435673    ,
     *   8.6908982    ,  9.1213072    ,  9.5730377    ,  10.047147    ,
     *   10.544746    ,  11.066998    ,  11.615128    ,  12.190416    ,
     *   12.794212    ,
     *   8.2817910    ,  8.6919233    ,  9.1223721    ,  9.5741452    ,
     *   10.048300    ,  10.545947    ,  11.068251    ,  11.616435    ,
     *   12.191782    ,
     *   7.8972526    ,  8.2883259    ,  8.6987711    ,  9.1295491    ,
     *   9.5816685    ,  10.056188    ,  10.554218    ,  11.076924    ,
     *   11.625531    ,
     *   7.5355099    ,  7.9086540    ,  8.3002813    ,  8.7113089    ,
     *   9.1426988    ,  9.5954613    ,  10.070656    ,  10.569396    ,
     *   11.092848    ,
     *   7.1949374    ,  7.5512016    ,  7.9251124    ,  8.3175453    ,
     *   8.7294191    ,  9.1616980    ,  9.6153940    ,  10.091569    ,
     *   10.591339    ,
     *   6.8740442    ,  7.2144038    ,  7.5716218    ,  7.9465345    ,
     *   8.3400197    ,  8.7529987    ,  9.1864382    ,  9.6413532    ,
     *   10.118809    ,
     *   6.5714606    ,  6.8968232    ,  7.2383008    ,  7.5966931    ,
     *   7.9728390    ,  8.3676192    ,  8.7819581    ,  9.2168256    ,
     *   9.6732400    ,
     *   6.2859277    ,  6.5971383    ,  6.9237626    ,  7.2665652    ,
     *   7.6263489    ,  8.0039559    ,  8.4002704    ,  8.8162203    ,
     *   9.2527793    /
        DATA ((VOLMV (J,K),J=145,153),K= 46, 54) /
     *   6.0162867    ,  6.3141330    ,  6.6267306    ,  6.9548113    ,
     *   7.2991434    ,  7.6605331    ,  8.0398264    ,  8.4379115    ,
     *   8.8557202    ,
     *   5.7614703    ,  6.0466870    ,  6.3460290    ,  6.6601973    ,
     *   6.9899273    ,  7.3359912    ,  7.6991991    ,  8.0804015    ,
     *   8.4804909    ,
     *   5.5204940    ,  5.7937671    ,  6.0805736    ,  6.3815850    ,
     *   6.6975061    ,  7.0290766    ,  7.3770728    ,  7.7423096    ,
     *   8.1256420    ,
     *   5.2924496    ,  5.5544200    ,  5.8293637    ,  6.1179242    ,
     *   6.4207774    ,  6.7386323    ,  7.0722332    ,  7.4223610    ,
     *   7.7898358    ,
     *   5.0764977    ,  5.3277648    ,  5.5914747    ,  5.8682447    ,
     *   6.1587229    ,  6.4635895    ,  6.7835583    ,  7.1193785    ,
     *   7.4718364    ,
     *   4.8718623    ,  5.1129871    ,  5.3660518    ,  5.6316491    ,
     *   5.9104008    ,  6.2029598    ,  6.5100109    ,  6.8322732    ,
     *   7.1705012    ,
     *   4.6778254    ,  4.9093330    ,  5.1523040    ,  5.4073072    ,
     *   5.6749398    ,  5.9558285    ,  6.2506310    ,  6.5600375    ,
     *   6.8847726    ,
     *   4.4937216    ,  4.7161044    ,  4.9494983    ,  5.1944498    ,
     *   5.4515325    ,  5.7213484    ,  6.0045292    ,  6.3017382    ,
     *   6.6136711    ,
     *   4.3189343    ,  4.5326541    ,  4.7569555    ,  4.9923640    ,
     *   5.2394306    ,  5.4987340    ,  5.7708813    ,  6.0565099    ,
     *   6.3562885    /
        DATA ((VOLMV (J,K),J=145,153),K= 55, 63) /
     *   4.1528913    ,  4.3583814    ,  4.5740453    ,  4.8003880    ,
     *   5.0379397    ,  5.2872565    ,  5.5489224    ,  5.8235499    ,
     *   6.1117822    ,
     *   3.9950611    ,  4.1927286    ,  4.4001822    ,  4.6179077    ,
     *   4.8464150    ,  5.0862393    ,  5.3379420    ,  5.6021127    ,
     *   5.8793698    ,
     *   3.8449500    ,  4.0351775    ,  4.2348223    ,  4.4443520    ,
     *   4.6642573    ,  4.8950532    ,  5.1372802    ,  5.3915053    ,
     *   5.6583241    ,
     *   3.7020986    ,  3.8852459    ,  4.0774596    ,  4.2791899    ,
     *   4.4909092    ,  4.7131134    ,  4.9463228    ,  5.1910835    ,
     *   5.4479686    ,
     *   3.5660794    ,  3.7424851    ,  3.9276231    ,  4.1219270    ,
     *   4.3258519    ,  4.5398753    ,  4.7644984    ,  5.0002473    ,
     *   5.2476739    ,
     *   3.4364942    ,  3.6064772    ,  3.7848741    ,  3.9721029    ,
     *   4.1686020    ,  4.3748315    ,  4.5912745    ,  4.8184379    ,
     *   5.0568535    ,
     *   3.2829970    ,  3.4453722    ,  3.6157842    ,  3.7946323    ,
     *   3.9823354    ,  4.1793329    ,  4.3860863    ,  4.6030799    ,
     *   4.8308216    ,
     *   3.1383035    ,  3.2935071    ,  3.4563922    ,  3.6273403    ,
     *   3.8067518    ,  3.9950468    ,  4.1926664    ,  4.4000734    ,
     *   4.6177535    ,
     *   3.0017975    ,  3.1502355    ,  3.3060196    ,  3.4695147    ,
     *   3.6411038    ,  3.8211887    ,  4.0101913    ,  4.2085543    ,
     *   4.4167420    /
        DATA ((VOLMV (J,K),J=145,153),K= 64, 72) /
     *   2.8729131    ,  3.0149631    ,  3.1640426    ,  3.3205008    ,
     *   3.4847043    ,  3.6570376    ,  3.8379043    ,  4.0277281    ,
     *   4.2269535    ,
     *   2.7511292    ,  2.8871432    ,  3.0298875    ,  3.1796965    ,
     *   3.3369213    ,  3.5019299    ,  3.6751090    ,  3.8568641    ,
     *   4.0476209    ,
     *   2.6359661    ,  2.7662721    ,  2.9030257    ,  3.0465470    ,
     *   3.1971724    ,  3.3552546    ,  3.5211640    ,  3.6952891    ,
     *   3.8780377    ,
     *   2.5269812    ,  2.6518855    ,  2.7829697    ,  2.9205406    ,
     *   3.0649207    ,  3.2164481    ,  3.3754777    ,  3.5423821    ,
     *   3.7175522    ,
     *   2.4237658    ,  2.5435545    ,  2.6692693    ,  2.8012049    ,
     *   2.9396703    ,  3.0849899    ,  3.2375040    ,  3.3975699    ,
     *   3.5655626    ,
     *   2.3259423    ,  2.4408824    ,  2.5615085    ,  2.6881031    ,
     *   2.8209627    ,  2.9603988    ,  3.1067377    ,  3.2603225    ,
     *   3.4215127    ,
     *   2.2331607    ,  2.3435023    ,  2.4593018    ,  2.5808307    ,
     *   2.7083736    ,  2.8422293    ,  2.9827114    ,  3.1301490    ,
     *   3.2848874    ,
     *   2.1450969    ,  2.2510737    ,  2.3622922    ,  2.4790129    ,
     *   2.6015094    ,  2.7300685    ,  2.8649916    ,  3.0065946    ,
     *   3.1552092    ,
     *   2.0614497    ,  2.1632806    ,  2.2701477    ,  2.3823015    ,
     *   2.5000046    ,  2.6235328    ,  2.7531756    ,  2.8892366    ,
     *   3.0320346    /
        DATA ((VOLMV (J,K),J=145,153),K= 73, 81) /
     *   1.9819387    ,  2.0798288    ,  2.1825597    ,  2.2903723    ,
     *   2.4035191    ,  2.5222652    ,  2.6468888    ,  2.7776819    ,
     *   2.9149509    ,
     *   1.9063025    ,  2.0004437    ,  2.0992401    ,  2.2029230    ,
     *   2.3117355    ,  2.4259325    ,  2.5457816    ,  2.6715635    ,
     *   2.8035729    ,
     *   1.8342962    ,  1.9248686    ,  2.0199192    ,  2.1196707    ,
     *   2.2243569    ,  2.3342231    ,  2.4495267    ,  2.5705379    ,
     *   2.6975402    ,
     *   1.7656897    ,  1.8528616    ,  1.9443433    ,  2.0403490    ,
     *   2.1411037    ,  2.2468436    ,  2.3578164    ,  2.4742821    ,
     *   2.5965136    ,
     *   1.7002645    ,  1.7841937    ,  1.8722720    ,  1.9647055    ,
     *   2.0617111    ,  2.1635161    ,  2.2703589    ,  2.3824899    ,
     *   2.5001719    ,
     *   1.6378115    ,  1.7186453    ,  1.8034747    ,  1.8924985    ,
     *   1.9859252    ,  2.0839739    ,  2.1868743    ,  2.2948676    ,
     *   2.4082067    ,
     *   1.5603278    ,  1.6373212    ,  1.7181199    ,  1.8029131    ,
     *   1.8918997    ,  1.9852882    ,  2.0832974    ,  2.1861571    ,
     *   2.2941082    ,
     *   1.4870918    ,  1.5604553    ,  1.6374442    ,  1.7182389    ,
     *   1.8030287    ,  1.8920124    ,  1.9853986    ,  2.0834061    ,
     *   2.1862644    ,
     *   1.4174640    ,  1.4873765    ,  1.5607433    ,  1.6377364    ,
     *   1.7185363    ,  1.8033323    ,  1.8923231    ,  1.9857175    ,
     *   2.0837341    /
        DATA ((VOLMV (J,K),J=145,153),K= 82, 90) /
     *   1.4064533    ,  1.4758200    ,  1.5486141    ,  1.6250060    ,
     *   1.7051749    ,  1.7893086    ,  1.8776044    ,  1.9702693    ,
     *   2.0675202    ,
     *   1.3849399    ,  1.4532404    ,  1.5249153    ,  1.6001327    ,
     *   1.6790687    ,  1.7619086    ,  1.8488463    ,  1.9400858    ,
     *   2.0358408    ,
     *   1.3242305    ,  1.3895220    ,  1.4580387    ,  1.5299414    ,
     *   1.6053985    ,  1.6845870    ,  1.7676925    ,  1.8549097    ,
     *   1.9464430    ,
     *   1.2680732    ,  1.3305813    ,  1.3961767    ,  1.4650133    ,
     *   1.5372524    ,  1.6130633    ,  1.6926238    ,  1.7761203    ,
     *   1.8637486    ,
     *   1.2159776    ,  1.2759036    ,  1.3387890    ,  1.4047811    ,
     *   1.4740349    ,  1.5467125    ,  1.6229844    ,  1.7030294    ,
     *   1.7870351    ,
     *   1.1675210    ,  1.2250453    ,  1.2854099    ,  1.3487564    ,
     *   1.4152333    ,  1.4849965    ,  1.5582096    ,  1.6350441    ,
     *   1.7156802    ,
     *   1.1223375    ,  1.1776223    ,  1.2356364    ,  1.2965160    ,
     *   1.3604037    ,  1.4274493    ,  1.4978101    ,  1.5716511    ,
     *   1.6491452    ,
     *   1.0801087    ,  1.1333004    ,  1.1891178    ,  1.2476917    ,
     *   1.3091595    ,  1.3736653    ,  1.4413604    ,  1.5124035    ,
     *   1.5869611    ,
     *   1.0405562    ,  1.0917875    ,  1.1455473    ,  1.2019616    ,
     *   1.2611629    ,  1.3232898    ,  1.3884881    ,  1.4569107    ,
     *   1.5287179    /
        DATA ((VOLMV (J,K),J=145,153),K= 91, 99) /
     *   1.0034354    ,  1.0528268    ,  1.1046556    ,  1.1590431    ,
     *   1.2161172    ,  1.2760115    ,  1.3388665    ,  1.4048296    ,
     *   1.4740556    ,
     *  0.96853075    ,  1.0161921    ,  1.0662051    ,  1.1186869    ,
     *   1.1737607    ,  1.2315556    ,  1.2922073    ,  1.3558578    ,
     *   1.4226566    ,
     *  0.93565136    , 0.98168305    ,  1.0299855    ,  1.0806722    ,
     *   1.1338618    ,  1.1896792    ,  1.2482553    ,  1.3097275    ,
     *   1.3742398    ,
     *  0.90462767    , 0.94912166    , 0.99581026    ,  1.0448030    ,
     *   1.0962148    ,  1.1501663    ,  1.2067840    ,  1.2662007    ,
     *   1.3285557    ,
     *  0.78429545    , 0.82282508    , 0.86325377    , 0.90567640    ,
     *  0.95019252    , 0.99690658    ,  1.0459282    ,  1.0973723    ,
     *   1.1513596    ,
     *  0.68844975    , 0.72222862    , 0.75767117    , 0.79486058    ,
     *  0.83388416    , 0.87483350    , 0.91780469    , 0.96289857    ,
     *   1.0102210    ,
     *  0.61038955    , 0.64029916    , 0.67168074    , 0.70460797    ,
     *  0.73915818    , 0.77541248    , 0.81345597    , 0.85337795    ,
     *  0.89527214    ,
     *  0.54565401    , 0.57235474    , 0.60036847    , 0.62976101    ,
     *  0.66060139    , 0.69296203    , 0.72691893    , 0.76255182    ,
     *  0.79994436    ,
     *  0.49115848    , 0.51515783    , 0.54033638    , 0.56675328    ,
     *  0.59447060    , 0.62355345    , 0.65407015    , 0.68609238    ,
     *  0.71969532    /
        DATA ((VOLMV (J,K),J=145,153),K=100,108) /
     *  0.44470177    , 0.46639814    , 0.48915965    , 0.51303980    ,
     *  0.53809470    , 0.56438324    , 0.59196718    , 0.62091132    ,
     *  0.65128367    ,
     *  0.40467098    , 0.42438283    , 0.44506155    , 0.46675576    ,
     *  0.48951646    , 0.51339714    , 0.53845393    , 0.56474573    ,
     *  0.59233431    ,
     *  0.36985724    , 0.38784311    , 0.40671040    , 0.42650349    ,
     *  0.44726891    , 0.46905549    , 0.49191446    , 0.51589954    ,
     *  0.54106711    ,
     *  0.33933663    , 0.35580927    , 0.37308844    , 0.39121477    ,
     *  0.41023091    , 0.43018158    , 0.45111370    , 0.47307648    ,
     *  0.49612158    ,
     *  0.31239090    , 0.32752746    , 0.34340442    , 0.36005916    ,
     *  0.37753084    , 0.39586059    , 0.41509150    , 0.43526882    ,
     *  0.45644001    ,
     *  0.28845322    , 0.30240274    , 0.31703395    , 0.33238129    ,
     *  0.34848087    , 0.36537057    , 0.38309015    , 0.40168128    ,
     *  0.42118771    ,
     *  0.26707025    , 0.27995932    , 0.29347764    , 0.30765703    ,
     *  0.32253087    , 0.33813417    , 0.35450365    , 0.37167783    ,
     *  0.38969714    ,
     *  0.24787513    , 0.25981214    , 0.27233134    , 0.28546221    ,
     *  0.29923565    , 0.31368410    , 0.32884156    , 0.34474373    ,
     *  0.36142803    ,
     *  0.23056772    , 0.24164619    , 0.25326443    , 0.26544981    ,
     *  0.27823100    , 0.29163810    , 0.30570269    , 0.32045789    ,
     *  0.33593843    /
        DATA ((VOLMV (J,K),J=145,153),K=109,117) /
     *  0.21490014    , 0.22520130    , 0.23600385    , 0.24733323    ,
     *  0.25921610    , 0.27168046    , 0.28475567    , 0.29847251    ,
     *  0.31286330    ,
     *  0.20066583    , 0.21026068    , 0.22032206    , 0.23087365    ,
     *  0.24194030    , 0.25354809    , 0.26572436    , 0.27849778    ,
     *  0.29189846    ,
     *  0.18769129    , 0.19664222    , 0.20602791    , 0.21587046    ,
     *  0.22619306    , 0.23702001    , 0.24837683    , 0.26029028    ,
     *  0.27278843    ,
     *  0.17582971    , 0.18419184    , 0.19295970    , 0.20215394    ,
     *  0.21179621    , 0.22190924    , 0.23251684    , 0.24364402    ,
     *  0.25531701    ,
     *  0.16495603    , 0.17277827    , 0.18097965    , 0.18957948    ,
     *  0.19859801    , 0.20805649    , 0.21797720    , 0.22838354    ,
     *  0.23930004    ,
     *  0.15496304    , 0.16228900    , 0.16996967    , 0.17802313    ,
     *  0.18646834    , 0.19532521    , 0.20461461    , 0.21435843    ,
     *  0.22457965    ,
     *  0.14575831    , 0.15262701    , 0.15982793    , 0.16737802    ,
     *  0.17529506    , 0.18359769    , 0.19230550    , 0.20143899    ,
     *  0.21101972    ,
     *  0.13726173    , 0.14370822    , 0.15046619    , 0.15755153    ,
     *  0.16498094    , 0.17277190    , 0.18094278    , 0.18951284    ,
     *  0.19850230    ,
     *  0.12940350    , 0.13545938    , 0.14180756    , 0.14846297    ,
     *  0.15544128    , 0.16275893    , 0.17043315    , 0.17848204    ,
     *  0.18692459    /
        DATA ((VOLMV (J,K),J=145,153),K=118,126) /
     *  0.12212254    , 0.12781638    , 0.13378476    , 0.14004172    ,
     *  0.14660199    , 0.15348100    , 0.16069498    , 0.16826092    ,
     *  0.17619668    ,
     *  0.11536517    , 0.12072286    , 0.12633865    , 0.13222571    ,
     *  0.13839790    , 0.14486974    , 0.15165649    , 0.15877414    ,
     *  0.16623949    ,
     *  0.10908398    , 0.11412911    , 0.11941703    , 0.12496015    ,
     *  0.13077152    , 0.13686480    , 0.14325435    , 0.14995524    ,
     *  0.15698327    ,
     *  0.10323701    , 0.10799105    , 0.11297365    , 0.11819651    ,
     *  0.12367191    , 0.12941272    , 0.13543246    , 0.14174532    ,
     *  0.14836620    ,
     *  9.77869194E-02, 0.10226951    , 0.10696741    , 0.11189165    ,
     *  0.11705378    , 0.12246596    , 0.12814091    , 0.13409202    ,
     *  0.14033333    ,
     *  9.27003990E-02, 9.69295256E-02, 0.10136161    , 0.10600705    ,
     *  0.11087673    , 0.11598211    , 0.12133521    , 0.12694864    ,
     *  0.13283563    ,
     *  8.79476392E-02, 9.19398218E-02, 9.61234296E-02, 0.10050826    ,
     *  0.10510460    , 0.10992324    , 0.11497552    , 0.12027336    ,
     *  0.12582922    ,
     *  8.35018751E-02, 8.72723081E-02, 9.12233850E-02, 9.53643497E-02,
     *  9.97049094E-02, 0.10425526    , 0.10902609    , 0.11402865    ,
     *  0.11927473    ,
     *  7.93390087E-02, 8.29016969E-02, 8.66349423E-02, 9.05474712E-02,
     *  9.46484486E-02, 9.89474988E-02, 0.10345473    , 0.10818074    ,
     *  0.11313669    /
        DATA ((VOLMV (J,K),J=145,153),K=127,135) /
     *  7.54372841E-02, 7.88051592E-02, 8.23341454E-02, 8.60324838E-02,
     *  8.99088309E-02, 9.39722780E-02, 9.82323722E-02, 0.10269914    ,
     *  0.10738310    ,
     *  7.17770088E-02, 7.49620319E-02, 7.82993121E-02, 8.17966351E-02,
     *  8.54621799E-02, 8.93045377E-02, 9.33327313E-02, 9.75562356E-02,
     *  0.10198500    ,
     *  6.83403146E-02, 7.13535671E-02, 7.45107705E-02, 7.78192825E-02,
     *  8.12868341E-02, 8.49215465E-02, 8.87319501E-02, 9.27270034E-02,
     *  9.69161137E-02,
     *  6.51109508E-02, 6.79627147E-02, 7.09506308E-02, 7.40816548E-02,
     *  7.73630962E-02, 8.08026346E-02, 8.44083375E-02, 8.81886781E-02,
     *  9.21525551E-02,
     *  6.20741054E-02, 6.47739346E-02, 6.76025883E-02, 7.05666440E-02,
     *  7.36730149E-02, 7.69289653E-02, 8.03421270E-02, 8.39205168E-02,
     *  8.76725549E-02,
     *  5.92162489E-02, 6.17730332E-02, 6.44517517E-02, 6.72586262E-02,
     *  7.02001968E-02, 7.32833367E-02, 7.65152679E-02, 7.99035777E-02,
     *  8.34562357E-02,
     *  5.65249993E-02, 5.89470207E-02, 6.14844933E-02, 6.41433035E-02,
     *  6.69296402E-02, 6.98500084E-02, 7.29112440E-02, 7.61205295E-02,
     *  7.94854103E-02,
     *  5.39890029E-02, 5.62839869E-02, 5.86883183E-02, 6.12075674E-02,
     *  6.38475921E-02, 6.66145502E-02, 6.95149139E-02, 7.25554844E-02,
     *  7.57434071E-02,
     *  5.15978302E-02, 5.37729915E-02, 5.60517499E-02, 5.84393778E-02,
     *  6.09414205E-02, 6.35637089E-02, 6.63123721E-02, 6.91938515E-02,
     *  7.22149158E-02/
        DATA ((VOLMV (J,K),J=145,153),K=136,144) /
     *  4.93418849E-02, 5.14039683E-02, 5.35642286E-02, 5.58276568E-02,
     *  5.81995039E-02, 6.06852917E-02, 6.32908258E-02, 6.60222083E-02,
     *  6.88858522E-02,
     *  4.72123226E-02, 4.91676400E-02, 5.12160225E-02, 5.33621958E-02,
     *  5.56111324E-02, 5.79680627E-02, 6.04384867E-02, 6.30281864E-02,
     *  6.57432388E-02,
     *  4.52009797E-02, 4.70554436E-02, 4.89981495E-02, 5.10335722E-02,
     *  5.31664214E-02, 5.54016520E-02, 5.77444755E-02, 6.02003714E-02,
     *  6.27750995E-02,
     *  4.33003101E-02, 4.50594636E-02, 4.69023066E-02, 4.88330764E-02,
     *  5.08562341E-02, 5.29764746E-02, 5.51987364E-02, 5.75282132E-02,
     *  5.99703652E-02,
     *  4.15033289E-02, 4.31723736E-02, 4.49208085E-02, 4.67526465E-02,
     *  4.86721137E-02, 5.06836586E-02, 5.27919621E-02, 5.50019474E-02,
     *  5.73187916E-02,
     *  3.98035624E-02, 4.13873828E-02, 4.30465321E-02, 4.47848105E-02,
     *  4.66062217E-02, 4.85149815E-02, 5.05155264E-02, 5.26125243E-02,
     *  5.48108840E-02,
     *  3.81950034E-02, 3.96981899E-02, 4.12728671E-02, 4.29226343E-02,
     *  4.46512843E-02, 4.64628125E-02, 4.83614244E-02, 5.03515457E-02,
     *  5.24378319E-02,
     *  3.66720708E-02, 3.80989404E-02, 3.95936724E-02, 4.11596755E-02,
     *  4.28005433E-02, 4.45200619E-02, 4.63222184E-02, 4.82112091E-02,
     *  5.01914495E-02,
     *  3.52295741E-02, 3.65841892E-02, 3.80032359E-02, 3.94899421E-02,
     *  4.10477126E-02, 4.26801354E-02, 4.43909904E-02, 4.61842568E-02,
     *  4.80641227E-02/
        DATA ((VOLMV (J,K),J=145,153),K=145,153) /
     *  3.38626806E-02, 3.51488667E-02, 3.64962390E-02, 3.79078546E-02,
     *  3.93869388E-02, 4.09368923E-02, 4.25612983E-02, 4.42639306E-02,
     *  4.60487613E-02,
     *  3.25668863E-02, 3.37882480E-02, 3.50677251E-02, 3.64082127E-02,
     *  3.78127664E-02, 3.92846091E-02, 4.08271377E-02, 4.24439307E-02,
     *  4.41387562E-02,
     *  3.13379897E-02, 3.24979252E-02, 3.37130697E-02, 3.49861649E-02,
     *  3.63201055E-02, 3.77179457E-02, 3.91829059E-02, 4.07183796E-02,
     *  4.23279409E-02,
     *  3.01720675E-02, 3.12737826E-02, 3.24279550E-02, 3.36371811E-02,
     *  3.49042031E-02, 3.62319155E-02, 3.76233711E-02, 3.90817879E-02,
     *  4.06105562E-02,
     *  2.90654532E-02, 3.01119738E-02, 3.12083455E-02, 3.23570273E-02,
     *  3.35606170E-02, 3.48218576E-02, 3.61436431E-02, 3.75290249E-02,
     *  3.89812189E-02,
     *  2.80147170E-02, 2.90089009E-02, 3.00504666E-02, 3.11417432E-02,
     *  3.22851920E-02, 3.34834122E-02, 3.47391472E-02, 3.60552907E-02,
     *  3.74348928E-02,
     *  2.70166480E-02, 2.79611957E-02, 2.89507848E-02, 2.99876217E-02,
     *  3.10740382E-02, 3.22124978E-02, 3.34056010E-02, 3.46560916E-02,
     *  3.59668627E-02,
     *  2.60682376E-02, 2.69657025E-02, 2.79059897E-02, 2.88911895E-02,
     *  2.99235116E-02, 3.10052907E-02, 3.21389921E-02, 3.33272175E-02,
     *  3.45727110E-02,
     *  2.51666647E-02, 2.60194626E-02, 2.69129775E-02, 2.78491905E-02,
     *  2.88301956E-02, 2.98582060E-02, 3.09355588E-02, 3.20647210E-02,
     *  3.32482954E-02/
        DATA ((VOLMV (J,K),J=145,153),K=154,162) /
     *  2.43092818E-02, 2.51196993E-02, 2.59688359E-02, 2.68585693E-02,
     *  2.77908848E-02, 2.87678803E-02, 2.97917718E-02, 3.08648986E-02,
     *  3.19897296E-02,
     *  2.34936023E-02, 2.42638054E-02, 2.50708302E-02, 2.59164575E-02,
     *  2.68025697E-02, 2.77311560E-02, 2.87043177E-02, 2.97242733E-02,
     *  3.07933646E-02,
     *  2.27172895E-02, 2.34493306E-02, 2.42163910E-02, 2.50201599E-02,
     *  2.58624229E-02, 2.67450666E-02, 2.76700837E-02, 2.86395786E-02,
     *  2.96557726E-02,
     *  2.19781457E-02, 2.26739710E-02, 2.34031021E-02, 2.41671425E-02,
     *  2.49677863E-02, 2.58068232E-02, 2.66861437E-02, 2.76077440E-02,
     *  2.85737314E-02,
     *  2.12741027E-02, 2.19355583E-02, 2.26286902E-02, 2.33550211E-02,
     *  2.41161591E-02, 2.49138026E-02, 2.57497453E-02, 2.66258813E-02,
     *  2.75442101E-02,
     *  2.06032133E-02, 2.12320511E-02, 2.18910150E-02, 2.25815514E-02,
     *  2.33051874E-02, 2.40635354E-02, 2.48582979E-02, 2.56912724E-02,
     *  2.65643564E-02,
     *  1.99636427E-02, 2.05615262E-02, 2.11880601E-02, 2.18446192E-02,
     *  2.25326541E-02, 2.32536962E-02, 2.40093619E-02, 2.48013576E-02,
     *  2.56314843E-02,
     *  1.93536617E-02, 1.99221707E-02, 2.05179251E-02, 2.11422317E-02,
     *  2.17964695E-02, 2.24820933E-02, 2.32006384E-02, 2.39537251E-02,
     *  2.47430633E-02,
     *  1.87716397E-02, 1.93122753E-02, 1.98788176E-02, 2.04725099E-02,
     *  2.10946632E-02, 2.17466604E-02, 2.24299600E-02, 2.31461011E-02,
     *  2.38967078E-02/
        DATA ((VOLMV (J,K),J=154,162),K=  1,  9) /
     *   397.57333    ,  417.27798    ,  437.95925    ,  459.66554    ,
     *   482.44767    ,  506.35895    ,  531.45536    ,  557.79562    ,
     *   585.44139    ,
     *   342.46062    ,  359.43369    ,  377.24800    ,  395.94525    ,
     *   415.56919    ,  436.16575    ,  457.78314    ,  480.47197    ,
     *   504.28532    ,
     *   296.45449    ,  311.14735    ,  326.56843    ,  342.75382    ,
     *   359.74142    ,  377.57097    ,  396.28421    ,  415.92494    ,
     *   436.53913    ,
     *   257.83644    ,  270.61526    ,  284.02743    ,  298.10435    ,
     *   312.87897    ,  328.38587    ,  344.66133    ,  361.74346    ,
     *   379.67223    ,
     *   225.24871    ,  236.41237    ,  248.12934    ,  260.42703    ,
     *   273.33423    ,  286.88116    ,  301.09951    ,  316.02257    ,
     *   331.68526    ,
     *   197.61154    ,  207.40542    ,  217.68470    ,  228.47346    ,
     *   239.79693    ,  251.68164    ,  264.15539    ,  277.24737    ,
     *   290.98824    ,
     *   174.06091    ,  182.68753    ,  191.74172    ,  201.24465    ,
     *   211.21858    ,  221.68685    ,  232.67395    ,  244.20561    ,
     *   256.30882    ,
     *   153.90129    ,  161.52874    ,  169.53422    ,  177.93648    ,
     *   186.75518    ,  196.01096    ,  205.72548    ,  215.92148    ,
     *   226.62283    ,
     *   136.56964    ,  143.33807    ,  150.44197    ,  157.89795    ,
     *   165.72347    ,  173.93685    ,  182.55730    ,  191.60502    ,
     *   201.10116    /
        DATA ((VOLMV (J,K),J=154,162),K= 10, 18) /
     *   121.60769    ,  127.63456    ,  133.96013    ,  140.59922    ,
     *   147.56736    ,  154.88086    ,  162.55683    ,  170.61326    ,
     *   179.06898    ,
     *   108.64049    ,  114.02466    ,  119.67569    ,  125.60679    ,
     *   131.83185    ,  138.36545    ,  145.22287    ,  152.42016    ,
     *   159.97417    ,
     *   97.359786    ,  102.18485    ,  107.24905    ,  112.56425    ,
     *   118.14288    ,  123.99800    ,  130.14332    ,  136.59322    ,
     *   143.36280    ,
     *   87.510901    ,  91.847819    ,  96.399684    ,  101.17715    ,
     *   106.19140    ,  111.45417    ,  116.97778    ,  122.77515    ,
     *   128.85985    ,
     *   78.882499    ,  82.791765    ,  86.894781    ,  91.201153    ,
     *   95.720959    ,  100.46478    ,  105.44371    ,  110.66942    ,
     *   116.15413    ,
     *   71.298427    ,  74.831801    ,  78.540295    ,  82.432591    ,
     *   86.517797    ,  90.805477    ,  95.305665    ,  100.02890    ,
     *   104.98622    ,
     *   64.611248    ,  67.813183    ,  71.173812    ,  74.701000    ,
     *   78.403003    ,  82.288486    ,  86.366544    ,  90.646721    ,
     *   95.139036    ,
     *   58.697061    ,  61.605869    ,  64.658843    ,  67.863127    ,
     *   71.226223    ,  74.756001    ,  78.460723    ,  82.349062    ,
     *   86.430117    ,
     *   53.451341    ,  56.100153    ,  58.880245    ,  61.798123    ,
     *   64.860617    ,  68.074894    ,  71.448479    ,  74.989267    ,
     *   78.705547    /
        DATA ((VOLMV (J,K),J=154,162),K= 19, 27) /
     *   48.785579    ,  51.203141    ,  53.740520    ,  56.403656    ,
     *   59.198782    ,  62.132440    ,  65.211497    ,  68.443160    ,
     *   71.834993    ,
     *   44.624564    ,  46.835892    ,  49.156816    ,  51.592768    ,
     *   54.149450    ,  56.832847    ,  59.649238    ,  62.605217    ,
     *   65.707702    ,
     *   40.904159    ,  42.931092    ,  45.058481    ,  47.291306    ,
     *   49.634793    ,  52.094428    ,  54.675968    ,  57.385455    ,
     *   60.229231    ,
     *   37.569495    ,  39.431151    ,  41.385071    ,  43.435830    ,
     *   45.588227    ,  47.847301    ,  50.218339    ,  52.706890    ,
     *   55.318781    ,
     *   34.573477    ,  36.286640    ,  38.084708    ,  39.971889    ,
     *   41.952602    ,  44.031482    ,  46.213395    ,  48.503449    ,
     *   50.907003    ,
     *   31.875559    ,  33.455004    ,  35.112726    ,  36.852606    ,
     *   38.678717    ,  40.595333    ,  42.606939    ,  44.718244    ,
     *   46.934191    ,
     *   29.440730    ,  30.899496    ,  32.430559    ,  34.037503    ,
     *   35.724087    ,  37.494262    ,  39.352168    ,  41.302157    ,
     *   43.348791    ,
     *   27.238672    ,  28.588297    ,  30.004809    ,  31.491524    ,
     *   33.051922    ,  34.689655    ,  36.408556    ,  38.212649    ,
     *   40.106157    ,
     *   25.243057    ,  26.493773    ,  27.806474    ,  29.184232    ,
     *   30.630272    ,  32.147980    ,  33.740907    ,  35.412783    ,
     *   37.167520    /
        DATA ((VOLMV (J,K),J=154,162),K= 28, 36) /
     *   23.430962    ,  24.591864    ,  25.810300    ,  27.089121    ,
     *   28.431321    ,  29.840042    ,  31.318580    ,  32.870397    ,
     *   34.499125    ,
     *   21.782375    ,  22.861568    ,  23.994245    ,  25.183056    ,
     *   26.430785    ,  27.740352    ,  29.114823    ,  30.557414    ,
     *   32.071503    ,
     *   20.279784    ,  21.284504    ,  22.339016    ,  23.445789    ,
     *   24.607413    ,  25.826608    ,  27.106227    ,  28.449265    ,
     *   29.858867    ,
     *   19.208081    ,  20.159684    ,  21.158446    ,  22.206706    ,
     *   23.306917    ,  24.461655    ,  25.673622    ,  26.945656    ,
     *   28.280734    ,
     *   18.208132    ,  19.110174    ,  20.056919    ,  21.050584    ,
     *   22.093494    ,  23.188090    ,  24.336935    ,  25.542719    ,
     *   26.808262    ,
     *   17.274197    ,  18.129950    ,  19.028111    ,  19.970785    ,
     *   20.960176    ,  21.998602    ,  23.088492    ,  24.232398    ,
     *   25.432998    ,
     *   16.401062    ,  17.213540    ,  18.066281    ,  18.961283    ,
     *   19.900640    ,  20.886552    ,  21.921325    ,  23.007383    ,
     *   24.147267    ,
     *   15.583992    ,  16.355973    ,  17.166211    ,  18.016602    ,
     *   18.909138    ,  19.845907    ,  20.829102    ,  21.861026    ,
     *   22.944093    ,
     *   14.818675    ,  15.552724    ,  16.323150    ,  17.131756    ,
     *   17.980436    ,  18.871175    ,  19.806060    ,  20.787278    ,
     *   21.817126    /
        DATA ((VOLMV (J,K),J=154,162),K= 37, 45) /
     *   14.101181    ,  14.799669    ,  15.532771    ,  16.302203    ,
     *   17.109768    ,  17.957354    ,  18.846947    ,  19.780628    ,
     *   20.760583    ,
     *   13.427927    ,  14.093046    ,  14.791126    ,  15.523800    ,
     *   16.292784    ,  17.099878    ,  17.946971    ,  18.836046    ,
     *   19.769185    ,
     *   12.795639    ,  13.429420    ,  14.094608    ,  14.792760    ,
     *   15.525511    ,  16.294577    ,  17.101757    ,  17.948940    ,
     *   18.838111    ,
     *   12.201323    ,  12.805647    ,  13.439919    ,  14.105623    ,
     *   14.804317    ,  15.537638    ,  16.307301    ,  17.115109    ,
     *   17.962953    ,
     *   11.642238    ,  12.218852    ,  12.824041    ,  13.459220    ,
     *   14.125876    ,  14.825571    ,  15.559942    ,  16.330708    ,
     *   17.139674    ,
     *   11.115873    ,  11.666399    ,  12.244205    ,  12.850646    ,
     *   13.487139    ,  14.155176    ,  14.856320    ,  15.592213    ,
     *   16.364576    ,
     *   10.619922    ,  11.145867    ,  11.697874    ,  12.277237    ,
     *   12.885310    ,  13.523519    ,  14.193355    ,  14.896389    ,
     *   15.634266    ,
     *   10.152270    ,  10.655036    ,  11.182716    ,  11.736546    ,
     *   12.317821    ,  12.927902    ,  13.568219    ,  14.240269    ,
     *   14.945625    ,
     *   9.7109695    ,  10.191864    ,  10.696588    ,  11.226323    ,
     *   11.782310    ,  12.365849    ,  12.978308    ,  13.621120    ,
     *   14.295790    /
        DATA ((VOLMV (J,K),J=154,162),K= 46, 54) /
     *   9.2942309    ,  9.7544701    ,  10.237515    ,  10.744497    ,
     *   11.276603    ,  11.835079    ,  12.421231    ,  13.036432    ,
     *   13.682123    ,
     *   8.9004040    ,  9.3411238    ,  9.8036822    ,  10.289162    ,
     *   10.798700    ,  11.333489    ,  11.894781    ,  12.483890    ,
     *   13.102194    ,
     *   8.5279676    ,  8.9502282    ,  9.3934125    ,  9.8585581    ,
     *   10.346754    ,  10.859143    ,  11.396924    ,  11.961358    ,
     *   12.553764    ,
     *   8.1755176    ,  8.5803097    ,  9.0051596    ,  9.4510621    ,
     *   9.9190610    ,  10.410252    ,  10.925785    ,  11.466867    ,
     *   12.034765    ,
     *   7.8417572    ,  8.2300069    ,  8.6374947    ,  9.0651745    ,
     *   9.5140475    ,  9.9851648    ,  10.479629    ,  10.998598    ,
     *   11.543287    ,
     *   7.5254868    ,  7.8980611    ,  8.2890966    ,  8.6995086    ,
     *   9.1302580    ,  9.5823534    ,  10.056853    ,  10.554868    ,
     *   11.077564    ,
     *   7.2255965    ,  7.5833073    ,  7.9587425    ,  8.3527811    ,
     *   8.7663456    ,  9.2004043    ,  9.6559733    ,  10.134119    ,
     *   10.635962    ,
     *   6.9410583    ,  7.2846665    ,  7.6453000    ,  8.0238033    ,
     *   8.4210626    ,  8.8380079    ,  9.2756154    ,  9.7349096    ,
     *   10.216966    ,
     *   6.6709190    ,  7.0011382    ,  7.3477191    ,  7.7114733    ,
     *   8.0932525    ,  8.4939504    ,  8.9145053    ,  9.3559017    ,
     *   9.8191730    /
        DATA ((VOLMV (J,K),J=154,162),K= 55, 63) /
     *   6.4142942    ,  6.7317942    ,  7.0650255    ,  7.4147685    ,
     *   7.7818420    ,  8.1671054    ,  8.5714608    ,  8.9958547    ,
     *   9.4412809    ,
     *   6.1703627    ,  6.4757726    ,  6.7963147    ,  7.1327395    ,
     *   7.4858346    ,  7.8564270    ,  8.2453840    ,  8.6536166    ,
     *   9.0820803    ,
     *   5.9383612    ,  6.2322723    ,  6.5407457    ,  6.8645037    ,
     *   7.2043042    ,  7.5609429    ,  7.9352549    ,  8.3281164    ,
     *   8.7404472    ,
     *   5.7175798    ,  6.0005483    ,  6.2975367    ,  6.6092404    ,
     *   6.9363893    ,  7.2797492    ,  7.6401243    ,  8.0183581    ,
     *   8.4153364    ,
     *   5.5073578    ,  5.7799070    ,  6.0659597    ,  6.3661857    ,
     *   6.6812880    ,  7.0120043    ,  7.3591090    ,  7.7234148    ,
     *   8.1057747    ,
     *   5.3070797    ,  5.5697024    ,  5.8453367    ,  6.1346279    ,
     *   6.4382533    ,  6.7569241    ,  7.0913862    ,  7.4424227    ,
     *   7.8108557    ,
     *   5.0698449    ,  5.3207096    ,  5.5840029    ,  5.8603415    ,
     *   6.1503725    ,  6.4547748    ,  6.7742614    ,  7.1095802    ,
     *   7.4615164    ,
     *   4.8462165    ,  5.0859973    ,  5.3376575    ,  5.6017865    ,
     *   5.8790026    ,  6.1699549    ,  6.4753249    ,  6.7958275    ,
     *   7.1322130    ,
     *   4.6352422    ,  4.8645664    ,  5.1052518    ,  5.3578620    ,
     *   5.6229884    ,  5.9012518    ,  6.1933040    ,  6.4998287    ,
     *   6.8215436    /
        DATA ((VOLMV (J,K),J=154,162),K= 64, 72) /
     *   4.4360471    ,  4.6554986    ,  4.8858219    ,  5.1275564    ,
     *   5.3812681    ,  5.6475511    ,  5.9270290    ,  6.2203562    ,
     *   6.5282196    ,
     *   4.2478263    ,  4.4579489    ,  4.6784810    ,  4.9099389    ,
     *   5.1528648    ,  5.4078274    ,  5.6754238    ,  5.9562807    ,
     *   6.2510555    ,
     *   4.0698379    ,  4.2711389    ,  4.4824121    ,  4.7041522    ,
     *   4.9368786    ,  5.1811362    ,  5.4374971    ,  5.7065615    ,
     *   5.9889594    ,
     *   3.9013982    ,  4.0943507    ,  4.2968617    ,  4.5094054    ,
     *   4.7324795    ,  4.9666064    ,  5.2123345    ,  5.4702391    ,
     *   5.7409241    ,
     *   3.7418755    ,  3.9269216    ,  4.1211342    ,  4.3249683    ,
     *   4.5389011    ,  4.7634336    ,  4.9990918    ,  5.2464274    ,
     *   5.5060196    ,
     *   3.5906860    ,  3.7682387    ,  3.9545864    ,  4.1501658    ,
     *   4.3554348    ,  4.5708742    ,  4.7969885    ,  5.0343072    ,
     *   5.2833860    ,
     *   3.4472892    ,  3.6177346    ,  3.7966229    ,  3.9843730    ,
     *   4.1814248    ,  4.3882397    ,  4.6053020    ,  4.8331201    ,
     *   5.0722274    ,
     *   3.3111837    ,  3.4748832    ,  3.6466914    ,  3.8270104    ,
     *   4.0162628    ,  4.2148917    ,  4.4233623    ,  4.6421629    ,
     *   4.8718058    ,
     *   3.1819041    ,  3.3391962    ,  3.5042792    ,  3.6775399    ,
     *   3.8593840    ,  4.0502375    ,  4.2505473    ,  4.4607826    ,
     *   4.6814357    /
        DATA ((VOLMV (J,K),J=154,162),K= 73, 81) /
     *   3.0590173    ,  3.2102187    ,  3.3689092    ,  3.5354605    ,
     *   3.7102627    ,  3.8937252    ,  4.0862778    ,  4.2883713    ,
     *   4.5004791    ,
     *   2.9421191    ,  3.0875266    ,  3.2401360    ,  3.4003049    ,
     *   3.5684084    ,  3.7448402    ,  3.9300135    ,  4.1243621    ,
     *   4.3283411    ,
     *   2.8308310    ,  2.9707227    ,  3.1175430    ,  3.2716358    ,
     *   3.4333620    ,  3.6031004    ,  3.7812487    ,  3.9682240    ,
     *   4.1644643    ,
     *   2.7247973    ,  2.8594336    ,  3.0007380    ,  3.1490416    ,
     *   3.3046916    ,  3.4680527    ,  3.6395076    ,  3.8194578    ,
     *   4.0083247    ,
     *   2.6236805    ,  2.7533052    ,  2.8893495    ,  3.0321323    ,
     *   3.1819879    ,  3.3392675    ,  3.5043393    ,  3.6775901    ,
     *   3.8594257    ,
     *   2.5271573    ,  2.6519979    ,  2.7830212    ,  2.9205340    ,
     *   3.0648585    ,  3.2163327    ,  3.3753115    ,  3.5421673    ,
     *   3.7172908    ,
     *   2.4074036    ,  2.5263089    ,  2.6511026    ,  2.7820771    ,
     *   2.9195392    ,  3.0638109    ,  3.2152303    ,  3.3741519    ,
     *   3.5409481    ,
     *   2.2942148    ,  2.4075101    ,  2.5264157    ,  2.6512104    ,
     *   2.7821863    ,  2.9196504    ,  3.0639247    ,  3.2153471    ,
     *   3.3742724    ,
     *   2.1866027    ,  2.2945644    ,  2.4078721    ,  2.5267913    ,
     *   2.6516006    ,  2.7825925    ,  2.9200737    ,  3.0643665    ,
     *   3.2158087    /
        DATA ((VOLMV (J,K),J=154,162),K= 82, 90) /
     *   2.1695852    ,  2.2767035    ,  2.3891259    ,  2.5071160    ,
     *   2.6309502    ,  2.7609185    ,  2.8973256    ,  3.0404908    ,
     *   3.1907497    ,
     *   2.1363356    ,  2.2418059    ,  2.3524987    ,  2.4686735    ,
     *   2.5906023    ,  2.7185709    ,  2.8528790    ,  2.9938414    ,
     *   3.1417881    ,
     *   2.0425071    ,  2.1433269    ,  2.2491388    ,  2.3601907    ,
     *   2.4767428    ,  2.5990681    ,  2.7274533    ,  2.8621992    ,
     *   3.0036213    ,
     *   1.9557141    ,  2.0522322    ,  2.1535291    ,  2.2598423    ,
     *   2.3714208    ,  2.4885260    ,  2.6114324    ,  2.7404279    ,
     *   2.8758147    ,
     *   1.8751984    ,  1.9677259    ,  2.0648344    ,  2.1667516    ,
     *   2.2737162    ,  2.3859789    ,  2.5038028    ,  2.6274638    ,
     *   2.7572518    ,
     *   1.8003069    ,  1.8891226    ,  1.9823353    ,  2.0801635    ,
     *   2.1828366    ,  2.2905950    ,  2.4036914    ,  2.5223906    ,
     *   2.6469708    ,
     *   1.7304742    ,  1.8158287    ,  1.9054088    ,  1.9994243    ,
     *   2.0980957    ,  2.2016541    ,  2.3103423    ,  2.4244148    ,
     *   2.5441390    ,
     *   1.6652081    ,  1.7473278    ,  1.8335127    ,  1.9239649    ,
     *   2.0188962    ,  2.1185293    ,  2.2230975    ,  2.3328459    ,
     *   2.4480317    ,
     *   1.6040782    ,  1.6831681    ,  1.7661731    ,  1.8532877    ,
     *   1.9447161    ,  2.0406725    ,  2.1413819    ,  2.2470803    ,
     *   2.3580152    /
        DATA ((VOLMV (J,K),J=154,162),K= 91, 99) /
     *   1.5467066    ,  1.6229530    ,  1.7029735    ,  1.7869557    ,
     *   1.8750965    ,  1.9676024    ,  2.0646903    ,  2.1665875    ,
     *   2.2735331    ,
     *   1.4927601    ,  1.5663327    ,  1.6435470    ,  1.7245838    ,
     *   1.8096333    ,  1.8988946    ,  1.9925771    ,  2.0909003    ,
     *   2.1940945    ,
     *   1.4419437    ,  1.5129977    ,  1.5875685    ,  1.6658309    ,
     *   1.7479684    ,  1.8341735    ,  1.9246482    ,  2.0196045    ,
     *   2.1192651    ,
     *   1.3939953    ,  1.4626729    ,  1.5347494    ,  1.6103940    ,
     *   1.6897838    ,  1.7731051    ,  1.8605531    ,  1.9523327    ,
     *   2.0486591    ,
     *   1.2080168    ,  1.2674767    ,  1.3298788    ,  1.3953693    ,
     *   1.4641019    ,  1.5362378    ,  1.6119459    ,  1.6914039    ,
     *   1.7747979    ,
     *   1.0598829    ,  1.1120008    ,  1.1666970    ,  1.2240998    ,
     *   1.2843439    ,  1.3475704    ,  1.4139277    ,  1.4835713    ,
     *   1.5566645    ,
     *  0.93923683    , 0.98537521    ,  1.0337955    ,  1.0846114    ,
     *   1.1379420    ,  1.1939125    ,  1.2526540    ,  1.3143045    ,
     *   1.3790085    ,
     *  0.83918432    , 0.88036381    , 0.92357949    , 0.96893276    ,
     *   1.0165301    ,  1.0664830    ,  1.1189089    ,  1.1739307    ,
     *   1.2316774    ,
     *  0.75495790    , 0.79196290    , 0.83079721    , 0.87155197    ,
     *  0.91432285    , 0.95921023    ,  1.0063194    ,  1.0557610    ,
     *   1.1076510    /
        DATA ((VOLMV (J,K),J=154,162),K=100,108) /
     *  0.68315556    , 0.71660185    , 0.75170108    , 0.78853567    ,
     *  0.82719209    , 0.86776110    , 0.91033792    , 0.95502247    ,
     *   1.0019196    ,
     *  0.62128449    , 0.65166429    , 0.68354507    , 0.71700171    ,
     *  0.75211279    , 0.78896073    , 0.82763207    , 0.86821759    ,
     *  0.91081255    ,
     *  0.56747634    , 0.59518927    , 0.62427104    , 0.65478995    ,
     *  0.68681771    , 0.72042954    , 0.75570438    , 0.79272507    ,
     *  0.83157852    ,
     *  0.52030316    , 0.54567808    , 0.57230597    , 0.60024942    ,
     *  0.62957408    , 0.66034885    , 0.69264603    , 0.72654148    ,
     *  0.76211481    ,
     *  0.47865484    , 0.50196557    , 0.52642700    , 0.55209662    ,
     *  0.57903478    , 0.60730479    , 0.63697308    , 0.66810934    ,
     *  0.70078674    ,
     *  0.44165533    , 0.46313227    , 0.48566905    , 0.50931867    ,
     *  0.53413673    , 0.56018158    , 0.58751442    , 0.61619951    ,
     *  0.64630425    ,
     *  0.40860397    , 0.42844281    , 0.44926033    , 0.47110551    ,
     *  0.49402971    , 0.51808685    , 0.54333350    , 0.56982900    ,
     *  0.59763563    ,
     *  0.37893373    , 0.39730205    , 0.41657619    , 0.43680153    ,
     *  0.45802563    , 0.48029842    , 0.50367230    , 0.52820223    ,
     *  0.55394587    ,
     *  0.35218076    , 0.36922313    , 0.38710565    , 0.40587042    ,
     *  0.42556159    , 0.44622550    , 0.46791077    , 0.49066841    ,
     *  0.51455193    /
        DATA ((VOLMV (J,K),J=154,162),K=109,117) /
     *  0.32796192    , 0.34380394    , 0.36042666    , 0.37786922    ,
     *  0.39617268    , 0.41538012    , 0.43553675    , 0.45669000    ,
     *  0.47888963    ,
     *  0.30595796    , 0.32070941    , 0.33618754    , 0.35242882    ,
     *  0.36947148    , 0.38735567    , 0.40612348    , 0.42581909    ,
     *  0.44648885    ,
     *  0.28590073    , 0.29965808    , 0.31409289    , 0.32923917    ,
     *  0.34513260    , 0.36181061    , 0.37931249    , 0.39767944    ,
     *  0.41695471    ,
     *  0.26756331    , 0.28041180    , 0.29389274    , 0.30803793    ,
     *  0.32288067    , 0.33845596    , 0.35480048    , 0.37195272    ,
     *  0.38995308    ,
     *  0.25075242    , 0.26276770    , 0.27537419    , 0.28860161    ,
     *  0.30248115    , 0.31704552    , 0.33232904    , 0.34836772    ,
     *  0.36519934    ,
     *  0.23530236    , 0.24655187    , 0.25835469    , 0.27073865    ,
     *  0.28373297    , 0.29736826    , 0.31167669    , 0.32669196    ,
     *  0.34244948    ,
     *  0.22107028    , 0.23161438    , 0.24267688    , 0.25428388    ,
     *  0.26646276    , 0.27924224    , 0.29265246    , 0.30672504    ,
     *  0.32149315    ,
     *  0.20793235    , 0.21782526    , 0.22820436    , 0.23909413    ,
     *  0.25052028    , 0.26250975    , 0.27509084    , 0.28829321    ,
     *  0.30214800    ,
     *  0.19578072    , 0.20507131    , 0.21481830    , 0.22504470    ,
     *  0.23577463    , 0.24703341    , 0.25884763    , 0.27124515    ,
     *  0.28425521    /
        DATA ((VOLMV (J,K),J=154,162),K=118,126) /
     *  0.18452097    , 0.19325345    , 0.20241473    , 0.21202644    ,
     *  0.22211126    , 0.23269300    , 0.24379665    , 0.25544841    ,
     *  0.26767577    ,
     *  0.17407015    , 0.18228460    , 0.19090224    , 0.19994342    ,
     *  0.20942949    , 0.21938284    , 0.22982699    , 0.24078658    ,
     *  0.25228750    ,
     *  0.16435502    , 0.17208790    , 0.18020017    , 0.18871098    ,
     *  0.19764045    , 0.20700966    , 0.21684075    , 0.22715693    ,
     *  0.23798258    ,
     *  0.15531071    , 0.16259526    , 0.17023705    , 0.17825412    ,
     *  0.18666543    , 0.19549085    , 0.20475123    , 0.21446845    ,
     *  0.22466546    ,
     *  0.14687955    , 0.15374615    , 0.16094934    , 0.16850616    ,
     *  0.17643444    , 0.18475294    , 0.19348132    , 0.20264020    ,
     *  0.21225123    ,
     *  0.13901007    , 0.14548656    , 0.15228038    , 0.15940759    ,
     *  0.16688504    , 0.17473041    , 0.18296224    , 0.19160000    ,
     *  0.20066412    ,
     *  0.13165623    , 0.13776815    , 0.14417942    , 0.15090518    ,
     *  0.15796134    , 0.16536459    , 0.17313244    , 0.18128325    ,
     *  0.18983631    ,
     *  0.12477670    , 0.13054755    , 0.13660093    , 0.14295114    ,
     *  0.14961320    , 0.15660286    , 0.16393666    , 0.17163196    ,
     *  0.17970696    ,
     *  0.11833425    , 0.12378571    , 0.12950393    , 0.13550245    ,
     *  0.14179545    , 0.14839782    , 0.15532517    , 0.16259392    ,
     *  0.17022125    /
        DATA ((VOLMV (J,K),J=154,162),K=127,135) /
     *  0.11229531    , 0.11744736    , 0.12285142    , 0.12852028    ,
     *  0.13446735    , 0.14070669    , 0.14725308    , 0.15412201    ,
     *  0.16132975    ,
     *  0.10662947    , 0.11150060    , 0.11660992    , 0.12196949    ,
     *  0.12759201    , 0.13349077    , 0.13967975    , 0.14617361    ,
     *  0.15298771    ,
     *  0.10130916    , 0.10591651    , 0.11074905    , 0.11581821    ,
     *  0.12113598    , 0.12671496    , 0.13256835    , 0.13871002    ,
     *  0.14515452    ,
     *  9.63093127E-02, 0.10066876    , 0.10524120    , 0.11003745    ,
     *  0.11506885    , 0.12034732    , 0.12588536    , 0.13169609    ,
     *  0.13779329    ,
     *  9.16070838E-02, 9.57333884E-02, 0.10006122    , 0.10460081    ,
     *  0.10936290    , 0.11435877    , 0.11960026    , 0.12509978    ,
     *  0.13087039    ,
     *  8.71816120E-02, 9.10884964E-02, 9.51861186E-02, 9.94841686E-02,
     *  0.10399282    , 0.10872275    , 0.11368517    , 0.11889184    ,
     *  0.12435512    ,
     *  8.30138118E-02, 8.67140572E-02, 9.05948872E-02, 9.46654791E-02,
     *  9.89354682E-02, 0.10341497    , 0.10811460    , 0.11304551    ,
     *  0.11821939    ,
     *  7.90861882E-02, 8.25917116E-02, 8.62682566E-02, 9.01245175E-02,
     *  9.41696227E-02, 9.84131559E-02, 0.10286518    , 0.10753625    ,
     *  0.11243745    ,
     *  7.53826756E-02, 7.87046003E-02, 8.21885347E-02, 8.58427173E-02,
     *  8.96757984E-02, 9.36968606E-02, 9.79154390E-02, 0.10234154    ,
     *  0.10698568    /
        DATA ((VOLMV (J,K),J=154,162),K=136,144) /
     *  7.18884951E-02, 7.50372153E-02, 7.83394477E-02, 8.18030004E-02,
     *  8.54360732E-02, 8.92472754E-02, 9.32456464E-02, 9.74406755E-02,
     *  0.10184232    ,
     *  6.85900296E-02, 7.15752680E-02, 7.47060016E-02, 7.79896327E-02,
     *  8.14339353E-02, 8.50470724E-02, 8.88376151E-02, 9.28145618E-02,
     *  9.69873588E-02,
     *  6.54747131E-02, 6.83055727E-02, 7.12743603E-02, 7.43880951E-02,
     *  7.76541487E-02, 8.10802627E-02, 8.46745658E-02, 8.84455929E-02,
     *  9.24023039E-02,
     *  6.25309316E-02, 6.52159434E-02, 6.80317373E-02, 7.09849700E-02,
     *  7.40826336E-02, 7.73320710E-02, 8.07409934E-02, 8.43174972E-02,
     *  8.80700829E-02,
     *  5.97479366E-02, 6.22951024E-02, 6.49662989E-02, 6.77678406E-02,
     *  7.07063603E-02, 7.37888246E-02, 7.70225496E-02, 8.04152175E-02,
     *  8.39748944E-02,
     *  5.71157668E-02, 5.95325979E-02, 6.20670788E-02, 6.47251999E-02,
     *  6.75132547E-02, 7.04378535E-02, 7.35059389E-02, 7.67248015E-02,
     *  8.01020965E-02,
     *  5.46251784E-02, 5.69187317E-02, 5.93239012E-02, 6.18463711E-02,
     *  6.44921134E-02, 6.72674017E-02, 7.01788253E-02, 7.32333042E-02,
     *  7.64381050E-02,
     *  5.22675833E-02, 5.44444934E-02, 5.67273124E-02, 5.91214348E-02,
     *  6.16325286E-02, 6.42665484E-02, 6.70297493E-02, 6.99287005E-02,
     *  7.29703007E-02,
     *  5.00349934E-02, 5.21015020E-02, 5.42685193E-02, 5.65411652E-02,
     *  5.89248200E-02, 6.14251363E-02, 6.40480526E-02, 6.67998063E-02,
     *  6.96869477E-02/
        DATA ((VOLMV (J,K),J=154,162),K=145,153) /
     *  4.79199701E-02, 4.98819533E-02, 5.19393339E-02, 5.40969716E-02,
     *  5.63599739E-02, 5.87337077E-02, 6.12238116E-02, 6.38362085E-02,
     *  6.65771192E-02,
     *  4.59155796E-02, 4.77785730E-02, 4.97321241E-02, 5.17808461E-02,
     *  5.39295884E-02, 5.61834470E-02, 5.85477763E-02, 6.10282014E-02,
     *  6.36306305E-02,
     *  4.40153523E-02, 4.57845731E-02, 4.76397682E-02, 4.95853171E-02,
     *  5.16258243E-02, 5.37661289E-02, 5.60113162E-02, 5.83667290E-02,
     *  6.08379795E-02,
     *  4.22132459E-02, 4.38936144E-02, 4.56556152E-02, 4.75034062E-02,
     *  4.94413596E-02, 5.14740712E-02, 5.36063710E-02, 5.58433340E-02,
     *  5.81902918E-02,
     *  4.05036122E-02, 4.20997708E-02, 4.37734475E-02, 4.55285900E-02,
     *  4.73693502E-02, 4.93000928E-02, 5.13254057E-02, 5.34501102E-02,
     *  5.56792717E-02,
     *  3.88811672E-02, 4.03974982E-02, 4.19874482E-02, 4.36547653E-02,
     *  4.54033922E-02, 4.72374746E-02, 4.91613707E-02, 5.11796608E-02,
     *  5.32971579E-02,
     *  3.73409635E-02, 3.87816056E-02, 4.02921705E-02, 4.18762170E-02,
     *  4.35374894E-02, 4.52799252E-02, 4.71076645E-02, 4.90250593E-02,
     *  5.10366827E-02,
     *  3.58783655E-02, 3.72472287E-02, 3.86825106E-02, 4.01875900E-02,
     *  4.17660227E-02, 4.34215486E-02, 4.51581010E-02, 4.69798146E-02,
     *  4.88910354E-02,
     *  3.44890265E-02, 3.57898066E-02, 3.71536825E-02, 3.85838623E-02,
     *  4.00837225E-02, 4.16568158E-02, 4.33068785E-02, 4.50378394E-02,
     *  4.68538284E-02/
        DATA ((VOLMV (J,K),J=154,162),K=154,162) /
     *  3.31688683E-02, 3.44050595E-02, 3.57011953E-02, 3.70603213E-02,
     *  3.84856440E-02, 3.99805378E-02, 4.15485523E-02, 4.31934205E-02,
     *  4.49190671E-02,
     *  3.19140617E-02, 3.30889692E-02, 3.43208320E-02, 3.56125418E-02,
     *  3.69671434E-02, 3.83878419E-02, 3.98780093E-02, 4.14411926E-02,
     *  4.30811217E-02,
     *  3.07210093E-02, 3.18377602E-02, 3.30086308E-02, 3.42363661E-02,
     *  3.55238577E-02, 3.68741494E-02, 3.82904448E-02, 3.97761140E-02,
     *  4.13347016E-02,
     *  2.95863295E-02, 3.06478837E-02, 3.17608670E-02, 3.29278855E-02,
     *  3.41516846E-02, 3.54351555E-02, 3.67813412E-02, 3.81934439E-02,
     *  3.96748321E-02,
     *  2.85068416E-02, 2.95160016E-02, 3.05740374E-02, 3.16834230E-02,
     *  3.28467654E-02, 3.40668103E-02, 3.53464484E-02, 3.66887222E-02,
     *  3.80968327E-02,
     *  2.74795522E-02, 2.84389723E-02, 2.94448447E-02, 3.04995182E-02,
     *  3.16054681E-02, 3.27653021E-02, 3.39817661E-02, 3.52577507E-02,
     *  3.65962976E-02,
     *  2.65016426E-02, 2.74138376E-02, 2.83701843E-02, 2.93729125E-02,
     *  3.04243728E-02, 3.15270415E-02, 3.26835269E-02, 3.38965753E-02,
     *  3.51690770E-02,
     *  2.55704573E-02, 2.64378107E-02, 2.73471312E-02, 2.83005362E-02,
     *  2.93002573E-02, 3.03486465E-02, 3.14481813E-02, 3.26014707E-02,
     *  3.38112611E-02,
     *  2.46834931E-02, 2.55082646E-02, 2.63729286E-02, 2.72794955E-02,
     *  2.82300845E-02, 2.92269293E-02, 3.02723833E-02, 3.13689248E-02,
     *  3.25191638E-02/
        DATA ((VOLMF (J,K),J=  1,  9),K=  1,  9) /
     *  1.29910159E-02, 1.30267462E-02, 1.30629922E-02, 1.30998285E-02,
     *  1.31373207E-02, 1.31755265E-02, 1.32144980E-02, 1.32542825E-02,
     *  1.32949236E-02,
     *  1.29908541E-02, 1.30265807E-02, 1.30628229E-02, 1.30996553E-02,
     *  1.31371434E-02, 1.31753450E-02, 1.32143122E-02, 1.32540921E-02,
     *  1.32947285E-02,
     *  1.29906729E-02, 1.30263954E-02, 1.30626334E-02, 1.30994614E-02,
     *  1.31369449E-02, 1.31751419E-02, 1.32141041E-02, 1.32538790E-02,
     *  1.32945101E-02,
     *  1.29904710E-02, 1.30261889E-02, 1.30624221E-02, 1.30992452E-02,
     *  1.31367237E-02, 1.31749154E-02, 1.32138722E-02, 1.32536414E-02,
     *  1.32942666E-02,
     *  1.29902467E-02, 1.30259595E-02, 1.30621874E-02, 1.30990052E-02,
     *  1.31364780E-02, 1.31746639E-02, 1.32136147E-02, 1.32533776E-02,
     *  1.32939963E-02,
     *  1.29899985E-02, 1.30257057E-02, 1.30619278E-02, 1.30987396E-02,
     *  1.31362062E-02, 1.31743857E-02, 1.32133298E-02, 1.32530858E-02,
     *  1.32936972E-02,
     *  1.29897250E-02, 1.30254259E-02, 1.30616416E-02, 1.30984467E-02,
     *  1.31359066E-02, 1.31740789E-02, 1.32130157E-02, 1.32527640E-02,
     *  1.32933675E-02,
     *  1.29894243E-02, 1.30251184E-02, 1.30613271E-02, 1.30981249E-02,
     *  1.31355772E-02, 1.31737418E-02, 1.32126705E-02, 1.32524104E-02,
     *  1.32930051E-02,
     *  1.29890949E-02, 1.30247815E-02, 1.30609825E-02, 1.30977724E-02,
     *  1.31352165E-02, 1.31733726E-02, 1.32122924E-02, 1.32520231E-02,
     *  1.32926081E-02/
        DATA ((VOLMF (J,K),J=  1,  9),K= 10, 18) /
     *  1.29887351E-02, 1.30244136E-02, 1.30606062E-02, 1.30973874E-02,
     *  1.31348225E-02, 1.31729692E-02, 1.32118793E-02, 1.32516000E-02,
     *  1.32921746E-02,
     *  1.29883433E-02, 1.30240128E-02, 1.30601962E-02, 1.30969680E-02,
     *  1.31343933E-02, 1.31725299E-02, 1.32114295E-02, 1.32511391E-02,
     *  1.32917024E-02,
     *  1.29879175E-02, 1.30235774E-02, 1.30597509E-02, 1.30965124E-02,
     *  1.31339270E-02, 1.31720526E-02, 1.32109408E-02, 1.32506386E-02,
     *  1.32911894E-02,
     *  1.29874562E-02, 1.30231056E-02, 1.30592683E-02, 1.30960187E-02,
     *  1.31334218E-02, 1.31715355E-02, 1.32104113E-02, 1.32500962E-02,
     *  1.32906336E-02,
     *  1.29869576E-02, 1.30225957E-02, 1.30587467E-02, 1.30954850E-02,
     *  1.31328758E-02, 1.31709765E-02, 1.32098390E-02, 1.32495099E-02,
     *  1.32900328E-02,
     *  1.29864198E-02, 1.30220457E-02, 1.30581842E-02, 1.30949095E-02,
     *  1.31322869E-02, 1.31703737E-02, 1.32092217E-02, 1.32488777E-02,
     *  1.32893850E-02,
     *  1.29858410E-02, 1.30214538E-02, 1.30575788E-02, 1.30942902E-02,
     *  1.31316531E-02, 1.31697251E-02, 1.32085575E-02, 1.32481974E-02,
     *  1.32886878E-02,
     *  1.29852195E-02, 1.30208182E-02, 1.30569287E-02, 1.30936252E-02,
     *  1.31309726E-02, 1.31690285E-02, 1.32078443E-02, 1.32474668E-02,
     *  1.32879393E-02,
     *  1.29845534E-02, 1.30201370E-02, 1.30562320E-02, 1.30929124E-02,
     *  1.31302433E-02, 1.31682820E-02, 1.32070800E-02, 1.32466840E-02,
     *  1.32871371E-02/
        DATA ((VOLMF (J,K),J=  1,  9),K= 19, 27) /
     *  1.29838409E-02, 1.30194084E-02, 1.30554868E-02, 1.30921501E-02,
     *  1.31294632E-02, 1.31674836E-02, 1.32062625E-02, 1.32458466E-02,
     *  1.32862791E-02,
     *  1.29830801E-02, 1.30186304E-02, 1.30546910E-02, 1.30913361E-02,
     *  1.31286303E-02, 1.31666311E-02, 1.32053896E-02, 1.32449526E-02,
     *  1.32853631E-02,
     *  1.29822692E-02, 1.30178011E-02, 1.30538429E-02, 1.30904685E-02,
     *  1.31277426E-02, 1.31657225E-02, 1.32044594E-02, 1.32439998E-02,
     *  1.32843868E-02,
     *  1.29814063E-02, 1.30169188E-02, 1.30529405E-02, 1.30895453E-02,
     *  1.31267980E-02, 1.31647557E-02, 1.32034696E-02, 1.32429861E-02,
     *  1.32833481E-02,
     *  1.29804896E-02, 1.30159813E-02, 1.30519818E-02, 1.30885647E-02,
     *  1.31257946E-02, 1.31637287E-02, 1.32024181E-02, 1.32419092E-02,
     *  1.32822448E-02,
     *  1.29795172E-02, 1.30149870E-02, 1.30509648E-02, 1.30875244E-02,
     *  1.31247303E-02, 1.31626395E-02, 1.32013029E-02, 1.32407671E-02,
     *  1.32810746E-02,
     *  1.29784872E-02, 1.30139338E-02, 1.30498878E-02, 1.30864227E-02,
     *  1.31236031E-02, 1.31614858E-02, 1.32001219E-02, 1.32395575E-02,
     *  1.32798353E-02,
     *  1.29773978E-02, 1.30128199E-02, 1.30487486E-02, 1.30852575E-02,
     *  1.31224109E-02, 1.31602658E-02, 1.31988728E-02, 1.32382783E-02,
     *  1.32785248E-02,
     *  1.29762472E-02, 1.30116433E-02, 1.30475454E-02, 1.30840268E-02,
     *  1.31211519E-02, 1.31589772E-02, 1.31975537E-02, 1.32369274E-02,
     *  1.32771408E-02/
        DATA ((VOLMF (J,K),J=  1,  9),K= 28, 36) /
     *  1.29750334E-02, 1.30104023E-02, 1.30462763E-02, 1.30827288E-02,
     *  1.31198238E-02, 1.31576182E-02, 1.31961625E-02, 1.32355027E-02,
     *  1.32756812E-02,
     *  1.29737547E-02, 1.30090949E-02, 1.30449393E-02, 1.30813613E-02,
     *  1.31184249E-02, 1.31561866E-02, 1.31946970E-02, 1.32340019E-02,
     *  1.32741438E-02,
     *  1.29724092E-02, 1.30077192E-02, 1.30435326E-02, 1.30799225E-02,
     *  1.31169530E-02, 1.31546803E-02, 1.31931551E-02, 1.32324231E-02,
     *  1.32725264E-02,
     *  1.29713217E-02, 1.30066073E-02, 1.30423957E-02, 1.30787598E-02,
     *  1.31157634E-02, 1.31534631E-02, 1.31919091E-02, 1.32311472E-02,
     *  1.32712194E-02,
     *  1.29701923E-02, 1.30054527E-02, 1.30412150E-02, 1.30775523E-02,
     *  1.31145282E-02, 1.31521991E-02, 1.31906153E-02, 1.32298224E-02,
     *  1.32698623E-02,
     *  1.29690202E-02, 1.30042543E-02, 1.30399897E-02, 1.30762992E-02,
     *  1.31132464E-02, 1.31508875E-02, 1.31892727E-02, 1.32284477E-02,
     *  1.32684541E-02,
     *  1.29678045E-02, 1.30030115E-02, 1.30387190E-02, 1.30749996E-02,
     *  1.31119170E-02, 1.31495272E-02, 1.31878805E-02, 1.32270221E-02,
     *  1.32669939E-02,
     *  1.29665445E-02, 1.30017234E-02, 1.30374019E-02, 1.30736527E-02,
     *  1.31105392E-02, 1.31481175E-02, 1.31864376E-02, 1.32255447E-02,
     *  1.32654807E-02,
     *  1.29652392E-02, 1.30003890E-02, 1.30360376E-02, 1.30722575E-02,
     *  1.31091121E-02, 1.31466574E-02, 1.31849431E-02, 1.32240146E-02,
     *  1.32639134E-02/
        DATA ((VOLMF (J,K),J=  1,  9),K= 37, 45) /
     *  1.29638880E-02, 1.29990077E-02, 1.30346253E-02, 1.30708133E-02,
     *  1.31076349E-02, 1.31451459E-02, 1.31833962E-02, 1.32224308E-02,
     *  1.32622913E-02,
     *  1.29624898E-02, 1.29975784E-02, 1.30331641E-02, 1.30693190E-02,
     *  1.31061065E-02, 1.31435822E-02, 1.31817959E-02, 1.32207924E-02,
     *  1.32606132E-02,
     *  1.29610440E-02, 1.29961005E-02, 1.30316531E-02, 1.30677740E-02,
     *  1.31045263E-02, 1.31419655E-02, 1.31801413E-02, 1.32190984E-02,
     *  1.32588783E-02,
     *  1.29595498E-02, 1.29945731E-02, 1.30300916E-02, 1.30661773E-02,
     *  1.31028932E-02, 1.31402948E-02, 1.31784315E-02, 1.32173481E-02,
     *  1.32570857E-02,
     *  1.29580062E-02, 1.29929953E-02, 1.30284786E-02, 1.30645281E-02,
     *  1.31012065E-02, 1.31385692E-02, 1.31766656E-02, 1.32155403E-02,
     *  1.32552344E-02,
     *  1.29564126E-02, 1.29913665E-02, 1.30268135E-02, 1.30628255E-02,
     *  1.30994653E-02, 1.31367879E-02, 1.31748428E-02, 1.32136743E-02,
     *  1.32533235E-02,
     *  1.29547681E-02, 1.29896856E-02, 1.30250953E-02, 1.30610688E-02,
     *  1.30976687E-02, 1.31349501E-02, 1.31729621E-02, 1.32117492E-02,
     *  1.32513521E-02,
     *  1.29530720E-02, 1.29879521E-02, 1.30233232E-02, 1.30592570E-02,
     *  1.30958159E-02, 1.31330548E-02, 1.31710228E-02, 1.32097641E-02,
     *  1.32493194E-02,
     *  1.29513234E-02, 1.29861650E-02, 1.30214965E-02, 1.30573894E-02,
     *  1.30939060E-02, 1.31311012E-02, 1.31690238E-02, 1.32077180E-02,
     *  1.32472243E-02/
        DATA ((VOLMF (J,K),J=  1,  9),K= 46, 54) /
     *  1.29495217E-02, 1.29843236E-02, 1.30196143E-02, 1.30554652E-02,
     *  1.30919384E-02, 1.31290886E-02, 1.31669645E-02, 1.32056102E-02,
     *  1.32450661E-02,
     *  1.29476660E-02, 1.29824271E-02, 1.30176759E-02, 1.30534835E-02,
     *  1.30899120E-02, 1.31270160E-02, 1.31648439E-02, 1.32034398E-02,
     *  1.32428438E-02,
     *  1.29457555E-02, 1.29804747E-02, 1.30156804E-02, 1.30514436E-02,
     *  1.30878262E-02, 1.31248826E-02, 1.31626613E-02, 1.32012059E-02,
     *  1.32405567E-02,
     *  1.29437896E-02, 1.29784657E-02, 1.30136271E-02, 1.30493447E-02,
     *  1.30856801E-02, 1.31226876E-02, 1.31604157E-02, 1.31989077E-02,
     *  1.32382038E-02,
     *  1.29417674E-02, 1.29763993E-02, 1.30115152E-02, 1.30471859E-02,
     *  1.30834729E-02, 1.31204303E-02, 1.31581064E-02, 1.31965444E-02,
     *  1.32357844E-02,
     *  1.29396882E-02, 1.29742747E-02, 1.30093439E-02, 1.30449665E-02,
     *  1.30812038E-02, 1.31181098E-02, 1.31557325E-02, 1.31941152E-02,
     *  1.32332975E-02,
     *  1.29375512E-02, 1.29720912E-02, 1.30071126E-02, 1.30426858E-02,
     *  1.30788721E-02, 1.31157253E-02, 1.31532933E-02, 1.31916191E-02,
     *  1.32307424E-02,
     *  1.29353558E-02, 1.29698480E-02, 1.30048203E-02, 1.30403429E-02,
     *  1.30764769E-02, 1.31132760E-02, 1.31507879E-02, 1.31890555E-02,
     *  1.32281182E-02,
     *  1.29331012E-02, 1.29675444E-02, 1.30024664E-02, 1.30379371E-02,
     *  1.30740176E-02, 1.31107612E-02, 1.31482156E-02, 1.31864235E-02,
     *  1.32254242E-02/
        DATA ((VOLMF (J,K),J=  1,  9),K= 55, 63) /
     *  1.29307867E-02, 1.29651797E-02, 1.30000501E-02, 1.30354677E-02,
     *  1.30714933E-02, 1.31081801E-02, 1.31455756E-02, 1.31837224E-02,
     *  1.32226595E-02,
     *  1.29284114E-02, 1.29627531E-02, 1.29975707E-02, 1.30329339E-02,
     *  1.30689032E-02, 1.31055319E-02, 1.31428671E-02, 1.31809513E-02,
     *  1.32198233E-02,
     *  1.29259749E-02, 1.29602639E-02, 1.29950275E-02, 1.30303349E-02,
     *  1.30662467E-02, 1.31028158E-02, 1.31400893E-02, 1.31781094E-02,
     *  1.32169149E-02,
     *  1.29234762E-02, 1.29577114E-02, 1.29924196E-02, 1.30276700E-02,
     *  1.30635230E-02, 1.31000312E-02, 1.31372415E-02, 1.31751961E-02,
     *  1.32139335E-02,
     *  1.29209147E-02, 1.29550948E-02, 1.29897464E-02, 1.30249386E-02,
     *  1.30607313E-02, 1.30971772E-02, 1.31343229E-02, 1.31722105E-02,
     *  1.32108782E-02,
     *  1.29182896E-02, 1.29524135E-02, 1.29870072E-02, 1.30221397E-02,
     *  1.30578708E-02, 1.30942530E-02, 1.31313328E-02, 1.31691519E-02,
     *  1.32077484E-02,
     *  1.29149179E-02, 1.29489696E-02, 1.29834892E-02, 1.30185453E-02,
     *  1.30541975E-02, 1.30904982E-02, 1.31274934E-02, 1.31652247E-02,
     *  1.32037301E-02,
     *  1.29114444E-02, 1.29454220E-02, 1.29798654E-02, 1.30148430E-02,
     *  1.30504143E-02, 1.30866311E-02, 1.31235395E-02, 1.31611808E-02,
     *  1.31995926E-02,
     *  1.29078678E-02, 1.29417692E-02, 1.29761344E-02, 1.30110315E-02,
     *  1.30465196E-02, 1.30826505E-02, 1.31194698E-02, 1.31570186E-02,
     *  1.31953344E-02/
        DATA ((VOLMF (J,K),J=  1,  9),K= 64, 72) /
     *  1.29041865E-02, 1.29380099E-02, 1.29722948E-02, 1.30071093E-02,
     *  1.30425121E-02, 1.30785547E-02, 1.31152827E-02, 1.31527367E-02,
     *  1.31909540E-02,
     *  1.29003993E-02, 1.29341425E-02, 1.29683452E-02, 1.30030749E-02,
     *  1.30383903E-02, 1.30743424E-02, 1.31109767E-02, 1.31483335E-02,
     *  1.31864499E-02,
     *  1.28965046E-02, 1.29301657E-02, 1.29642841E-02, 1.29989269E-02,
     *  1.30341526E-02, 1.30700121E-02, 1.31065503E-02, 1.31438076E-02,
     *  1.31818206E-02,
     *  1.28925010E-02, 1.29260780E-02, 1.29601099E-02, 1.29946638E-02,
     *  1.30297977E-02, 1.30655622E-02, 1.31020021E-02, 1.31391575E-02,
     *  1.31770646E-02,
     *  1.28883870E-02, 1.29218777E-02, 1.29558212E-02, 1.29902840E-02,
     *  1.30253238E-02, 1.30609911E-02, 1.30973304E-02, 1.31343814E-02,
     *  1.31721802E-02,
     *  1.28841609E-02, 1.29175635E-02, 1.29514163E-02, 1.29857858E-02,
     *  1.30207295E-02, 1.30562973E-02, 1.30925336E-02, 1.31294779E-02,
     *  1.31671658E-02,
     *  1.28798213E-02, 1.29131335E-02, 1.29468937E-02, 1.29811678E-02,
     *  1.30160130E-02, 1.30514791E-02, 1.30876101E-02, 1.31244451E-02,
     *  1.31620197E-02,
     *  1.28753662E-02, 1.29085861E-02, 1.29422514E-02, 1.29764279E-02,
     *  1.30111725E-02, 1.30465346E-02, 1.30825579E-02, 1.31192813E-02,
     *  1.31567401E-02,
     *  1.28707939E-02, 1.29039194E-02, 1.29374878E-02, 1.29715645E-02,
     *  1.30062061E-02, 1.30414619E-02, 1.30773752E-02, 1.31139845E-02,
     *  1.31513250E-02/
        DATA ((VOLMF (J,K),J=  1,  9),K= 73, 81) /
     *  1.28661023E-02, 1.28991313E-02, 1.29326006E-02, 1.29665754E-02,
     *  1.30011118E-02, 1.30362590E-02, 1.30720598E-02, 1.31085526E-02,
     *  1.31457722E-02,
     *  1.28612892E-02, 1.28942195E-02, 1.29275876E-02, 1.29614582E-02,
     *  1.29958872E-02, 1.30309234E-02, 1.30666093E-02, 1.31029832E-02,
     *  1.31400793E-02,
     *  1.28563521E-02, 1.28891815E-02, 1.29224462E-02, 1.29562104E-02,
     *  1.29905297E-02, 1.30254525E-02, 1.30610212E-02, 1.30972735E-02,
     *  1.31342436E-02,
     *  1.28512878E-02, 1.28840143E-02, 1.29171733E-02, 1.29508288E-02,
     *  1.29850361E-02, 1.30198431E-02, 1.30552921E-02, 1.30914204E-02,
     *  1.31282619E-02,
     *  1.28460929E-02, 1.28787143E-02, 1.29117653E-02, 1.29453098E-02,
     *  1.29794026E-02, 1.30140915E-02, 1.30494182E-02, 1.30854199E-02,
     *  1.31221301E-02,
     *  1.28407628E-02, 1.28732767E-02, 1.29062175E-02, 1.29396486E-02,
     *  1.29736246E-02, 1.30081927E-02, 1.30433946E-02, 1.30792671E-02,
     *  1.31158432E-02,
     *  1.28335824E-02, 1.28659522E-02, 1.28987453E-02, 1.29320245E-02,
     *  1.29658438E-02, 1.30002503E-02, 1.30352851E-02, 1.30709844E-02,
     *  1.31073811E-02,
     *  1.28261388E-02, 1.28583602E-02, 1.28910010E-02, 1.29241236E-02,
     *  1.29577817E-02, 1.29920217E-02, 1.30268842E-02, 1.30624053E-02,
     *  1.30986173E-02,
     *  1.28183821E-02, 1.28504498E-02, 1.28829329E-02, 1.29158935E-02,
     *  1.29493846E-02, 1.29834522E-02, 1.30181366E-02, 1.30534734E-02,
     *  1.30894943E-02/
        DATA ((VOLMF (J,K),J=  1,  9),K= 82, 90) /
     *  1.28170885E-02, 1.28491306E-02, 1.28815876E-02, 1.29145212E-02,
     *  1.29479845E-02, 1.29820236E-02, 1.30166784E-02, 1.30519845E-02,
     *  1.30879737E-02,
     *  1.28145045E-02, 1.28464956E-02, 1.28789003E-02, 1.29117802E-02,
     *  1.29451883E-02, 1.29791702E-02, 1.30137660E-02, 1.30490111E-02,
     *  1.30849370E-02,
     *  1.28067822E-02, 1.28386217E-02, 1.28708710E-02, 1.29035911E-02,
     *  1.29368346E-02, 1.29706467E-02, 1.30050670E-02, 1.30401305E-02,
     *  1.30758683E-02,
     *  1.27990148E-02, 1.28307027E-02, 1.28627966E-02, 1.28953571E-02,
     *  1.29284361E-02, 1.29620786E-02, 1.29963236E-02, 1.30312057E-02,
     *  1.30667557E-02,
     *  1.27912022E-02, 1.28227386E-02, 1.28546772E-02, 1.28870781E-02,
     *  1.29199928E-02, 1.29534659E-02, 1.29875358E-02, 1.30222368E-02,
     *  1.30575993E-02,
     *  1.27833443E-02, 1.28147293E-02, 1.28465127E-02, 1.28787542E-02,
     *  1.29115048E-02, 1.29448085E-02, 1.29787036E-02, 1.30132238E-02,
     *  1.30483991E-02,
     *  1.27754411E-02, 1.28066747E-02, 1.28383030E-02, 1.28703852E-02,
     *  1.29029719E-02, 1.29361065E-02, 1.29698270E-02, 1.30041667E-02,
     *  1.30391550E-02,
     *  1.27674926E-02, 1.27985749E-02, 1.28300482E-02, 1.28619713E-02,
     *  1.28943941E-02, 1.29273599E-02, 1.29609060E-02, 1.29950654E-02,
     *  1.30298672E-02,
     *  1.27594986E-02, 1.27904297E-02, 1.28217483E-02, 1.28535123E-02,
     *  1.28857715E-02, 1.29185686E-02, 1.29519407E-02, 1.29859200E-02,
     *  1.30205356E-02/
        DATA ((VOLMF (J,K),J=  1,  9),K= 91, 99) /
     *  1.27514592E-02, 1.27822393E-02, 1.28134031E-02, 1.28450083E-02,
     *  1.28771041E-02, 1.29097327E-02, 1.29429309E-02, 1.29767306E-02,
     *  1.30111603E-02,
     *  1.27433743E-02, 1.27740035E-02, 1.28050127E-02, 1.28364592E-02,
     *  1.28683918E-02, 1.29008522E-02, 1.29338767E-02, 1.29674970E-02,
     *  1.30017412E-02,
     *  1.27352439E-02, 1.27657222E-02, 1.27965770E-02, 1.28278650E-02,
     *  1.28596346E-02, 1.28919270E-02, 1.29247782E-02, 1.29582194E-02,
     *  1.29922784E-02,
     *  1.27270680E-02, 1.27573956E-02, 1.27880961E-02, 1.28192258E-02,
     *  1.28508325E-02, 1.28829572E-02, 1.29156353E-02, 1.29488978E-02,
     *  1.29827720E-02,
     *  1.26897159E-02, 1.27193672E-02, 1.27493757E-02, 1.27797954E-02,
     *  1.28106722E-02, 1.28420453E-02, 1.28739484E-02, 1.29064107E-02,
     *  1.29394579E-02,
     *  1.26514397E-02, 1.26804181E-02, 1.27097385E-02, 1.27394526E-02,
     *  1.27696046E-02, 1.28002318E-02, 1.28313663E-02, 1.28630356E-02,
     *  1.28952639E-02,
     *  1.26122389E-02, 1.26405486E-02, 1.26691854E-02, 1.26981991E-02,
     *  1.27276320E-02, 1.27575196E-02, 1.27878924E-02, 1.28187766E-02,
     *  1.28501948E-02,
     *  1.25721145E-02, 1.25997603E-02, 1.26277187E-02, 1.26560378E-02,
     *  1.26847578E-02, 1.27139128E-02, 1.27435316E-02, 1.27736390E-02,
     *  1.28042562E-02,
     *  1.25310691E-02, 1.25580562E-02, 1.25853421E-02, 1.26129728E-02,
     *  1.26409869E-02, 1.26694167E-02, 1.26982897E-02, 1.27276291E-02,
     *  1.27574552E-02/
        DATA ((VOLMF (J,K),J=  1,  9),K=100,108) /
     *  1.24891064E-02, 1.25154408E-02, 1.25420605E-02, 1.25690098E-02,
     *  1.25963253E-02, 1.26240379E-02, 1.26521737E-02, 1.26807547E-02,
     *  1.27097998E-02,
     *  1.24462318E-02, 1.24719199E-02, 1.24978804E-02, 1.25241555E-02,
     *  1.25507803E-02, 1.25777842E-02, 1.26051920E-02, 1.26330244E-02,
     *  1.26612992E-02,
     *  1.24024523E-02, 1.24275010E-02, 1.24528095E-02, 1.24784182E-02,
     *  1.25043607E-02, 1.25306648E-02, 1.25573540E-02, 1.25844480E-02,
     *  1.26119635E-02,
     *  1.23577760E-02, 1.23821926E-02, 1.24068570E-02, 1.24318075E-02,
     *  1.24570763E-02, 1.24826899E-02, 1.25086705E-02, 1.25350367E-02,
     *  1.25618042E-02,
     *  1.23122127E-02, 1.23360050E-02, 1.23600333E-02, 1.23843343E-02,
     *  1.24089384E-02, 1.24338711E-02, 1.24591533E-02, 1.24848025E-02,
     *  1.25108336E-02,
     *  1.22657738E-02, 1.22889498E-02, 1.23123503E-02, 1.23360105E-02,
     *  1.23599594E-02, 1.23842209E-02, 1.24088151E-02, 1.24337585E-02,
     *  1.24590650E-02,
     *  1.22184718E-02, 1.22410397E-02, 1.22638211E-02, 1.22868496E-02,
     *  1.23101527E-02, 1.23337532E-02, 1.23576701E-02, 1.23819189E-02,
     *  1.24065127E-02,
     *  1.21703207E-02, 1.21922889E-02, 1.22144601E-02, 1.22368660E-02,
     *  1.22595330E-02, 1.22824827E-02, 1.23057330E-02, 1.23292986E-02,
     *  1.23531919E-02,
     *  1.21213357E-02, 1.21427128E-02, 1.21642826E-02, 1.21860754E-02,
     *  1.22081160E-02, 1.22304252E-02, 1.22530197E-02, 1.22759136E-02,
     *  1.22991184E-02/
        DATA ((VOLMF (J,K),J=  1,  9),K=109,117) /
     *  1.20715332E-02, 1.20923278E-02, 1.21133052E-02, 1.21344942E-02,
     *  1.21559184E-02, 1.21775973E-02, 1.21995469E-02, 1.22217805E-02,
     *  1.22443090E-02,
     *  1.20209308E-02, 1.20411515E-02, 1.20615454E-02, 1.20821399E-02,
     *  1.21029574E-02, 1.21240163E-02, 1.21453319E-02, 1.21669167E-02,
     *  1.21887809E-02,
     *  1.19695469E-02, 1.19892022E-02, 1.20090216E-02, 1.20290309E-02,
     *  1.20492514E-02, 1.20697005E-02, 1.20903928E-02, 1.21113400E-02,
     *  1.21325518E-02,
     *  1.19174010E-02, 1.19364993E-02, 1.19557528E-02, 1.19751860E-02,
     *  1.19948191E-02, 1.20146685E-02, 1.20347480E-02, 1.20550688E-02,
     *  1.20756401E-02,
     *  1.18645130E-02, 1.18830625E-02, 1.19017588E-02, 1.19206248E-02,
     *  1.19396798E-02, 1.19589395E-02, 1.19784167E-02, 1.19981220E-02,
     *  1.20180642E-02,
     *  1.18109037E-02, 1.18289124E-02, 1.18470597E-02, 1.18653673E-02,
     *  1.18838535E-02, 1.19025329E-02, 1.19214179E-02, 1.19405185E-02,
     *  1.19598431E-02,
     *  1.17565940E-02, 1.17740697E-02, 1.17916760E-02, 1.18094337E-02,
     *  1.18273599E-02, 1.18454685E-02, 1.18637713E-02, 1.18822776E-02,
     *  1.19009955E-02,
     *  1.17016055E-02, 1.17185555E-02, 1.17356286E-02, 1.17528445E-02,
     *  1.17702193E-02, 1.17877662E-02, 1.18054962E-02, 1.18234185E-02,
     *  1.18415405E-02,
     *  1.16459597E-02, 1.16623909E-02, 1.16789383E-02, 1.16956202E-02,
     *  1.17124518E-02, 1.17294457E-02, 1.17466124E-02, 1.17639604E-02,
     *  1.17814969E-02/
        DATA ((VOLMF (J,K),J=  1,  9),K=118,126) /
     *  1.15896780E-02, 1.16055972E-02, 1.16216258E-02, 1.16377812E-02,
     *  1.16540776E-02, 1.16705269E-02, 1.16871391E-02, 1.17039222E-02,
     *  1.17208832E-02,
     *  1.15327818E-02, 1.15481953E-02, 1.15637119E-02, 1.15793477E-02,
     *  1.15951164E-02, 1.16110291E-02, 1.16270954E-02, 1.16433229E-02,
     *  1.16597181E-02,
     *  1.14752923E-02, 1.14902059E-02, 1.15052166E-02, 1.15203397E-02,
     *  1.15355878E-02, 1.15509717E-02, 1.15665001E-02, 1.15821806E-02,
     *  1.15980194E-02,
     *  1.14172301E-02, 1.14316493E-02, 1.14461600E-02, 1.14607766E-02,
     *  1.14755110E-02, 1.14903732E-02, 1.15053717E-02, 1.15205136E-02,
     *  1.15358048E-02,
     *  1.13586153E-02, 1.13725452E-02, 1.13865615E-02, 1.14006774E-02,
     *  1.14149044E-02, 1.14292519E-02, 1.14437280E-02, 1.14583392E-02,
     *  1.14730914E-02,
     *  1.12994675E-02, 1.13129128E-02, 1.13264397E-02, 1.13400606E-02,
     *  1.13537863E-02, 1.13676256E-02, 1.13815862E-02, 1.13956745E-02,
     *  1.14098958E-02,
     *  1.12398054E-02, 1.12527705E-02, 1.12658127E-02, 1.12789439E-02,
     *  1.12921739E-02, 1.13055112E-02, 1.13189631E-02, 1.13325356E-02,
     *  1.13462340E-02,
     *  1.11796472E-02, 1.11921359E-02, 1.12046980E-02, 1.12173442E-02,
     *  1.12300839E-02, 1.12429251E-02, 1.12558747E-02, 1.12689384E-02,
     *  1.12821213E-02,
     *  1.11190099E-02, 1.11310261E-02, 1.11431120E-02, 1.11552778E-02,
     *  1.11675323E-02, 1.11798829E-02, 1.11923362E-02, 1.12048978E-02,
     *  1.12175724E-02/
        DATA ((VOLMF (J,K),J=  1,  9),K=127,135) /
     *  1.10579099E-02, 1.10694569E-02, 1.10810705E-02, 1.10927602E-02,
     *  1.11045342E-02, 1.11163996E-02, 1.11283625E-02, 1.11404282E-02,
     *  1.11526014E-02,
     *  1.09963624E-02, 1.10074434E-02, 1.10185884E-02, 1.10298061E-02,
     *  1.10411042E-02, 1.10524893E-02, 1.10639673E-02, 1.10755434E-02,
     *  1.10872218E-02,
     *  1.09343821E-02, 1.09450001E-02, 1.09556798E-02, 1.09664293E-02,
     *  1.09772557E-02, 1.09881655E-02, 1.09991640E-02, 1.10102562E-02,
     *  1.10214462E-02,
     *  1.08719825E-02, 1.08821403E-02, 1.08923579E-02, 1.09026429E-02,
     *  1.09130019E-02, 1.09234410E-02, 1.09339652E-02, 1.09445792E-02,
     *  1.09552871E-02,
     *  1.08091763E-02, 1.08188766E-02, 1.08286352E-02, 1.08384593E-02,
     *  1.08483550E-02, 1.08583278E-02, 1.08683828E-02, 1.08785242E-02,
     *  1.08887559E-02,
     *  1.07459753E-02, 1.07552207E-02, 1.07645235E-02, 1.07738902E-02,
     *  1.07833265E-02, 1.07928376E-02, 1.08024282E-02, 1.08121024E-02,
     *  1.08218640E-02,
     *  1.06823907E-02, 1.06911839E-02, 1.07000339E-02, 1.07089466E-02,
     *  1.07179274E-02, 1.07269812E-02, 1.07361123E-02, 1.07453248E-02,
     *  1.07546220E-02,
     *  1.06184329E-02, 1.06267765E-02, 1.06351767E-02, 1.06436390E-02,
     *  1.06521683E-02, 1.06607691E-02, 1.06694456E-02, 1.06782016E-02,
     *  1.06870404E-02,
     *  1.05541116E-02, 1.05620084E-02, 1.05699620E-02, 1.05779773E-02,
     *  1.05860590E-02, 1.05942114E-02, 1.06024382E-02, 1.06107431E-02,
     *  1.06191291E-02/
        DATA ((VOLMF (J,K),J=  1,  9),K=136,144) /
     *  1.04894360E-02, 1.04968889E-02, 1.05043991E-02, 1.05119712E-02,
     *  1.05196094E-02, 1.05273178E-02, 1.05350999E-02, 1.05429590E-02,
     *  1.05508982E-02,
     *  1.04244151E-02, 1.04314270E-02, 1.04384972E-02, 1.04456299E-02,
     *  1.04528289E-02, 1.04600979E-02, 1.04674403E-02, 1.04748592E-02,
     *  1.04823574E-02,
     *  1.03590571E-02, 1.03656313E-02, 1.03722652E-02, 1.03789624E-02,
     *  1.03857265E-02, 1.03925610E-02, 1.03994689E-02, 1.04064532E-02,
     *  1.04135165E-02,
     *  1.02933704E-02, 1.02995105E-02, 1.03057118E-02, 1.03119778E-02,
     *  1.03183117E-02, 1.03247165E-02, 1.03311953E-02, 1.03377508E-02,
     *  1.03443853E-02,
     *  1.02273631E-02, 1.02330728E-02, 1.02388457E-02, 1.02446850E-02,
     *  1.02505934E-02, 1.02565740E-02, 1.02626292E-02, 1.02687618E-02,
     *  1.02749739E-02,
     *  1.01610432E-02, 1.01663267E-02, 1.01716757E-02, 1.01770930E-02,
     *  1.01825812E-02, 1.01881429E-02, 1.01937805E-02, 1.01994963E-02,
     *  1.02052924E-02,
     *  1.00944192E-02, 1.00992809E-02, 1.01042108E-02, 1.01092112E-02,
     *  1.01142846E-02, 1.01194332E-02, 1.01246592E-02, 1.01299647E-02,
     *  1.01353517E-02,
     *  1.00274994E-02, 1.00319443E-02, 1.00364602E-02, 1.00410493E-02,
     *  1.00457135E-02, 1.00504551E-02, 1.00552759E-02, 1.00601779E-02,
     *  1.00651627E-02,
     *  9.96029266E-03, 9.96432603E-03, 9.96843360E-03, 9.97261714E-03,
     *  9.97687849E-03, 9.98121946E-03, 9.98564181E-03, 9.99014720E-03,
     *  9.99473716E-03/
        DATA ((VOLMF (J,K),J=  1,  9),K=145,153) /
     *  9.89280833E-03, 9.89643592E-03, 9.90014111E-03, 9.90392540E-03,
     *  9.90779035E-03, 9.91173751E-03, 9.91576843E-03, 9.91988454E-03,
     *  9.92408718E-03,
     *  9.82505624E-03, 9.82828427E-03, 9.83159352E-03, 9.83498522E-03,
     *  9.83846067E-03, 9.84202119E-03, 9.84566806E-03, 9.84940252E-03,
     *  9.85322568E-03,
     *  9.75704690E-03, 9.75988203E-03, 9.76280224E-03, 9.76580845E-03,
     *  9.76890172E-03, 9.77208310E-03, 9.77535367E-03, 9.77871441E-03,
     *  9.78216625E-03,
     *  9.68879153E-03, 9.69124093E-03, 9.69377942E-03, 9.69640768E-03,
     *  9.69912647E-03, 9.70193663E-03, 9.70483897E-03, 9.70783428E-03,
     *  9.71092324E-03,
     *  9.62030217E-03, 9.62237347E-03, 9.62453804E-03, 9.62679628E-03,
     *  9.62914872E-03, 9.63159593E-03, 9.63413849E-03, 9.63677694E-03,
     *  9.63951176E-03,
     *  9.55159172E-03, 9.55329303E-03, 9.55509191E-03, 9.55698851E-03,
     *  9.55898309E-03, 9.56107599E-03, 9.56326754E-03, 9.56555804E-03,
     *  9.56794775E-03,
     *  9.48267398E-03, 9.48401384E-03, 9.48545570E-03, 9.48699944E-03,
     *  9.48864506E-03, 9.49039263E-03, 9.49224226E-03, 9.49419401E-03,
     *  9.49624789E-03,
     *  9.41356366E-03, 9.41455108E-03, 9.41564500E-03, 9.41684503E-03,
     *  9.41815093E-03, 9.41956250E-03, 9.42107961E-03, 9.42270207E-03,
     *  9.42442968E-03,
     *  9.34427643E-03, 9.34492083E-03, 9.34567627E-03, 9.34654212E-03,
     *  9.34751786E-03, 9.34860307E-03, 9.34979733E-03, 9.35110023E-03,
     *  9.35251132E-03/
        DATA ((VOLMF (J,K),J=  1,  9),K=154,162) /
     *  9.27482887E-03, 9.27514004E-03, 9.27556683E-03, 9.27610835E-03,
     *  9.27676382E-03, 9.27753255E-03, 9.27841389E-03, 9.27940717E-03,
     *  9.28051172E-03,
     *  9.20523848E-03, 9.20522657E-03, 9.20533486E-03, 9.20556219E-03,
     *  9.20590753E-03, 9.20636993E-03, 9.20694848E-03, 9.20764227E-03,
     *  9.20845039E-03,
     *  9.13552361E-03, 9.13519907E-03, 9.13499928E-03, 9.13492283E-03,
     *  9.13496841E-03, 9.13513482E-03, 9.13542089E-03, 9.13582547E-03,
     *  9.13634741E-03,
     *  9.06570341E-03, 9.06507696E-03, 9.06457976E-03, 9.06421013E-03,
     *  9.06396651E-03, 9.06384743E-03, 9.06385147E-03, 9.06397723E-03,
     *  9.06422333E-03,
     *  8.99579777E-03, 8.99488034E-03, 8.99409658E-03, 8.99344454E-03,
     *  8.99292241E-03, 8.99252845E-03, 8.99226100E-03, 8.99211840E-03,
     *  8.99209904E-03,
     *  8.92582721E-03, 8.92462989E-03, 8.92357056E-03, 8.92264700E-03,
     *  8.92185713E-03, 8.92119898E-03, 8.92067062E-03, 8.92027016E-03,
     *  8.91999574E-03,
     *  8.85581278E-03, 8.85434678E-03, 8.85302295E-03, 8.85183882E-03,
     *  8.85079205E-03, 8.84988041E-03, 8.84910173E-03, 8.84845388E-03,
     *  8.84793476E-03,
     *  8.78577599E-03, 8.78405256E-03, 8.78247534E-03, 8.78104160E-03,
     *  8.77974876E-03, 8.77859431E-03, 8.77757585E-03, 8.77669102E-03,
     *  8.77593749E-03,
     *  8.71573866E-03, 8.71376905E-03, 8.71194952E-03, 8.71027711E-03,
     *  8.70874895E-03, 8.70736231E-03, 8.70611453E-03, 8.70500304E-03,
     *  8.70402529E-03/
        DATA ((VOLMF (J,K),J= 10, 18),K=  1,  9) /
     *  1.33364625E-02, 1.33789388E-02, 1.34223910E-02, 1.34668574E-02,
     *  1.35123768E-02, 1.35589886E-02, 1.36067337E-02, 1.36556547E-02,
     *  1.37057964E-02,
     *  1.33362625E-02, 1.33787336E-02, 1.34221804E-02, 1.34666412E-02,
     *  1.35121547E-02, 1.35587604E-02, 1.36064990E-02, 1.36554132E-02,
     *  1.37055477E-02,
     *  1.33360386E-02, 1.33785039E-02, 1.34219447E-02, 1.34663993E-02,
     *  1.35119061E-02, 1.35585049E-02, 1.36062362E-02, 1.36551428E-02,
     *  1.37052693E-02,
     *  1.33357890E-02, 1.33782479E-02, 1.34216820E-02, 1.34661295E-02,
     *  1.35116291E-02, 1.35582201E-02, 1.36059433E-02, 1.36548414E-02,
     *  1.37049590E-02,
     *  1.33355118E-02, 1.33779636E-02, 1.34213903E-02, 1.34658300E-02,
     *  1.35113214E-02, 1.35579038E-02, 1.36056181E-02, 1.36545068E-02,
     *  1.37046144E-02,
     *  1.33352052E-02, 1.33776491E-02, 1.34210675E-02, 1.34654986E-02,
     *  1.35109810E-02, 1.35575540E-02, 1.36052584E-02, 1.36541366E-02,
     *  1.37042332E-02,
     *  1.33348671E-02, 1.33773024E-02, 1.34207117E-02, 1.34651333E-02,
     *  1.35106057E-02, 1.35571683E-02, 1.36048617E-02, 1.36537284E-02,
     *  1.37038130E-02,
     *  1.33344956E-02, 1.33769213E-02, 1.34203207E-02, 1.34647319E-02,
     *  1.35101934E-02, 1.35567445E-02, 1.36044259E-02, 1.36532799E-02,
     *  1.37033513E-02,
     *  1.33340887E-02, 1.33765039E-02, 1.34198924E-02, 1.34642921E-02,
     *  1.35097417E-02, 1.35562802E-02, 1.36039485E-02, 1.36527887E-02,
     *  1.37028454E-02/
        DATA ((VOLMF (J,K),J= 10, 18),K= 10, 18) /
     *  1.33336442E-02, 1.33760480E-02, 1.34194246E-02, 1.34638118E-02,
     *  1.35092483E-02, 1.35557732E-02, 1.36034270E-02, 1.36522522E-02,
     *  1.37022930E-02,
     *  1.33331601E-02, 1.33755515E-02, 1.34189150E-02, 1.34632887E-02,
     *  1.35087110E-02, 1.35552209E-02, 1.36028591E-02, 1.36516678E-02,
     *  1.37016914E-02,
     *  1.33326342E-02, 1.33750121E-02, 1.34183616E-02, 1.34627205E-02,
     *  1.35081273E-02, 1.35546211E-02, 1.36022423E-02, 1.36510332E-02,
     *  1.37010380E-02,
     *  1.33320644E-02, 1.33744277E-02, 1.34177619E-02, 1.34621049E-02,
     *  1.35074950E-02, 1.35539712E-02, 1.36015740E-02, 1.36503455E-02,
     *  1.37003300E-02,
     *  1.33314485E-02, 1.33737961E-02, 1.34171138E-02, 1.34614395E-02,
     *  1.35068115E-02, 1.35532688E-02, 1.36008517E-02, 1.36496024E-02,
     *  1.36995649E-02,
     *  1.33307843E-02, 1.33731149E-02, 1.34164148E-02, 1.34607220E-02,
     *  1.35060745E-02, 1.35525114E-02, 1.36000729E-02, 1.36488010E-02,
     *  1.36987399E-02,
     *  1.33300697E-02, 1.33723820E-02, 1.34156628E-02, 1.34599499E-02,
     *  1.35052815E-02, 1.35516964E-02, 1.35992349E-02, 1.36479388E-02,
     *  1.36978523E-02,
     *  1.33293023E-02, 1.33715950E-02, 1.34148553E-02, 1.34591209E-02,
     *  1.35044300E-02, 1.35508214E-02, 1.35983352E-02, 1.36470132E-02,
     *  1.36968993E-02,
     *  1.33284800E-02, 1.33707516E-02, 1.34139899E-02, 1.34582326E-02,
     *  1.35035177E-02, 1.35498838E-02, 1.35973711E-02, 1.36460213E-02,
     *  1.36958782E-02/
        DATA ((VOLMF (J,K),J= 10, 18),K= 19, 27) /
     *  1.33276005E-02, 1.33698496E-02, 1.34130645E-02, 1.34572826E-02,
     *  1.35025419E-02, 1.35488811E-02, 1.35963401E-02, 1.36449606E-02,
     *  1.36947862E-02,
     *  1.33266615E-02, 1.33688867E-02, 1.34120764E-02, 1.34562684E-02,
     *  1.35015003E-02, 1.35478107E-02, 1.35952395E-02, 1.36438283E-02,
     *  1.36936206E-02,
     *  1.33256608E-02, 1.33678604E-02, 1.34110235E-02, 1.34551875E-02,
     *  1.35003902E-02, 1.35466700E-02, 1.35940667E-02, 1.36426218E-02,
     *  1.36923786E-02,
     *  1.33245961E-02, 1.33667686E-02, 1.34099033E-02, 1.34540377E-02,
     *  1.34992093E-02, 1.35454566E-02, 1.35928191E-02, 1.36413383E-02,
     *  1.36910575E-02,
     *  1.33234651E-02, 1.33656088E-02, 1.34087135E-02, 1.34528164E-02,
     *  1.34979550E-02, 1.35441677E-02, 1.35914941E-02, 1.36399752E-02,
     *  1.36896544E-02,
     *  1.33222657E-02, 1.33643789E-02, 1.34074516E-02, 1.34515212E-02,
     *  1.34966249E-02, 1.35428010E-02, 1.35900890E-02, 1.36385298E-02,
     *  1.36881666E-02,
     *  1.33209955E-02, 1.33630764E-02, 1.34061154E-02, 1.34501496E-02,
     *  1.34952164E-02, 1.35413539E-02, 1.35886012E-02, 1.36369994E-02,
     *  1.36865914E-02,
     *  1.33196523E-02, 1.33616990E-02, 1.34047024E-02, 1.34486994E-02,
     *  1.34937272E-02, 1.35398237E-02, 1.35870282E-02, 1.36353813E-02,
     *  1.36849260E-02,
     *  1.33182338E-02, 1.33602446E-02, 1.34032104E-02, 1.34471680E-02,
     *  1.34921546E-02, 1.35382081E-02, 1.35853673E-02, 1.36336730E-02,
     *  1.36831678E-02/
        DATA ((VOLMF (J,K),J= 10, 18),K= 28, 36) /
     *  1.33167378E-02, 1.33587107E-02, 1.34016369E-02, 1.34455531E-02,
     *  1.34904964E-02, 1.35365044E-02, 1.35836160E-02, 1.36318717E-02,
     *  1.36813139E-02,
     *  1.33151622E-02, 1.33570952E-02, 1.33999797E-02, 1.34438524E-02,
     *  1.34887500E-02, 1.35347103E-02, 1.35817718E-02, 1.36299749E-02,
     *  1.36793618E-02,
     *  1.33135046E-02, 1.33553957E-02, 1.33982364E-02, 1.34420633E-02,
     *  1.34869131E-02, 1.35328232E-02, 1.35798321E-02, 1.36279799E-02,
     *  1.36773088E-02,
     *  1.33121652E-02, 1.33540225E-02, 1.33968279E-02, 1.34406178E-02,
     *  1.34854290E-02, 1.35312985E-02, 1.35782649E-02, 1.36263682E-02,
     *  1.36756503E-02,
     *  1.33107745E-02, 1.33525966E-02, 1.33953654E-02, 1.34391171E-02,
     *  1.34838881E-02, 1.35297157E-02, 1.35766381E-02, 1.36246951E-02,
     *  1.36739287E-02,
     *  1.33093315E-02, 1.33511173E-02, 1.33938480E-02, 1.34375600E-02,
     *  1.34822895E-02, 1.35280735E-02, 1.35749503E-02, 1.36229595E-02,
     *  1.36721427E-02,
     *  1.33078351E-02, 1.33495833E-02, 1.33922747E-02, 1.34359455E-02,
     *  1.34806320E-02, 1.35263710E-02, 1.35732005E-02, 1.36211601E-02,
     *  1.36702913E-02,
     *  1.33062845E-02, 1.33479936E-02, 1.33906444E-02, 1.34342727E-02,
     *  1.34789146E-02, 1.35246069E-02, 1.35713876E-02, 1.36192959E-02,
     *  1.36683732E-02,
     *  1.33046786E-02, 1.33463474E-02, 1.33889560E-02, 1.34325403E-02,
     *  1.34771362E-02, 1.35227803E-02, 1.35695104E-02, 1.36173656E-02,
     *  1.36663872E-02/
        DATA ((VOLMF (J,K),J= 10, 18),K= 37, 45) /
     *  1.33030165E-02, 1.33446436E-02, 1.33872087E-02, 1.34307474E-02,
     *  1.34752957E-02, 1.35208900E-02, 1.35675678E-02, 1.36153682E-02,
     *  1.36643322E-02,
     *  1.33012971E-02, 1.33428812E-02, 1.33854013E-02, 1.34288930E-02,
     *  1.34733921E-02, 1.35189349E-02, 1.35655588E-02, 1.36133026E-02,
     *  1.36622072E-02,
     *  1.32995196E-02, 1.33410592E-02, 1.33835329E-02, 1.34269761E-02,
     *  1.34714245E-02, 1.35169141E-02, 1.35634823E-02, 1.36111677E-02,
     *  1.36600109E-02,
     *  1.32976830E-02, 1.33391767E-02, 1.33816024E-02, 1.34249956E-02,
     *  1.34693916E-02, 1.35148264E-02, 1.35613372E-02, 1.36089623E-02,
     *  1.36577422E-02,
     *  1.32957863E-02, 1.33372327E-02, 1.33796090E-02, 1.34229506E-02,
     *  1.34672926E-02, 1.35126709E-02, 1.35591224E-02, 1.36066854E-02,
     *  1.36554002E-02,
     *  1.32938286E-02, 1.33352262E-02, 1.33775517E-02, 1.34208401E-02,
     *  1.34651265E-02, 1.35104465E-02, 1.35568370E-02, 1.36043360E-02,
     *  1.36529836E-02,
     *  1.32918091E-02, 1.33331564E-02, 1.33754295E-02, 1.34186631E-02,
     *  1.34628921E-02, 1.35081522E-02, 1.35544799E-02, 1.36019130E-02,
     *  1.36504914E-02,
     *  1.32897267E-02, 1.33310223E-02, 1.33732414E-02, 1.34164186E-02,
     *  1.34605887E-02, 1.35057871E-02, 1.35520500E-02, 1.35994154E-02,
     *  1.36479226E-02,
     *  1.32875806E-02, 1.33288230E-02, 1.33709865E-02, 1.34141057E-02,
     *  1.34582151E-02, 1.35033500E-02, 1.35495465E-02, 1.35968421E-02,
     *  1.36452761E-02/
        DATA ((VOLMF (J,K),J= 10, 18),K= 46, 54) /
     *  1.32853699E-02, 1.33265575E-02, 1.33686640E-02, 1.34117235E-02,
     *  1.34557705E-02, 1.35008401E-02, 1.35469683E-02, 1.35941922E-02,
     *  1.36425510E-02,
     *  1.32830937E-02, 1.33242251E-02, 1.33662728E-02, 1.34092710E-02,
     *  1.34532540E-02, 1.34982565E-02, 1.35443143E-02, 1.35914646E-02,
     *  1.36397461E-02,
     *  1.32807511E-02, 1.33218247E-02, 1.33638121E-02, 1.34067473E-02,
     *  1.34506644E-02, 1.34955981E-02, 1.35415838E-02, 1.35886584E-02,
     *  1.36368606E-02,
     *  1.32783413E-02, 1.33193555E-02, 1.33612810E-02, 1.34041516E-02,
     *  1.34480011E-02, 1.34928640E-02, 1.35387757E-02, 1.35857727E-02,
     *  1.36338935E-02,
     *  1.32758634E-02, 1.33168167E-02, 1.33586786E-02, 1.34014828E-02,
     *  1.34452630E-02, 1.34900534E-02, 1.35358891E-02, 1.35828065E-02,
     *  1.36308437E-02,
     *  1.32733165E-02, 1.33142074E-02, 1.33560041E-02, 1.33987403E-02,
     *  1.34424493E-02, 1.34871653E-02, 1.35329230E-02, 1.35797588E-02,
     *  1.36277104E-02,
     *  1.32706999E-02, 1.33115267E-02, 1.33532566E-02, 1.33959230E-02,
     *  1.34395591E-02, 1.34841988E-02, 1.35298767E-02, 1.35766288E-02,
     *  1.36244926E-02,
     *  1.32680127E-02, 1.33087738E-02, 1.33504352E-02, 1.33930301E-02,
     *  1.34365915E-02, 1.34811530E-02, 1.35267491E-02, 1.35734155E-02,
     *  1.36211895E-02,
     *  1.32652541E-02, 1.33059479E-02, 1.33475391E-02, 1.33900607E-02,
     *  1.34335456E-02, 1.34780271E-02, 1.35235395E-02, 1.35701181E-02,
     *  1.36178001E-02/
        DATA ((VOLMF (J,K),J= 10, 18),K= 55, 63) /
     *  1.32624233E-02, 1.33030482E-02, 1.33445675E-02, 1.33870141E-02,
     *  1.34304206E-02, 1.34748202E-02, 1.35202468E-02, 1.35667357E-02,
     *  1.36143235E-02,
     *  1.32595194E-02, 1.33000738E-02, 1.33415196E-02, 1.33838894E-02,
     *  1.34272158E-02, 1.34715315E-02, 1.35168704E-02, 1.35632674E-02,
     *  1.36107589E-02,
     *  1.32565417E-02, 1.32970239E-02, 1.33383945E-02, 1.33806858E-02,
     *  1.34239301E-02, 1.34681602E-02, 1.35134094E-02, 1.35597124E-02,
     *  1.36071055E-02,
     *  1.32534894E-02, 1.32938978E-02, 1.33351915E-02, 1.33774025E-02,
     *  1.34205629E-02, 1.34647053E-02, 1.35098628E-02, 1.35560698E-02,
     *  1.36033623E-02,
     *  1.32503617E-02, 1.32906947E-02, 1.33319097E-02, 1.33740386E-02,
     *  1.34171134E-02, 1.34611662E-02, 1.35062300E-02, 1.35523389E-02,
     *  1.35995285E-02,
     *  1.32471578E-02, 1.32874137E-02, 1.33285483E-02, 1.33705934E-02,
     *  1.34135806E-02, 1.34575419E-02, 1.35025100E-02, 1.35485188E-02,
     *  1.35956034E-02,
     *  1.32430447E-02, 1.32832018E-02, 1.33242336E-02, 1.33661713E-02,
     *  1.34090465E-02, 1.34528907E-02, 1.34977363E-02, 1.35436169E-02,
     *  1.35905673E-02,
     *  1.32388099E-02, 1.32788657E-02, 1.33197918E-02, 1.33616194E-02,
     *  1.34043796E-02, 1.34481037E-02, 1.34928237E-02, 1.35385729E-02,
     *  1.35853856E-02,
     *  1.32344518E-02, 1.32744037E-02, 1.33152215E-02, 1.33569362E-02,
     *  1.33995785E-02, 1.34431794E-02, 1.34877707E-02, 1.35333851E-02,
     *  1.35800568E-02/
        DATA ((VOLMF (J,K),J= 10, 18),K= 64, 72) /
     *  1.32299691E-02, 1.32698143E-02, 1.33105211E-02, 1.33521200E-02,
     *  1.33946415E-02, 1.34381162E-02, 1.34825756E-02, 1.35280521E-02,
     *  1.35745793E-02,
     *  1.32253600E-02, 1.32650961E-02, 1.33056892E-02, 1.33471695E-02,
     *  1.33895672E-02, 1.34329127E-02, 1.34772370E-02, 1.35225722E-02,
     *  1.35689515E-02,
     *  1.32206233E-02, 1.32602475E-02, 1.33007241E-02, 1.33420830E-02,
     *  1.33843540E-02, 1.34275672E-02, 1.34717533E-02, 1.35169439E-02,
     *  1.35631719E-02,
     *  1.32157572E-02, 1.32552670E-02, 1.32956243E-02, 1.33368589E-02,
     *  1.33790003E-02, 1.34220782E-02, 1.34661229E-02, 1.35111657E-02,
     *  1.35572390E-02,
     *  1.32107602E-02, 1.32501528E-02, 1.32903882E-02, 1.33314957E-02,
     *  1.33735045E-02, 1.34164440E-02, 1.34603442E-02, 1.35052359E-02,
     *  1.35511511E-02,
     *  1.32056307E-02, 1.32449035E-02, 1.32850141E-02, 1.33259917E-02,
     *  1.33678650E-02, 1.34106631E-02, 1.34544155E-02, 1.34991528E-02,
     *  1.35449066E-02,
     *  1.32003668E-02, 1.32395172E-02, 1.32795003E-02, 1.33203451E-02,
     *  1.33620799E-02, 1.34047335E-02, 1.34483351E-02, 1.34929148E-02,
     *  1.35385036E-02,
     *  1.31949668E-02, 1.32339920E-02, 1.32738450E-02, 1.33145540E-02,
     *  1.33561474E-02, 1.33986535E-02, 1.34421011E-02, 1.34865198E-02,
     *  1.35319404E-02,
     *  1.31894288E-02, 1.32283261E-02, 1.32680460E-02, 1.33086166E-02,
     *  1.33500656E-02, 1.33924211E-02, 1.34357114E-02, 1.34799659E-02,
     *  1.35252148E-02/
        DATA ((VOLMF (J,K),J= 10, 18),K= 73, 81) /
     *  1.31837504E-02, 1.32225173E-02, 1.32621014E-02, 1.33025305E-02,
     *  1.33438321E-02, 1.33860339E-02, 1.34291639E-02, 1.34732508E-02,
     *  1.35183247E-02,
     *  1.31779294E-02, 1.32165630E-02, 1.32560085E-02, 1.32962933E-02,
     *  1.33374445E-02, 1.33794895E-02, 1.34224559E-02, 1.34663721E-02,
     *  1.35112675E-02,
     *  1.31719628E-02, 1.32104605E-02, 1.32497645E-02, 1.32899021E-02,
     *  1.33309000E-02, 1.33727851E-02, 1.34155847E-02, 1.34593267E-02,
     *  1.35040402E-02,
     *  1.31658476E-02, 1.32042064E-02, 1.32433661E-02, 1.32833535E-02,
     *  1.33241950E-02, 1.33659171E-02, 1.34085466E-02, 1.34521111E-02,
     *  1.34966392E-02,
     *  1.31595795E-02, 1.31977968E-02, 1.32368093E-02, 1.32766435E-02,
     *  1.33173254E-02, 1.33588812E-02, 1.34013374E-02, 1.34447211E-02,
     *  1.34890602E-02,
     *  1.31531535E-02, 1.31912263E-02, 1.32300886E-02, 1.32697665E-02,
     *  1.33102858E-02, 1.33516721E-02, 1.33939515E-02, 1.34371508E-02,
     *  1.34812975E-02,
     *  1.31445052E-02, 1.31823846E-02, 1.32210459E-02, 1.32605147E-02,
     *  1.33008163E-02, 1.33419759E-02, 1.33840190E-02, 1.34269718E-02,
     *  1.34708613E-02,
     *  1.31355498E-02, 1.31732302E-02, 1.32116847E-02, 1.32509385E-02,
     *  1.32910163E-02, 1.33319429E-02, 1.33737432E-02, 1.34164428E-02,
     *  1.34600681E-02,
     *  1.31262285E-02, 1.31637032E-02, 1.32019440E-02, 1.32409755E-02,
     *  1.32808221E-02, 1.33215080E-02, 1.33630576E-02, 1.34054958E-02,
     *  1.34488485E-02/
        DATA ((VOLMF (J,K),J= 10, 18),K= 82, 90) /
     *  1.31246750E-02, 1.31621156E-02, 1.32003208E-02, 1.32393155E-02,
     *  1.32791237E-02, 1.33197697E-02, 1.33612776E-02, 1.34036725E-02,
     *  1.34469800E-02,
     *  1.31215728E-02, 1.31589452E-02, 1.31970797E-02, 1.32360009E-02,
     *  1.32757326E-02, 1.33162990E-02, 1.33577241E-02, 1.34000326E-02,
     *  1.34432500E-02,
     *  1.31123090E-02, 1.31494790E-02, 1.31874033E-02, 1.32261059E-02,
     *  1.32656105E-02, 1.33059404E-02, 1.33471192E-02, 1.33891712E-02,
     *  1.34321212E-02,
     *  1.31030017E-02, 1.31399697E-02, 1.31776842E-02, 1.32161689E-02,
     *  1.32554468E-02, 1.32955410E-02, 1.33364744E-02, 1.33782708E-02,
     *  1.34209544E-02,
     *  1.30936509E-02, 1.31304173E-02, 1.31679226E-02, 1.32061898E-02,
     *  1.32452418E-02, 1.32851009E-02, 1.33257898E-02, 1.33673314E-02,
     *  1.34097496E-02,
     *  1.30842567E-02, 1.31208219E-02, 1.31581183E-02, 1.31961688E-02,
     *  1.32349954E-02, 1.32746202E-02, 1.33150653E-02, 1.33563532E-02,
     *  1.33985071E-02,
     *  1.30748191E-02, 1.31111835E-02, 1.31482716E-02, 1.31861058E-02,
     *  1.32247077E-02, 1.32640989E-02, 1.33043010E-02, 1.33453361E-02,
     *  1.33872267E-02,
     *  1.30653380E-02, 1.31015021E-02, 1.31383824E-02, 1.31760008E-02,
     *  1.32143786E-02, 1.32535370E-02, 1.32934970E-02, 1.33342802E-02,
     *  1.33759086E-02,
     *  1.30558135E-02, 1.30917777E-02, 1.31284507E-02, 1.31658540E-02,
     *  1.32040084E-02, 1.32429346E-02, 1.32826533E-02, 1.33231856E-02,
     *  1.33645528E-02/
        DATA ((VOLMF (J,K),J= 10, 18),K= 91, 99) /
     *  1.30462457E-02, 1.30820105E-02, 1.31184767E-02, 1.31556653E-02,
     *  1.31935970E-02, 1.32322919E-02, 1.32717701E-02, 1.33120523E-02,
     *  1.33531594E-02,
     *  1.30366346E-02, 1.30722003E-02, 1.31084602E-02, 1.31454349E-02,
     *  1.31831445E-02, 1.32216087E-02, 1.32608473E-02, 1.33008804E-02,
     *  1.33417285E-02,
     *  1.30269801E-02, 1.30623474E-02, 1.30984015E-02, 1.31351628E-02,
     *  1.31726509E-02, 1.32108852E-02, 1.32498851E-02, 1.32896701E-02,
     *  1.33302602E-02,
     *  1.30172824E-02, 1.30524516E-02, 1.30883005E-02, 1.31248490E-02,
     *  1.31621164E-02, 1.32001216E-02, 1.32388835E-02, 1.32784212E-02,
     *  1.33187544E-02,
     *  1.29731130E-02, 1.30073970E-02, 1.30423291E-02, 1.30779276E-02,
     *  1.31142101E-02, 1.31511938E-02, 1.31888958E-02, 1.32273331E-02,
     *  1.32665234E-02,
     *  1.29280729E-02, 1.29614817E-02, 1.29955084E-02, 1.30301697E-02,
     *  1.30654815E-02, 1.31014595E-02, 1.31381190E-02, 1.31754755E-02,
     *  1.32135445E-02,
     *  1.28821671E-02, 1.29147117E-02, 1.29478449E-02, 1.29815820E-02,
     *  1.30159378E-02, 1.30509261E-02, 1.30865611E-02, 1.31228563E-02,
     *  1.31598259E-02,
     *  1.28354022E-02, 1.28670936E-02, 1.28993456E-02, 1.29321723E-02,
     *  1.29655869E-02, 1.29996022E-02, 1.30342306E-02, 1.30694846E-02,
     *  1.31053765E-02,
     *  1.27877855E-02, 1.28186354E-02, 1.28500190E-02, 1.28819492E-02,
     *  1.29144379E-02, 1.29474969E-02, 1.29811372E-02, 1.30153699E-02,
     *  1.30502061E-02/
        DATA ((VOLMF (J,K),J= 10, 18),K=100,108) /
     *  1.27393254E-02, 1.27693460E-02, 1.27998743E-02, 1.28309223E-02,
     *  1.28625009E-02, 1.28946204E-02, 1.29272911E-02, 1.29605227E-02,
     *  1.29943251E-02,
     *  1.26900317E-02, 1.27192353E-02, 1.27489219E-02, 1.27791023E-02,
     *  1.28097865E-02, 1.28409839E-02, 1.28727035E-02, 1.29049542E-02,
     *  1.29377447E-02,
     *  1.26399147E-02, 1.26683142E-02, 1.26971728E-02, 1.27265006E-02,
     *  1.27563065E-02, 1.27865990E-02, 1.28173863E-02, 1.28486763E-02,
     *  1.28804768E-02,
     *  1.25889863E-02, 1.26165947E-02, 1.26446393E-02, 1.26731295E-02,
     *  1.27020733E-02, 1.27314784E-02, 1.27613522E-02, 1.27917017E-02,
     *  1.28225337E-02,
     *  1.25372590E-02, 1.25640895E-02, 1.25913344E-02, 1.26190021E-02,
     *  1.26471002E-02, 1.26756354E-02, 1.27046145E-02, 1.27340435E-02,
     *  1.27639288E-02,
     *  1.24847463E-02, 1.25108123E-02, 1.25372719E-02, 1.25641325E-02,
     *  1.25914011E-02, 1.26190840E-02, 1.26471870E-02, 1.26757157E-02,
     *  1.27046755E-02,
     *  1.24314626E-02, 1.24567778E-02, 1.24824663E-02, 1.25085353E-02,
     *  1.25349909E-02, 1.25618388E-02, 1.25890844E-02, 1.26167325E-02,
     *  1.26447882E-02,
     *  1.23774231E-02, 1.24020010E-02, 1.24269330E-02, 1.24522256E-02,
     *  1.24778846E-02, 1.25039150E-02, 1.25303216E-02, 1.25571090E-02,
     *  1.25842813E-02,
     *  1.23226439E-02, 1.23464981E-02, 1.23706880E-02, 1.23952196E-02,
     *  1.24200981E-02, 1.24453282E-02, 1.24709142E-02, 1.24968602E-02,
     *  1.25231699E-02/
        DATA ((VOLMF (J,K),J= 10, 18),K=109,117) /
     *  1.22671415E-02, 1.22902856E-02, 1.23137477E-02, 1.23375334E-02,
     *  1.23616476E-02, 1.23860945E-02, 1.24108780E-02, 1.24360018E-02,
     *  1.24614691E-02,
     *  1.22109331E-02, 1.22333805E-02, 1.22561291E-02, 1.22791841E-02,
     *  1.23025499E-02, 1.23262304E-02, 1.23502293E-02, 1.23745497E-02,
     *  1.23991946E-02,
     *  1.21540364E-02, 1.21758004E-02, 1.21978496E-02, 1.22201886E-02,
     *  1.22428218E-02, 1.22657526E-02, 1.22889843E-02, 1.23125199E-02,
     *  1.23363620E-02,
     *  1.20964694E-02, 1.21175632E-02, 1.21389268E-02, 1.21605646E-02,
     *  1.21824805E-02, 1.22046778E-02, 1.22271597E-02, 1.22499286E-02,
     *  1.22729871E-02,
     *  1.20382506E-02, 1.20586870E-02, 1.20793786E-02, 1.21003295E-02,
     *  1.21215433E-02, 1.21430232E-02, 1.21647720E-02, 1.21867920E-02,
     *  1.22090855E-02,
     *  1.19793984E-02, 1.19991901E-02, 1.20192230E-02, 1.20395010E-02,
     *  1.20600276E-02, 1.20808057E-02, 1.21018378E-02, 1.21231263E-02,
     *  1.21446731E-02,
     *  1.19199314E-02, 1.19390907E-02, 1.19584780E-02, 1.19780969E-02,
     *  1.19979507E-02, 1.20180422E-02, 1.20383738E-02, 1.20589476E-02,
     *  1.20797654E-02,
     *  1.18598684E-02, 1.18784073E-02, 1.18971615E-02, 1.19161347E-02,
     *  1.19353298E-02, 1.19547496E-02, 1.19743962E-02, 1.19942717E-02,
     *  1.20143778E-02,
     *  1.17992277E-02, 1.18171578E-02, 1.18352914E-02, 1.18536318E-02,
     *  1.18721819E-02, 1.18909444E-02, 1.19099212E-02, 1.19291144E-02,
     *  1.19485255E-02/
        DATA ((VOLMF (J,K),J= 10, 18),K=118,126) /
     *  1.17380277E-02, 1.17553604E-02, 1.17728851E-02, 1.17906053E-02,
     *  1.18085238E-02, 1.18266429E-02, 1.18449646E-02, 1.18634909E-02,
     *  1.18822233E-02,
     *  1.16762865E-02, 1.16930325E-02, 1.17099600E-02, 1.17270722E-02,
     *  1.17443718E-02, 1.17618611E-02, 1.17795420E-02, 1.17974164E-02,
     *  1.18154857E-02,
     *  1.16140216E-02, 1.16301915E-02, 1.16465329E-02, 1.16630489E-02,
     *  1.16797420E-02, 1.16966146E-02, 1.17136685E-02, 1.17309054E-02,
     *  1.17483268E-02,
     *  1.15512503E-02, 1.15668543E-02, 1.15826203E-02, 1.15985514E-02,
     *  1.16146500E-02, 1.16309185E-02, 1.16473587E-02, 1.16639721E-02,
     *  1.16807604E-02,
     *  1.14879894E-02, 1.15030371E-02, 1.15182381E-02, 1.15335952E-02,
     *  1.15491110E-02, 1.15647876E-02, 1.15806268E-02, 1.15966303E-02,
     *  1.16127995E-02,
     *  1.14242550E-02, 1.14387558E-02, 1.14534016E-02, 1.14681954E-02,
     *  1.14831394E-02, 1.14982359E-02, 1.15134867E-02, 1.15288933E-02,
     *  1.15444571E-02,
     *  1.13600628E-02, 1.13740256E-02, 1.13881259E-02, 1.14023664E-02,
     *  1.14167495E-02, 1.14312773E-02, 1.14459515E-02, 1.14607737E-02,
     *  1.14757453E-02,
     *  1.12954277E-02, 1.13088613E-02, 1.13224252E-02, 1.13361223E-02,
     *  1.13499547E-02, 1.13639247E-02, 1.13780339E-02, 1.13922839E-02,
     *  1.14066761E-02,
     *  1.12303642E-02, 1.12432768E-02, 1.12563133E-02, 1.12694763E-02,
     *  1.12827681E-02, 1.12961909E-02, 1.13097463E-02, 1.13234358E-02,
     *  1.13372607E-02/
        DATA ((VOLMF (J,K),J= 10, 18),K=127,135) /
     *  1.11648861E-02, 1.11772857E-02, 1.11898032E-02, 1.12024413E-02,
     *  1.12152022E-02, 1.12280879E-02, 1.12411002E-02, 1.12542406E-02,
     *  1.12675103E-02,
     *  1.10990064E-02, 1.11109007E-02, 1.11229076E-02, 1.11350295E-02,
     *  1.11472689E-02, 1.11596275E-02, 1.11721072E-02, 1.11847093E-02,
     *  1.11974352E-02,
     *  1.10327379E-02, 1.10441343E-02, 1.10556385E-02, 1.10672529E-02,
     *  1.10789797E-02, 1.10908208E-02, 1.11027779E-02, 1.11148525E-02,
     *  1.11270458E-02,
     *  1.09660924E-02, 1.09769983E-02, 1.09880076E-02, 1.09991227E-02,
     *  1.10103457E-02, 1.10216787E-02, 1.10331231E-02, 1.10446804E-02,
     *  1.10563519E-02,
     *  1.08990815E-02, 1.09095039E-02, 1.09200259E-02, 1.09306498E-02,
     *  1.09413777E-02, 1.09522115E-02, 1.09631527E-02, 1.09742028E-02,
     *  1.09853630E-02,
     *  1.08317163E-02, 1.08416621E-02, 1.08517042E-02, 1.08618448E-02,
     *  1.08720859E-02, 1.08824295E-02, 1.08928769E-02, 1.09034296E-02,
     *  1.09140888E-02,
     *  1.07640073E-02, 1.07734834E-02, 1.07830529E-02, 1.07927180E-02,
     *  1.08024806E-02, 1.08123425E-02, 1.08223053E-02, 1.08323702E-02,
     *  1.08425385E-02,
     *  1.06959650E-02, 1.07049781E-02, 1.07140822E-02, 1.07232794E-02,
     *  1.07325716E-02, 1.07419605E-02, 1.07514476E-02, 1.07610342E-02,
     *  1.07707213E-02,
     *  1.06275993E-02, 1.06361561E-02, 1.06448020E-02, 1.06535389E-02,
     *  1.06623688E-02, 1.06712931E-02, 1.06803134E-02, 1.06894309E-02,
     *  1.06986466E-02/
        DATA ((VOLMF (J,K),J= 10, 18),K=136,144) /
     *  1.05589202E-02, 1.05670275E-02, 1.05752223E-02, 1.05835065E-02,
     *  1.05918819E-02, 1.06003501E-02, 1.06089124E-02, 1.06175699E-02,
     *  1.06263237E-02,
     *  1.04899376E-02, 1.04976021E-02, 1.05053529E-02, 1.05131920E-02,
     *  1.05211210E-02, 1.05291413E-02, 1.05372543E-02, 1.05454610E-02,
     *  1.05537623E-02,
     *  1.04206613E-02, 1.04278897E-02, 1.04352038E-02, 1.04426054E-02,
     *  1.04500959E-02, 1.04576767E-02, 1.04653491E-02, 1.04731140E-02,
     *  1.04809723E-02,
     *  1.03511012E-02, 1.03579006E-02, 1.03647853E-02, 1.03717569E-02,
     *  1.03788169E-02, 1.03859666E-02, 1.03932070E-02, 1.04005392E-02,
     *  1.04079638E-02,
     *  1.02812676E-02, 1.02876449E-02, 1.02941076E-02, 1.03006570E-02,
     *  1.03072946E-02, 1.03140216E-02, 1.03208388E-02, 1.03277472E-02,
     *  1.03347475E-02,
     *  1.02111709E-02, 1.02171334E-02, 1.02231815E-02, 1.02293166E-02,
     *  1.02355400E-02, 1.02418527E-02, 1.02482555E-02, 1.02547493E-02,
     *  1.02613345E-02,
     *  1.01408219E-02, 1.01463770E-02, 1.01520183E-02, 1.01577471E-02,
     *  1.01635646E-02, 1.01694715E-02, 1.01754688E-02, 1.01815570E-02,
     *  1.01877366E-02,
     *  1.00702320E-02, 1.00753873E-02, 1.00806296E-02, 1.00859603E-02,
     *  1.00913802E-02, 1.00968901E-02, 1.01024907E-02, 1.01081826E-02,
     *  1.01139660E-02,
     *  9.99941310E-03, 1.00041763E-02, 1.00090278E-02, 1.00139686E-02,
     *  1.00189996E-02, 1.00241213E-02, 1.00293343E-02, 1.00346390E-02,
     *  1.00400357E-02/
        DATA ((VOLMF (J,K),J= 10, 18),K=145,153) /
     *  9.92837756E-03, 9.93275675E-03, 9.93722571E-03, 9.94178522E-03,
     *  9.94643594E-03, 9.95117840E-03, 9.95601297E-03, 9.96093992E-03,
     *  9.96595940E-03,
     *  9.85713857E-03, 9.86114207E-03, 9.86523696E-03, 9.86942386E-03,
     *  9.87370327E-03, 9.87807556E-03, 9.88254098E-03, 9.88709964E-03,
     *  9.89175156E-03,
     *  9.78571000E-03, 9.78934635E-03, 9.79307590E-03, 9.79689909E-03,
     *  9.80081627E-03, 9.80482764E-03, 9.80893331E-03, 9.81313325E-03,
     *  9.81742734E-03,
     *  9.71410646E-03, 9.71738445E-03, 9.72075760E-03, 9.72422620E-03,
     *  9.72779039E-03, 9.73145025E-03, 9.73520570E-03, 9.73905658E-03,
     *  9.74300264E-03,
     *  9.64234335E-03, 9.64527201E-03, 9.64829793E-03, 9.65142121E-03,
     *  9.65464185E-03, 9.65795972E-03, 9.66137461E-03, 9.66488621E-03,
     *  9.66849411E-03,
     *  9.57043684E-03, 9.57302542E-03, 9.57571348E-03, 9.57850094E-03,
     *  9.58138759E-03, 9.58437316E-03, 9.58745726E-03, 9.59063942E-03,
     *  9.59391911E-03,
     *  9.49840388E-03, 9.50066186E-03, 9.50302163E-03, 9.50548289E-03,
     *  9.50804528E-03, 9.51070833E-03, 9.51347151E-03, 9.51633418E-03,
     *  9.51929565E-03,
     *  9.42626218E-03, 9.42819922E-03, 9.43024042E-03, 9.43238529E-03,
     *  9.43463326E-03, 9.43698369E-03, 9.43943589E-03, 9.44198906E-03,
     *  9.44464235E-03,
     *  9.35403013E-03, 9.35565609E-03, 9.35738861E-03, 9.35922699E-03,
     *  9.36117048E-03, 9.36321828E-03, 9.36536951E-03, 9.36762321E-03,
     *  9.36997838E-03/
        DATA ((VOLMF (J,K),J= 10, 18),K=154,162) /
     *  9.28172681E-03, 9.28305168E-03, 9.28448551E-03, 9.28602743E-03,
     *  9.28767648E-03, 9.28943168E-03, 9.29129197E-03, 9.29325626E-03,
     *  9.29532338E-03,
     *  9.20937188E-03, 9.21040577E-03, 9.21155102E-03, 9.21280655E-03,
     *  9.21417123E-03, 9.21564390E-03, 9.21722332E-03, 9.21890824E-03,
     *  9.22069734E-03,
     *  9.13698553E-03, 9.13773862E-03, 9.13860544E-03, 9.13958471E-03,
     *  9.14067513E-03, 9.14187533E-03, 9.14318392E-03, 9.14459949E-03,
     *  9.14612057E-03,
     *  9.06458835E-03, 9.06507087E-03, 9.06566945E-03, 9.06638261E-03,
     *  9.06720884E-03, 9.06814662E-03, 9.06919439E-03, 9.07035056E-03,
     *  9.07161354E-03,
     *  8.99220129E-03, 8.99242349E-03, 8.99276400E-03, 8.99322115E-03,
     *  8.99379325E-03, 8.99447860E-03, 8.99527546E-03, 8.99618212E-03,
     *  8.99719682E-03,
     *  8.91984551E-03, 8.91981761E-03, 8.91991019E-03, 8.92012138E-03,
     *  8.92044932E-03, 8.92089213E-03, 8.92144793E-03, 8.92211483E-03,
     *  8.92289096E-03,
     *  8.84754231E-03, 8.84727445E-03, 8.84712915E-03, 8.84710435E-03,
     *  8.84719800E-03, 8.84740806E-03, 8.84773250E-03, 8.84816928E-03,
     *  8.84871639E-03,
     *  8.77531299E-03, 8.77481524E-03, 8.77444200E-03, 8.77419104E-03,
     *  8.77406014E-03, 8.77404709E-03, 8.77414972E-03, 8.77436585E-03,
     *  8.77469332E-03,
     *  8.70317879E-03, 8.70246107E-03, 8.70186969E-03, 8.70140225E-03,
     *  8.70105638E-03, 8.70082970E-03, 8.70071989E-03, 8.70072465E-03,
     *  8.70084169E-03/
        DATA ((VOLMF (J,K),J= 19, 27),K=  1,  9) /
     *  1.37572062E-02, 1.38099345E-02, 1.38640352E-02, 1.39195660E-02,
     *  1.39765889E-02, 1.40351708E-02, 1.40953839E-02, 1.41573066E-02,
     *  1.42210240E-02,
     *  1.37569500E-02, 1.38096703E-02, 1.38637626E-02, 1.39192845E-02,
     *  1.39762980E-02, 1.40348699E-02, 1.40950725E-02, 1.41569840E-02,
     *  1.42206894E-02,
     *  1.37566631E-02, 1.38093746E-02, 1.38634575E-02, 1.39189695E-02,
     *  1.39759725E-02, 1.40345333E-02, 1.40947240E-02, 1.41566230E-02,
     *  1.42203150E-02,
     *  1.37563434E-02, 1.38090450E-02, 1.38631174E-02, 1.39186183E-02,
     *  1.39756096E-02, 1.40341580E-02, 1.40943356E-02, 1.41562205E-02,
     *  1.42198977E-02,
     *  1.37559884E-02, 1.38086789E-02, 1.38627398E-02, 1.39182284E-02,
     *  1.39752067E-02, 1.40337413E-02, 1.40939043E-02, 1.41557737E-02,
     *  1.42194343E-02,
     *  1.37555957E-02, 1.38082740E-02, 1.38623220E-02, 1.39177970E-02,
     *  1.39747609E-02, 1.40332803E-02, 1.40934272E-02, 1.41552794E-02,
     *  1.42189217E-02,
     *  1.37551627E-02, 1.38078276E-02, 1.38618614E-02, 1.39173215E-02,
     *  1.39742696E-02, 1.40327722E-02, 1.40929012E-02, 1.41547345E-02,
     *  1.42183567E-02,
     *  1.37546869E-02, 1.38073371E-02, 1.38613554E-02, 1.39167990E-02,
     *  1.39737297E-02, 1.40322138E-02, 1.40923233E-02, 1.41541359E-02,
     *  1.42177359E-02,
     *  1.37541658E-02, 1.38067999E-02, 1.38608011E-02, 1.39162267E-02,
     *  1.39731383E-02, 1.40316023E-02, 1.40916904E-02, 1.41534802E-02,
     *  1.42170560E-02/
        DATA ((VOLMF (J,K),J= 19, 27),K= 10, 18) /
     *  1.37535967E-02, 1.38062131E-02, 1.38601957E-02, 1.39156017E-02,
     *  1.39724925E-02, 1.40309345E-02, 1.40909992E-02, 1.41527641E-02,
     *  1.42163135E-02,
     *  1.37529769E-02, 1.38055741E-02, 1.38595365E-02, 1.39149210E-02,
     *  1.39717892E-02, 1.40302072E-02, 1.40902465E-02, 1.41519844E-02,
     *  1.42155050E-02,
     *  1.37523037E-02, 1.38048801E-02, 1.38588204E-02, 1.39141818E-02,
     *  1.39710254E-02, 1.40294174E-02, 1.40894290E-02, 1.41511376E-02,
     *  1.42146270E-02,
     *  1.37515743E-02, 1.38041282E-02, 1.38580447E-02, 1.39133809E-02,
     *  1.39701980E-02, 1.40285618E-02, 1.40885435E-02, 1.41502203E-02,
     *  1.42136759E-02,
     *  1.37507861E-02, 1.38033156E-02, 1.38572064E-02, 1.39125155E-02,
     *  1.39693038E-02, 1.40276371E-02, 1.40875866E-02, 1.41492291E-02,
     *  1.42126482E-02,
     *  1.37499361E-02, 1.38024394E-02, 1.38563026E-02, 1.39115823E-02,
     *  1.39683397E-02, 1.40266402E-02, 1.40865549E-02, 1.41481605E-02,
     *  1.42115402E-02,
     *  1.37490217E-02, 1.38014968E-02, 1.38553301E-02, 1.39105785E-02,
     *  1.39673025E-02, 1.40255678E-02, 1.40854451E-02, 1.41470110E-02,
     *  1.42103485E-02,
     *  1.37480400E-02, 1.38004848E-02, 1.38542862E-02, 1.39095008E-02,
     *  1.39661891E-02, 1.40244166E-02, 1.40842538E-02, 1.41457771E-02,
     *  1.42090692E-02,
     *  1.37469882E-02, 1.37994005E-02, 1.38531677E-02, 1.39083462E-02,
     *  1.39649963E-02, 1.40231833E-02, 1.40829776E-02, 1.41444552E-02,
     *  1.42076989E-02/
        DATA ((VOLMF (J,K),J= 19, 27),K= 19, 27) /
     *  1.37458633E-02, 1.37982410E-02, 1.38519717E-02, 1.39071115E-02,
     *  1.39637209E-02, 1.40218646E-02, 1.40816131E-02, 1.41430420E-02,
     *  1.42062338E-02,
     *  1.37446627E-02, 1.37970034E-02, 1.38506951E-02, 1.39057938E-02,
     *  1.39623596E-02, 1.40204573E-02, 1.40801568E-02, 1.41415338E-02,
     *  1.42046704E-02,
     *  1.37433833E-02, 1.37956847E-02, 1.38493350E-02, 1.39043898E-02,
     *  1.39609093E-02, 1.40189579E-02, 1.40786054E-02, 1.41399271E-02,
     *  1.42030049E-02,
     *  1.37420225E-02, 1.37942821E-02, 1.38478882E-02, 1.39028965E-02,
     *  1.39593668E-02, 1.40173633E-02, 1.40769555E-02, 1.41382185E-02,
     *  1.42012339E-02,
     *  1.37405773E-02, 1.37927926E-02, 1.38463519E-02, 1.39013109E-02,
     *  1.39577289E-02, 1.40156701E-02, 1.40752037E-02, 1.41364045E-02,
     *  1.41993537E-02,
     *  1.37390450E-02, 1.37912132E-02, 1.38447231E-02, 1.38996297E-02,
     *  1.39559924E-02, 1.40138751E-02, 1.40733466E-02, 1.41344815E-02,
     *  1.41973606E-02,
     *  1.37374226E-02, 1.37895412E-02, 1.38429987E-02, 1.38978500E-02,
     *  1.39541542E-02, 1.40119750E-02, 1.40713809E-02, 1.41324462E-02,
     *  1.41952512E-02,
     *  1.37357074E-02, 1.37877736E-02, 1.38411758E-02, 1.38959687E-02,
     *  1.39522112E-02, 1.40099667E-02, 1.40693034E-02, 1.41302951E-02,
     *  1.41930220E-02,
     *  1.37338967E-02, 1.37859076E-02, 1.38392514E-02, 1.38939828E-02,
     *  1.39501603E-02, 1.40078469E-02, 1.40671106E-02, 1.41280249E-02,
     *  1.41906694E-02/
        DATA ((VOLMF (J,K),J= 19, 27),K= 28, 36) /
     *  1.37319876E-02, 1.37839402E-02, 1.38372227E-02, 1.38918893E-02,
     *  1.39479983E-02, 1.40056124E-02, 1.40647993E-02, 1.41256321E-02,
     *  1.41881900E-02,
     *  1.37299773E-02, 1.37818688E-02, 1.38350867E-02, 1.38896852E-02,
     *  1.39457222E-02, 1.40032602E-02, 1.40623664E-02, 1.41231135E-02,
     *  1.41855803E-02,
     *  1.37278633E-02, 1.37796905E-02, 1.38328407E-02, 1.38873676E-02,
     *  1.39433291E-02, 1.40007871E-02, 1.40598085E-02, 1.41204658E-02,
     *  1.41828371E-02,
     *  1.37261555E-02, 1.37779309E-02, 1.38310264E-02, 1.38854957E-02,
     *  1.39413962E-02, 1.39987897E-02, 1.40577429E-02, 1.41183276E-02,
     *  1.41806220E-02,
     *  1.37243829E-02, 1.37761044E-02, 1.38291433E-02, 1.38835528E-02,
     *  1.39393901E-02, 1.39967169E-02, 1.40555992E-02, 1.41161089E-02,
     *  1.41783234E-02,
     *  1.37225440E-02, 1.37742099E-02, 1.38271901E-02, 1.38815377E-02,
     *  1.39373096E-02, 1.39945671E-02, 1.40533762E-02, 1.41138081E-02,
     *  1.41759400E-02,
     *  1.37206378E-02, 1.37722460E-02, 1.38251655E-02, 1.38794489E-02,
     *  1.39351532E-02, 1.39923391E-02, 1.40510723E-02, 1.41114238E-02,
     *  1.41734703E-02,
     *  1.37186630E-02, 1.37702116E-02, 1.38230682E-02, 1.38772854E-02,
     *  1.39329196E-02, 1.39900314E-02, 1.40486862E-02, 1.41089545E-02,
     *  1.41709127E-02,
     *  1.37166185E-02, 1.37681054E-02, 1.38208970E-02, 1.38750457E-02,
     *  1.39306075E-02, 1.39876428E-02, 1.40462166E-02, 1.41063990E-02,
     *  1.41682659E-02/
        DATA ((VOLMF (J,K),J= 19, 27),K= 37, 45) /
     *  1.37145030E-02, 1.37659262E-02, 1.38186508E-02, 1.38727286E-02,
     *  1.39282157E-02, 1.39851720E-02, 1.40436621E-02, 1.41037558E-02,
     *  1.41655284E-02,
     *  1.37123154E-02, 1.37636729E-02, 1.38163282E-02, 1.38703330E-02,
     *  1.39257429E-02, 1.39826176E-02, 1.40410214E-02, 1.41010235E-02,
     *  1.41626990E-02,
     *  1.37100546E-02, 1.37613443E-02, 1.38139281E-02, 1.38678575E-02,
     *  1.39231879E-02, 1.39799784E-02, 1.40382931E-02, 1.40982009E-02,
     *  1.41597761E-02,
     *  1.37077195E-02, 1.37589392E-02, 1.38114492E-02, 1.38653010E-02,
     *  1.39205493E-02, 1.39772532E-02, 1.40354761E-02, 1.40952865E-02,
     *  1.41567586E-02,
     *  1.37053089E-02, 1.37564564E-02, 1.38088906E-02, 1.38626623E-02,
     *  1.39178261E-02, 1.39744406E-02, 1.40325690E-02, 1.40922793E-02,
     *  1.41536450E-02,
     *  1.37028217E-02, 1.37538950E-02, 1.38062509E-02, 1.38599402E-02,
     *  1.39150169E-02, 1.39715395E-02, 1.40295706E-02, 1.40891778E-02,
     *  1.41504342E-02,
     *  1.37002568E-02, 1.37512537E-02, 1.38035291E-02, 1.38571335E-02,
     *  1.39121208E-02, 1.39685488E-02, 1.40264798E-02, 1.40859809E-02,
     *  1.41471248E-02,
     *  1.36976132E-02, 1.37485315E-02, 1.38007241E-02, 1.38542413E-02,
     *  1.39091364E-02, 1.39654671E-02, 1.40232952E-02, 1.40826874E-02,
     *  1.41437156E-02,
     *  1.36948899E-02, 1.37457273E-02, 1.37978348E-02, 1.38512622E-02,
     *  1.39060628E-02, 1.39622935E-02, 1.40200159E-02, 1.40792960E-02,
     *  1.41402055E-02/
        DATA ((VOLMF (J,K),J= 19, 27),K= 46, 54) /
     *  1.36920857E-02, 1.37428400E-02, 1.37948601E-02, 1.38481954E-02,
     *  1.39028987E-02, 1.39590267E-02, 1.40166405E-02, 1.40758057E-02,
     *  1.41365932E-02,
     *  1.36891997E-02, 1.37398687E-02, 1.37917989E-02, 1.38450396E-02,
     *  1.38996431E-02, 1.39556657E-02, 1.40131681E-02, 1.40722152E-02,
     *  1.41328776E-02,
     *  1.36862309E-02, 1.37368122E-02, 1.37886503E-02, 1.38417939E-02,
     *  1.38962949E-02, 1.39522095E-02, 1.40095974E-02, 1.40685235E-02,
     *  1.41290576E-02,
     *  1.36831782E-02, 1.37336697E-02, 1.37854132E-02, 1.38384571E-02,
     *  1.38928532E-02, 1.39486568E-02, 1.40059275E-02, 1.40647296E-02,
     *  1.41251321E-02,
     *  1.36800408E-02, 1.37304401E-02, 1.37820866E-02, 1.38350284E-02,
     *  1.38893168E-02, 1.39450068E-02, 1.40021574E-02, 1.40608323E-02,
     *  1.41211001E-02,
     *  1.36768176E-02, 1.37271224E-02, 1.37786696E-02, 1.38315068E-02,
     *  1.38856848E-02, 1.39412583E-02, 1.39982859E-02, 1.40568306E-02,
     *  1.41169605E-02,
     *  1.36735077E-02, 1.37237158E-02, 1.37751612E-02, 1.38278911E-02,
     *  1.38819562E-02, 1.39374105E-02, 1.39943121E-02, 1.40527236E-02,
     *  1.41127123E-02,
     *  1.36701102E-02, 1.37202192E-02, 1.37715604E-02, 1.38241806E-02,
     *  1.38781301E-02, 1.39334624E-02, 1.39902351E-02, 1.40485102E-02,
     *  1.41083546E-02,
     *  1.36666243E-02, 1.37166318E-02, 1.37678663E-02, 1.38203743E-02,
     *  1.38742055E-02, 1.39294129E-02, 1.39860539E-02, 1.40441896E-02,
     *  1.41038863E-02/
        DATA ((VOLMF (J,K),J= 19, 27),K= 55, 63) /
     *  1.36630489E-02, 1.37129527E-02, 1.37640781E-02, 1.38164713E-02,
     *  1.38701814E-02, 1.39252613E-02, 1.39817675E-02, 1.40397608E-02,
     *  1.40993067E-02,
     *  1.36593833E-02, 1.37091809E-02, 1.37601948E-02, 1.38124706E-02,
     *  1.38660571E-02, 1.39210066E-02, 1.39773751E-02, 1.40352228E-02,
     *  1.40946147E-02,
     *  1.36556265E-02, 1.37053157E-02, 1.37562156E-02, 1.38083714E-02,
     *  1.38618316E-02, 1.39166479E-02, 1.39728758E-02, 1.40305749E-02,
     *  1.40898095E-02,
     *  1.36517778E-02, 1.37013561E-02, 1.37521396E-02, 1.38041729E-02,
     *  1.38575041E-02, 1.39121844E-02, 1.39682687E-02, 1.40258162E-02,
     *  1.40848903E-02,
     *  1.36478362E-02, 1.36973014E-02, 1.37479659E-02, 1.37998742E-02,
     *  1.38530737E-02, 1.39076152E-02, 1.39635531E-02, 1.40209458E-02,
     *  1.40798562E-02,
     *  1.36438011E-02, 1.36931507E-02, 1.37436939E-02, 1.37954745E-02,
     *  1.38485396E-02, 1.39029395E-02, 1.39587280E-02, 1.40159629E-02,
     *  1.40747064E-02,
     *  1.36386242E-02, 1.36878261E-02, 1.37382141E-02, 1.37898316E-02,
     *  1.38427250E-02, 1.38969439E-02, 1.39525416E-02, 1.40095750E-02,
     *  1.40681054E-02,
     *  1.36332982E-02, 1.36823487E-02, 1.37325776E-02, 1.37840280E-02,
     *  1.38367455E-02, 1.38907792E-02, 1.39461814E-02, 1.40030085E-02,
     *  1.40613209E-02,
     *  1.36278215E-02, 1.36767169E-02, 1.37267830E-02, 1.37780621E-02,
     *  1.38305996E-02, 1.38844437E-02, 1.39396460E-02, 1.39962622E-02,
     *  1.40543516E-02/
        DATA ((VOLMF (J,K),J= 19, 27),K= 64, 72) /
     *  1.36221925E-02, 1.36709292E-02, 1.37208286E-02, 1.37719326E-02,
     *  1.38242859E-02, 1.38779360E-02, 1.39329339E-02, 1.39893343E-02,
     *  1.40471959E-02,
     *  1.36164099E-02, 1.36649840E-02, 1.37147129E-02, 1.37656378E-02,
     *  1.38178027E-02, 1.38712546E-02, 1.39260436E-02, 1.39822237E-02,
     *  1.40398525E-02,
     *  1.36104718E-02, 1.36588799E-02, 1.37084344E-02, 1.37591762E-02,
     *  1.38111487E-02, 1.38643980E-02, 1.39189737E-02, 1.39749287E-02,
     *  1.40323200E-02,
     *  1.36043769E-02, 1.36526151E-02, 1.37019916E-02, 1.37525463E-02,
     *  1.38043222E-02, 1.38573647E-02, 1.39117226E-02, 1.39674480E-02,
     *  1.40245969E-02,
     *  1.35981235E-02, 1.36461883E-02, 1.36953827E-02, 1.37457465E-02,
     *  1.37973217E-02, 1.38501532E-02, 1.39042888E-02, 1.39597801E-02,
     *  1.40166819E-02,
     *  1.35917099E-02, 1.36395975E-02, 1.36886063E-02, 1.37387752E-02,
     *  1.37901456E-02, 1.38427618E-02, 1.38966709E-02, 1.39519234E-02,
     *  1.40085733E-02,
     *  1.35851344E-02, 1.36328413E-02, 1.36816605E-02, 1.37316306E-02,
     *  1.37827922E-02, 1.38351889E-02, 1.38888670E-02, 1.39438763E-02,
     *  1.40002697E-02,
     *  1.35783950E-02, 1.36259175E-02, 1.36745436E-02, 1.37243109E-02,
     *  1.37752597E-02, 1.38274327E-02, 1.38808755E-02, 1.39356370E-02,
     *  1.39917693E-02,
     *  1.35714899E-02, 1.36188244E-02, 1.36672534E-02, 1.37168141E-02,
     *  1.37675460E-02, 1.38194912E-02, 1.38726944E-02, 1.39272036E-02,
     *  1.39830701E-02/
        DATA ((VOLMF (J,K),J= 19, 27),K= 73, 81) /
     *  1.35644167E-02, 1.36115595E-02, 1.36597877E-02, 1.37091379E-02,
     *  1.37596489E-02, 1.38113621E-02, 1.38643214E-02, 1.39185740E-02,
     *  1.39741701E-02,
     *  1.35571728E-02, 1.36041203E-02, 1.36521440E-02, 1.37012798E-02,
     *  1.37515659E-02, 1.38030429E-02, 1.38557540E-02, 1.39097455E-02,
     *  1.39650667E-02,
     *  1.35497553E-02, 1.35965038E-02, 1.36443192E-02, 1.36932367E-02,
     *  1.37432938E-02, 1.37945305E-02, 1.38469891E-02, 1.39007151E-02,
     *  1.39557568E-02,
     *  1.35421606E-02, 1.35887065E-02, 1.36363097E-02, 1.36850049E-02,
     *  1.37348291E-02, 1.37858212E-02, 1.38380231E-02, 1.38914790E-02,
     *  1.39462366E-02,
     *  1.35343842E-02, 1.35807237E-02, 1.36281109E-02, 1.36765799E-02,
     *  1.37261669E-02, 1.37769103E-02, 1.38288510E-02, 1.38820325E-02,
     *  1.39365014E-02,
     *  1.35264204E-02, 1.35725496E-02, 1.36197168E-02, 1.36679556E-02,
     *  1.37173013E-02, 1.37677916E-02, 1.38194667E-02, 1.38723691E-02,
     *  1.39265445E-02,
     *  1.35157155E-02, 1.35615640E-02, 1.36084375E-02, 1.36563689E-02,
     *  1.37053927E-02, 1.37555455E-02, 1.38068664E-02, 1.38593970E-02,
     *  1.39131815E-02,
     *  1.35046466E-02, 1.35502068E-02, 1.35967791E-02, 1.36443953E-02,
     *  1.36930890E-02, 1.37428960E-02, 1.37938542E-02, 1.38460040E-02,
     *  1.38993885E-02,
     *  1.34931424E-02, 1.35384055E-02, 1.35846672E-02, 1.36319585E-02,
     *  1.36803123E-02, 1.37297631E-02, 1.37803480E-02, 1.38321062E-02,
     *  1.38850795E-02/
        DATA ((VOLMF (J,K),J= 19, 27),K= 82, 90) /
     *  1.34912267E-02, 1.35364406E-02, 1.35826508E-02, 1.36298883E-02,
     *  1.36781858E-02, 1.37275777E-02, 1.37781008E-02, 1.38297941E-02,
     *  1.38826993E-02,
     *  1.34874027E-02, 1.35325184E-02, 1.35786261E-02, 1.36257565E-02,
     *  1.36739417E-02, 1.37232162E-02, 1.37736162E-02, 1.38251805E-02,
     *  1.38779502E-02,
     *  1.34759949E-02, 1.35208194E-02, 1.35666229E-02, 1.36134352E-02,
     *  1.36612879E-02, 1.37102142E-02, 1.37602495E-02, 1.38114314E-02,
     *  1.38637999E-02,
     *  1.34645503E-02, 1.35090848E-02, 1.35545856E-02, 1.36010817E-02,
     *  1.36486036E-02, 1.36971839E-02, 1.37468569E-02, 1.37976591E-02,
     *  1.38496293E-02,
     *  1.34530689E-02, 1.34973149E-02, 1.35425145E-02, 1.35886959E-02,
     *  1.36358891E-02, 1.36841254E-02, 1.37334384E-02, 1.37838636E-02,
     *  1.38354385E-02,
     *  1.34415509E-02, 1.34855096E-02, 1.35304095E-02, 1.35762780E-02,
     *  1.36231442E-02, 1.36710387E-02, 1.37199941E-02, 1.37700449E-02,
     *  1.38212275E-02,
     *  1.34299962E-02, 1.34736690E-02, 1.35182707E-02, 1.35638279E-02,
     *  1.36103690E-02, 1.36579239E-02, 1.37065240E-02, 1.37562029E-02,
     *  1.38069961E-02,
     *  1.34184050E-02, 1.34617932E-02, 1.35060981E-02, 1.35513458E-02,
     *  1.35975637E-02, 1.36447809E-02, 1.36930280E-02, 1.37423378E-02,
     *  1.37927445E-02,
     *  1.34067773E-02, 1.34498823E-02, 1.34938919E-02, 1.35388316E-02,
     *  1.35847282E-02, 1.36316098E-02, 1.36795063E-02, 1.37284494E-02,
     *  1.37784725E-02/
        DATA ((VOLMF (J,K),J= 19, 27),K= 91, 99) /
     *  1.33951132E-02, 1.34379362E-02, 1.34816521E-02, 1.35262855E-02,
     *  1.35718625E-02, 1.36184106E-02, 1.36659588E-02, 1.37145378E-02,
     *  1.37641800E-02,
     *  1.33834128E-02, 1.34259552E-02, 1.34693787E-02, 1.35137075E-02,
     *  1.35589668E-02, 1.36051835E-02, 1.36523856E-02, 1.37006030E-02,
     *  1.37498673E-02,
     *  1.33716760E-02, 1.34139391E-02, 1.34570719E-02, 1.35010976E-02,
     *  1.35460411E-02, 1.35919283E-02, 1.36387866E-02, 1.36866450E-02,
     *  1.37355340E-02,
     *  1.33599031E-02, 1.34018882E-02, 1.34447316E-02, 1.34884560E-02,
     *  1.35330855E-02, 1.35786453E-02, 1.36251620E-02, 1.36726638E-02,
     *  1.37211804E-02,
     *  1.33064846E-02, 1.33472352E-02, 1.33887947E-02, 1.34311833E-02,
     *  1.34744221E-02, 1.35185334E-02, 1.35635405E-02, 1.36094683E-02,
     *  1.36563426E-02,
     *  1.32523422E-02, 1.32918850E-02, 1.33321901E-02, 1.33732753E-02,
     *  1.34151594E-02, 1.34578619E-02, 1.35014033E-02, 1.35458054E-02,
     *  1.35910908E-02,
     *  1.31974841E-02, 1.32358455E-02, 1.32749253E-02, 1.33147392E-02,
     *  1.33553039E-02, 1.33966363E-02, 1.34387546E-02, 1.34816778E-02,
     *  1.35254256E-02,
     *  1.31419192E-02, 1.31791255E-02, 1.32170088E-02, 1.32555831E-02,
     *  1.32948628E-02, 1.33348631E-02, 1.33755997E-02, 1.34170891E-02,
     *  1.34593488E-02,
     *  1.30856572E-02, 1.31217345E-02, 1.31584498E-02, 1.31958155E-02,
     *  1.32338442E-02, 1.32725492E-02, 1.33119443E-02, 1.33520439E-02,
     *  1.33928632E-02/
        DATA ((VOLMF (J,K),J= 19, 27),K=100,108) /
     *  1.30287084E-02, 1.30636826E-02, 1.30992582E-02, 1.31354458E-02,
     *  1.31722568E-02, 1.32097025E-02, 1.32477952E-02, 1.32865474E-02,
     *  1.33259723E-02,
     *  1.29710839E-02, 1.30049807E-02, 1.30394442E-02, 1.30744840E-02,
     *  1.31101096E-02, 1.31463314E-02, 1.31831598E-02, 1.32206057E-02,
     *  1.32586807E-02,
     *  1.29127954E-02, 1.29456402E-02, 1.29790191E-02, 1.30129405E-02,
     *  1.30474128E-02, 1.30824449E-02, 1.31180459E-02, 1.31542254E-02,
     *  1.31909934E-02,
     *  1.28538552E-02, 1.28856731E-02, 1.29179945E-02, 1.29508265E-02,
     *  1.29841766E-02, 1.30180525E-02, 1.30524622E-02, 1.30874140E-02,
     *  1.31229164E-02,
     *  1.27942762E-02, 1.28250921E-02, 1.28563824E-02, 1.28881535E-02,
     *  1.29204120E-02, 1.29531644E-02, 1.29864178E-02, 1.30201792E-02,
     *  1.30544563E-02,
     *  1.27340719E-02, 1.27639100E-02, 1.27941955E-02, 1.28249337E-02,
     *  1.28561303E-02, 1.28877911E-02, 1.29199221E-02, 1.29525296E-02,
     *  1.29856199E-02,
     *  1.26732559E-02, 1.27021406E-02, 1.27314468E-02, 1.27611794E-02,
     *  1.27913433E-02, 1.28219436E-02, 1.28529853E-02, 1.28844739E-02,
     *  1.29164149E-02,
     *  1.26118428E-02, 1.26397976E-02, 1.26681497E-02, 1.26969035E-02,
     *  1.27260632E-02, 1.27556330E-02, 1.27856175E-02, 1.28160213E-02,
     *  1.28468493E-02,
     *  1.25498470E-02, 1.25768951E-02, 1.26043179E-02, 1.26321190E-02,
     *  1.26603021E-02, 1.26888709E-02, 1.27178294E-02, 1.27471814E-02,
     *  1.27769312E-02/
        DATA ((VOLMF (J,K),J= 19, 27),K=109,117) /
     *  1.24872834E-02, 1.25134477E-02, 1.25399652E-02, 1.25668392E-02,
     *  1.25940727E-02, 1.26216691E-02, 1.26496317E-02, 1.26779638E-02,
     *  1.27066691E-02,
     *  1.24241671E-02, 1.24494699E-02, 1.24751057E-02, 1.25010774E-02,
     *  1.25273877E-02, 1.25540393E-02, 1.25810353E-02, 1.26083785E-02,
     *  1.26360719E-02,
     *  1.23605134E-02, 1.23849764E-02, 1.24097535E-02, 1.24348472E-02,
     *  1.24602597E-02, 1.24859936E-02, 1.25120513E-02, 1.25384353E-02,
     *  1.25651483E-02,
     *  1.22963375E-02, 1.23199820E-02, 1.23439228E-02, 1.23681620E-02,
     *  1.23927016E-02, 1.24175438E-02, 1.24426907E-02, 1.24681444E-02,
     *  1.24939072E-02,
     *  1.22316547E-02, 1.22545015E-02, 1.22776277E-02, 1.23010353E-02,
     *  1.23247261E-02, 1.23487019E-02, 1.23729645E-02, 1.23975158E-02,
     *  1.24223576E-02,
     *  1.21664802E-02, 1.21885494E-02, 1.22108823E-02, 1.22334805E-02,
     *  1.22563458E-02, 1.22794796E-02, 1.23028835E-02, 1.23265592E-02,
     *  1.23505083E-02,
     *  1.21008291E-02, 1.21221402E-02, 1.21437003E-02, 1.21655108E-02,
     *  1.21875731E-02, 1.22098886E-02, 1.22324586E-02, 1.22552847E-02,
     *  1.22783680E-02,
     *  1.20347162E-02, 1.20552883E-02, 1.20760954E-02, 1.20971390E-02,
     *  1.21184202E-02, 1.21399402E-02, 1.21617003E-02, 1.21837016E-02,
     *  1.22059454E-02,
     *  1.19681561E-02, 1.19880076E-02, 1.20080811E-02, 1.20283779E-02,
     *  1.20488991E-02, 1.20696458E-02, 1.20906189E-02, 1.21118196E-02,
     *  1.21332488E-02/
        DATA ((VOLMF (J,K),J= 19, 27),K=118,126) /
     *  1.19011632E-02, 1.19203118E-02, 1.19396704E-02, 1.19592399E-02,
     *  1.19790215E-02, 1.19990161E-02, 1.20192245E-02, 1.20396477E-02,
     *  1.20602865E-02,
     *  1.18337513E-02, 1.18522144E-02, 1.18708760E-02, 1.18897371E-02,
     *  1.19087988E-02, 1.19280618E-02, 1.19475269E-02, 1.19671949E-02,
     *  1.19870665E-02,
     *  1.17659340E-02, 1.17837282E-02, 1.18017103E-02, 1.18198812E-02,
     *  1.18382419E-02, 1.18567930E-02, 1.18755354E-02, 1.18944697E-02,
     *  1.19135965E-02,
     *  1.16977246E-02, 1.17148658E-02, 1.17321852E-02, 1.17496834E-02,
     *  1.17673614E-02, 1.17852198E-02, 1.18032593E-02, 1.18214805E-02,
     *  1.18398839E-02,
     *  1.16291355E-02, 1.16456395E-02, 1.16623123E-02, 1.16791548E-02,
     *  1.16961677E-02, 1.17133517E-02, 1.17307074E-02, 1.17482353E-02,
     *  1.17659359E-02,
     *  1.15601792E-02, 1.15760608E-02, 1.15921027E-02, 1.16083057E-02,
     *  1.16246705E-02, 1.16411978E-02, 1.16578881E-02, 1.16747418E-02,
     *  1.16917594E-02,
     *  1.14908674E-02, 1.15061411E-02, 1.15215671E-02, 1.15371464E-02,
     *  1.15528795E-02, 1.15687671E-02, 1.15848096E-02, 1.16010075E-02,
     *  1.16173611E-02,
     *  1.14212115E-02, 1.14358911E-02, 1.14507159E-02, 1.14656866E-02,
     *  1.14808037E-02, 1.14960680E-02, 1.15114798E-02, 1.15270395E-02,
     *  1.15427475E-02,
     *  1.13512223E-02, 1.13653214E-02, 1.13795590E-02, 1.13939356E-02,
     *  1.14084521E-02, 1.14231088E-02, 1.14379063E-02, 1.14528449E-02,
     *  1.14679248E-02/
        DATA ((VOLMF (J,K),J= 19, 27),K=127,135) /
     *  1.12809104E-02, 1.12944420E-02, 1.13081059E-02, 1.13219027E-02,
     *  1.13358331E-02, 1.13498976E-02, 1.13640965E-02, 1.13784303E-02,
     *  1.13928992E-02,
     *  1.12102860E-02, 1.12232627E-02, 1.12363659E-02, 1.12495965E-02,
     *  1.12629551E-02, 1.12764420E-02, 1.12900577E-02, 1.13038025E-02,
     *  1.13176766E-02,
     *  1.11393589E-02, 1.11517927E-02, 1.11643481E-02, 1.11770257E-02,
     *  1.11898261E-02, 1.12027497E-02, 1.12157968E-02, 1.12289679E-02,
     *  1.12422630E-02,
     *  1.10681386E-02, 1.10800414E-02, 1.10920612E-02, 1.11041986E-02,
     *  1.11164541E-02, 1.11288281E-02, 1.11413210E-02, 1.11539330E-02,
     *  1.11666643E-02,
     *  1.09966344E-02, 1.10080177E-02, 1.10195139E-02, 1.10311234E-02,
     *  1.10428469E-02, 1.10546847E-02, 1.10666371E-02, 1.10787043E-02,
     *  1.10908866E-02,
     *  1.09248555E-02, 1.09357305E-02, 1.09467146E-02, 1.09578084E-02,
     *  1.09690124E-02, 1.09803269E-02, 1.09917522E-02, 1.10032885E-02,
     *  1.10149359E-02,
     *  1.08528110E-02, 1.08631886E-02, 1.08736720E-02, 1.08842618E-02,
     *  1.08949584E-02, 1.09057622E-02, 1.09166734E-02, 1.09276922E-02,
     *  1.09388185E-02,
     *  1.07805099E-02, 1.07904008E-02, 1.08003946E-02, 1.08104919E-02,
     *  1.08206930E-02, 1.08309984E-02, 1.08414081E-02, 1.08519223E-02,
     *  1.08625411E-02,
     *  1.07079613E-02, 1.07173759E-02, 1.07268910E-02, 1.07365070E-02,
     *  1.07462243E-02, 1.07560432E-02, 1.07659639E-02, 1.07759863E-02,
     *  1.07861106E-02/
        DATA ((VOLMF (J,K),J= 19, 27),K=136,144) /
     *  1.06351746E-02, 1.06441232E-02, 1.06531702E-02, 1.06623160E-02,
     *  1.06715608E-02, 1.06809050E-02, 1.06903486E-02, 1.06998917E-02,
     *  1.07095342E-02,
     *  1.05621591E-02, 1.05706520E-02, 1.05792414E-02, 1.05879277E-02,
     *  1.05967113E-02, 1.06055923E-02, 1.06145707E-02, 1.06236465E-02,
     *  1.06328197E-02,
     *  1.04889247E-02, 1.04969718E-02, 1.05051140E-02, 1.05133517E-02,
     *  1.05216850E-02, 1.05301140E-02, 1.05386389E-02, 1.05472594E-02,
     *  1.05559755E-02,
     *  1.04154815E-02, 1.04230929E-02, 1.04307982E-02, 1.04385977E-02,
     *  1.04464916E-02, 1.04544799E-02, 1.04625626E-02, 1.04707395E-02,
     *  1.04790105E-02,
     *  1.03418402E-02, 1.03490256E-02, 1.03563042E-02, 1.03636761E-02,
     *  1.03711413E-02, 1.03786999E-02, 1.03863517E-02, 1.03940966E-02,
     *  1.04019343E-02,
     *  1.02680117E-02, 1.02747812E-02, 1.02816433E-02, 1.02885979E-02,
     *  1.02956451E-02, 1.03027848E-02, 1.03100169E-02, 1.03173411E-02,
     *  1.03247571E-02,
     *  1.01940080E-02, 1.02003714E-02, 1.02068269E-02, 1.02133746E-02,
     *  1.02200144E-02, 1.02267462E-02, 1.02335695E-02, 1.02404843E-02,
     *  1.02474899E-02,
     *  1.01198412E-02, 1.01258084E-02, 1.01318676E-02, 1.01380187E-02,
     *  1.01442616E-02, 1.01505960E-02, 1.01570216E-02, 1.01635380E-02,
     *  1.01701447E-02,
     *  1.00455244E-02, 1.00511053E-02, 1.00567782E-02, 1.00625431E-02,
     *  1.00683995E-02, 1.00743473E-02, 1.00803860E-02, 1.00865150E-02,
     *  1.00927340E-02/
        DATA ((VOLMF (J,K),J= 19, 27),K=145,153) /
     *  9.97107142E-03, 9.97627591E-03, 9.98157269E-03, 9.98696150E-03,
     *  9.99244199E-03, 9.99801373E-03, 1.00036762E-02, 1.00094289E-02,
     *  1.00152712E-02,
     *  9.89649665E-03, 9.90133472E-03, 9.90626547E-03, 9.91128854E-03,
     *  9.91640347E-03, 9.92160976E-03, 9.92690681E-03, 9.93229398E-03,
     *  9.93777058E-03,
     *  9.82181537E-03, 9.82629701E-03, 9.83087187E-03, 9.83553947E-03,
     *  9.84029925E-03, 9.84515061E-03, 9.85009286E-03, 9.85512528E-03,
     *  9.86024708E-03,
     *  9.74704352E-03, 9.75117879E-03, 9.75540792E-03, 9.75973032E-03,
     *  9.76414534E-03, 9.76865227E-03, 9.77325032E-03, 9.77793868E-03,
     *  9.78271649E-03,
     *  9.67219783E-03, 9.67599680E-03, 9.67989038E-03, 9.68387786E-03,
     *  9.68795847E-03, 9.69213141E-03, 9.69639580E-03, 9.70075073E-03,
     *  9.70519526E-03,
     *  9.59729569E-03, 9.60076847E-03, 9.60433667E-03, 9.60799949E-03,
     *  9.61175604E-03, 9.61560540E-03, 9.61954660E-03, 9.62357865E-03,
     *  9.62770050E-03,
     *  9.52235515E-03, 9.52551186E-03, 9.52876488E-03, 9.53211327E-03,
     *  9.53555605E-03, 9.53909218E-03, 9.54272061E-03, 9.54644023E-03,
     *  9.55024993E-03,
     *  9.44739486E-03, 9.45024562E-03, 9.45319362E-03, 9.45623780E-03,
     *  9.45937705E-03, 9.46261024E-03, 9.46593622E-03, 9.46935378E-03,
     *  9.47286173E-03,
     *  9.37243399E-03, 9.37498892E-03, 9.37764203E-03, 9.38039215E-03,
     *  9.38323806E-03, 9.38617853E-03, 9.38921228E-03, 9.39233805E-03,
     *  9.39555452E-03/
        DATA ((VOLMF (J,K),J= 19, 27),K=154,162) /
     *  9.29749214E-03, 9.29976132E-03, 9.30212964E-03, 9.30459579E-03,
     *  9.30715847E-03, 9.30981632E-03, 9.31256799E-03, 9.31541209E-03,
     *  9.31834725E-03,
     *  9.22258930E-03, 9.22458275E-03, 9.22667628E-03, 9.22886850E-03,
     *  9.23115795E-03, 9.23354319E-03, 9.23602277E-03, 9.23859523E-03,
     *  9.24125908E-03,
     *  9.14774570E-03, 9.14947336E-03, 9.15130205E-03, 9.15323022E-03,
     *  9.15525635E-03, 9.15737887E-03, 9.15959623E-03, 9.16190689E-03,
     *  9.16430929E-03,
     *  9.07298172E-03, 9.07445345E-03, 9.07602710E-03, 9.07770104E-03,
     *  9.07947359E-03, 9.08134313E-03, 9.08330800E-03, 9.08536656E-03,
     *  9.08751719E-03,
     *  8.99831782E-03, 8.99954335E-03, 9.00087167E-03, 9.00230100E-03,
     *  9.00382960E-03, 9.00545573E-03, 9.00717766E-03, 9.00899365E-03,
     *  9.01090200E-03,
     *  8.92377442E-03, 8.92476334E-03, 8.92585585E-03, 8.92705008E-03,
     *  8.92834417E-03, 8.92973630E-03, 8.93122464E-03, 8.93280738E-03,
     *  8.93448276E-03,
     *  8.84937180E-03, 8.85013354E-03, 8.85099960E-03, 8.85196803E-03,
     *  8.85303687E-03, 8.85420421E-03, 8.85546814E-03, 8.85682677E-03,
     *  8.85827826E-03,
     *  8.77513001E-03, 8.77567380E-03, 8.77632260E-03, 8.77707434E-03,
     *  8.77792700E-03, 8.77887855E-03, 8.77992702E-03, 8.78107045E-03,
     *  8.78230692E-03,
     *  8.70106876E-03, 8.70140365E-03, 8.70184416E-03, 8.70238813E-03,
     *  8.70303344E-03, 8.70377800E-03, 8.70461975E-03, 8.70555666E-03,
     *  8.70658676E-03/
        DATA ((VOLMF (J,K),J= 28, 36),K=  1,  9) /
     *  1.42866284E-02, 1.43542210E-02, 1.44239122E-02, 1.44793220E-02,
     *  1.45361199E-02, 1.45943718E-02, 1.46541484E-02, 1.47155268E-02,
     *  1.47785904E-02,
     *  1.42862812E-02, 1.43538601E-02, 1.44235367E-02, 1.44789345E-02,
     *  1.45357198E-02, 1.45939582E-02, 1.46537206E-02, 1.47150839E-02,
     *  1.47781314E-02,
     *  1.42858925E-02, 1.43534562E-02, 1.44231165E-02, 1.44785009E-02,
     *  1.45352720E-02, 1.45934953E-02, 1.46532419E-02, 1.47145882E-02,
     *  1.47776177E-02,
     *  1.42854593E-02, 1.43530060E-02, 1.44226481E-02, 1.44780176E-02,
     *  1.45347728E-02, 1.45929795E-02, 1.46527082E-02, 1.47140358E-02,
     *  1.47770452E-02,
     *  1.42849783E-02, 1.43525062E-02, 1.44221281E-02, 1.44774810E-02,
     *  1.45342187E-02, 1.45924068E-02, 1.46521158E-02, 1.47134224E-02,
     *  1.47764096E-02,
     *  1.42844462E-02, 1.43519533E-02, 1.44215529E-02, 1.44768874E-02,
     *  1.45336058E-02, 1.45917733E-02, 1.46514606E-02, 1.47127441E-02,
     *  1.47757067E-02,
     *  1.42838597E-02, 1.43513438E-02, 1.44209189E-02, 1.44762332E-02,
     *  1.45329302E-02, 1.45910751E-02, 1.46507384E-02, 1.47119964E-02,
     *  1.47749318E-02,
     *  1.42832153E-02, 1.43506743E-02, 1.44202223E-02, 1.44755144E-02,
     *  1.45321879E-02, 1.45903080E-02, 1.46499450E-02, 1.47111750E-02,
     *  1.47740807E-02,
     *  1.42825095E-02, 1.43499409E-02, 1.44194595E-02, 1.44747273E-02,
     *  1.45313751E-02, 1.45894680E-02, 1.46490761E-02, 1.47102755E-02,
     *  1.47731487E-02/
        DATA ((VOLMF (J,K),J= 28, 36),K= 10, 18) /
     *  1.42817389E-02, 1.43491401E-02, 1.44186265E-02, 1.44738677E-02,
     *  1.45304875E-02, 1.45885507E-02, 1.46481274E-02, 1.47092934E-02,
     *  1.47721311E-02,
     *  1.42808997E-02, 1.43482682E-02, 1.44177195E-02, 1.44729319E-02,
     *  1.45295212E-02, 1.45875521E-02, 1.46470945E-02, 1.47082242E-02,
     *  1.47710232E-02,
     *  1.42799884E-02, 1.43473213E-02, 1.44167345E-02, 1.44719156E-02,
     *  1.45284719E-02, 1.45864677E-02, 1.46459730E-02, 1.47070633E-02,
     *  1.47698203E-02,
     *  1.42790013E-02, 1.43462957E-02, 1.44156677E-02, 1.44708149E-02,
     *  1.45273353E-02, 1.45852933E-02, 1.46447584E-02, 1.47058060E-02,
     *  1.47685177E-02,
     *  1.42779346E-02, 1.43451875E-02, 1.44145150E-02, 1.44696257E-02,
     *  1.45261074E-02, 1.45840245E-02, 1.46434462E-02, 1.47044478E-02,
     *  1.47671105E-02,
     *  1.42767848E-02, 1.43439929E-02, 1.44132725E-02, 1.44683438E-02,
     *  1.45247839E-02, 1.45826568E-02, 1.46420319E-02, 1.47029838E-02,
     *  1.47655938E-02,
     *  1.42755479E-02, 1.43427079E-02, 1.44119361E-02, 1.44669650E-02,
     *  1.45233604E-02, 1.45811860E-02, 1.46405109E-02, 1.47014096E-02,
     *  1.47639629E-02,
     *  1.42742204E-02, 1.43413288E-02, 1.44105017E-02, 1.44654853E-02,
     *  1.45218327E-02, 1.45796075E-02, 1.46388786E-02, 1.46997202E-02,
     *  1.47622129E-02,
     *  1.42727983E-02, 1.43398515E-02, 1.44089654E-02, 1.44639004E-02,
     *  1.45201965E-02, 1.45779171E-02, 1.46371306E-02, 1.46979111E-02,
     *  1.47603389E-02/
        DATA ((VOLMF (J,K),J= 28, 36),K= 19, 27) /
     *  1.42712781E-02, 1.43382723E-02, 1.44073231E-02, 1.44622062E-02,
     *  1.45184475E-02, 1.45761101E-02, 1.46352623E-02, 1.46959776E-02,
     *  1.47583361E-02,
     *  1.42696558E-02, 1.43365872E-02, 1.44055708E-02, 1.44603986E-02,
     *  1.45165815E-02, 1.45741824E-02, 1.46332691E-02, 1.46939150E-02,
     *  1.47561996E-02,
     *  1.42679277E-02, 1.43347922E-02, 1.44037044E-02, 1.44584734E-02,
     *  1.45145942E-02, 1.45721294E-02, 1.46311465E-02, 1.46917186E-02,
     *  1.47539248E-02,
     *  1.42660901E-02, 1.43328837E-02, 1.44017199E-02, 1.44564266E-02,
     *  1.45124814E-02, 1.45699469E-02, 1.46288901E-02, 1.46893838E-02,
     *  1.47515068E-02,
     *  1.42641394E-02, 1.43308577E-02, 1.43996134E-02, 1.44542539E-02,
     *  1.45102389E-02, 1.45676305E-02, 1.46264954E-02, 1.46869061E-02,
     *  1.47489409E-02,
     *  1.42620717E-02, 1.43287103E-02, 1.43973809E-02, 1.44519514E-02,
     *  1.45078625E-02, 1.45651759E-02, 1.46239581E-02, 1.46842810E-02,
     *  1.47462224E-02,
     *  1.42598834E-02, 1.43264379E-02, 1.43950185E-02, 1.44495150E-02,
     *  1.45053481E-02, 1.45625789E-02, 1.46212737E-02, 1.46815039E-02,
     *  1.47433468E-02,
     *  1.42575709E-02, 1.43240366E-02, 1.43925223E-02, 1.44469408E-02,
     *  1.45026915E-02, 1.45598353E-02, 1.46184379E-02, 1.46785703E-02,
     *  1.47403095E-02,
     *  1.42551306E-02, 1.43215028E-02, 1.43898885E-02, 1.44442249E-02,
     *  1.44998889E-02, 1.45569410E-02, 1.46154465E-02, 1.46754761E-02,
     *  1.47371060E-02/
        DATA ((VOLMF (J,K),J= 28, 36),K= 28, 36) /
     *  1.42525590E-02, 1.43188327E-02, 1.43871132E-02, 1.44413633E-02,
     *  1.44969361E-02, 1.45538918E-02, 1.46122954E-02, 1.46722168E-02,
     *  1.47337320E-02,
     *  1.42498524E-02, 1.43160228E-02, 1.43841929E-02, 1.44383522E-02,
     *  1.44938293E-02, 1.45506839E-02, 1.46089803E-02, 1.46687883E-02,
     *  1.47301830E-02,
     *  1.42470075E-02, 1.43130694E-02, 1.43811237E-02, 1.44351880E-02,
     *  1.44905647E-02, 1.45473131E-02, 1.46054974E-02, 1.46651864E-02,
     *  1.47264549E-02,
     *  1.42447104E-02, 1.43106850E-02, 1.43786459E-02, 1.44326335E-02,
     *  1.44879294E-02, 1.45445924E-02, 1.46026863E-02, 1.46622796E-02,
     *  1.47234464E-02,
     *  1.42423270E-02, 1.43082110E-02, 1.43760753E-02, 1.44299836E-02,
     *  1.44851957E-02, 1.45417703E-02, 1.45997706E-02, 1.46592647E-02,
     *  1.47203264E-02,
     *  1.42398557E-02, 1.43056460E-02, 1.43734103E-02, 1.44272365E-02,
     *  1.44823619E-02, 1.45388450E-02, 1.45967486E-02, 1.46561402E-02,
     *  1.47170931E-02,
     *  1.42372950E-02, 1.43029885E-02, 1.43706493E-02, 1.44243906E-02,
     *  1.44794265E-02, 1.45358150E-02, 1.45936185E-02, 1.46529042E-02,
     *  1.47137447E-02,
     *  1.42346435E-02, 1.43002368E-02, 1.43677907E-02, 1.44214443E-02,
     *  1.44763877E-02, 1.45326785E-02, 1.45903787E-02, 1.46495550E-02,
     *  1.47102795E-02,
     *  1.42318996E-02, 1.42973895E-02, 1.43648331E-02, 1.44183960E-02,
     *  1.44732439E-02, 1.45294339E-02, 1.45870275E-02, 1.46460909E-02,
     *  1.47066957E-02/
        DATA ((VOLMF (J,K),J= 28, 36),K= 37, 45) /
     *  1.42290620E-02, 1.42944452E-02, 1.43617748E-02, 1.44152443E-02,
     *  1.44699937E-02, 1.45260796E-02, 1.45835632E-02, 1.46425102E-02,
     *  1.47029916E-02,
     *  1.42261292E-02, 1.42914023E-02, 1.43586145E-02, 1.44119876E-02,
     *  1.44666354E-02, 1.45226141E-02, 1.45799844E-02, 1.46388114E-02,
     *  1.46991657E-02,
     *  1.42230998E-02, 1.42882594E-02, 1.43553506E-02, 1.44086244E-02,
     *  1.44631676E-02, 1.45190359E-02, 1.45762894E-02, 1.46349930E-02,
     *  1.46952163E-02,
     *  1.42199725E-02, 1.42850153E-02, 1.43519818E-02, 1.44051534E-02,
     *  1.44595888E-02, 1.45153434E-02, 1.45724768E-02, 1.46310533E-02,
     *  1.46911420E-02,
     *  1.42167459E-02, 1.42816684E-02, 1.43485066E-02, 1.44015731E-02,
     *  1.44558976E-02, 1.45115353E-02, 1.45685452E-02, 1.46269909E-02,
     *  1.46869412E-02,
     *  1.42134188E-02, 1.42782176E-02, 1.43449238E-02, 1.43978821E-02,
     *  1.44520927E-02, 1.45076101E-02, 1.45644930E-02, 1.46228044E-02,
     *  1.46826124E-02,
     *  1.42099899E-02, 1.42746614E-02, 1.43412320E-02, 1.43940791E-02,
     *  1.44481726E-02, 1.45035665E-02, 1.45603189E-02, 1.46184925E-02,
     *  1.46781544E-02,
     *  1.42064579E-02, 1.42709987E-02, 1.43374299E-02, 1.43901628E-02,
     *  1.44441360E-02, 1.44994031E-02, 1.45560217E-02, 1.46140536E-02,
     *  1.46735656E-02,
     *  1.42028215E-02, 1.42672281E-02, 1.43335163E-02, 1.43861320E-02,
     *  1.44399818E-02, 1.44951188E-02, 1.45515999E-02, 1.46094867E-02,
     *  1.46688450E-02/
        DATA ((VOLMF (J,K),J= 28, 36),K= 46, 54) /
     *  1.41990797E-02, 1.42633486E-02, 1.43294900E-02, 1.43819855E-02,
     *  1.44357086E-02, 1.44907121E-02, 1.45470524E-02, 1.46047903E-02,
     *  1.46639911E-02,
     *  1.41952313E-02, 1.42593588E-02, 1.43253497E-02, 1.43777219E-02,
     *  1.44313153E-02, 1.44861820E-02, 1.45423780E-02, 1.45999634E-02,
     *  1.46590027E-02,
     *  1.41912751E-02, 1.42552578E-02, 1.43210944E-02, 1.43733403E-02,
     *  1.44268007E-02, 1.44815273E-02, 1.45375755E-02, 1.45950047E-02,
     *  1.46538789E-02,
     *  1.41872100E-02, 1.42510443E-02, 1.43167229E-02, 1.43688394E-02,
     *  1.44221637E-02, 1.44767469E-02, 1.45326437E-02, 1.45899131E-02,
     *  1.46486183E-02,
     *  1.41830350E-02, 1.42467173E-02, 1.43122342E-02, 1.43642183E-02,
     *  1.44174032E-02, 1.44718396E-02, 1.45275817E-02, 1.45846877E-02,
     *  1.46432201E-02,
     *  1.41787491E-02, 1.42422759E-02, 1.43076272E-02, 1.43594758E-02,
     *  1.44125182E-02, 1.44668045E-02, 1.45223884E-02, 1.45793273E-02,
     *  1.46376831E-02,
     *  1.41743511E-02, 1.42377188E-02, 1.43029009E-02, 1.43546109E-02,
     *  1.44075077E-02, 1.44616406E-02, 1.45170628E-02, 1.45738310E-02,
     *  1.46320064E-02,
     *  1.41698403E-02, 1.42330453E-02, 1.42980543E-02, 1.43496228E-02,
     *  1.44023707E-02, 1.44563469E-02, 1.45116039E-02, 1.45681979E-02,
     *  1.46261892E-02,
     *  1.41652155E-02, 1.42282543E-02, 1.42930865E-02, 1.43445104E-02,
     *  1.43971063E-02, 1.44509225E-02, 1.45060109E-02, 1.45624270E-02,
     *  1.46202305E-02/
        DATA ((VOLMF (J,K),J= 28, 36),K= 55, 63) /
     *  1.41604759E-02, 1.42233450E-02, 1.42879966E-02, 1.43392729E-02,
     *  1.43917136E-02, 1.44453665E-02, 1.45002830E-02, 1.45565177E-02,
     *  1.46141296E-02,
     *  1.41556206E-02, 1.42183163E-02, 1.42827837E-02, 1.43339093E-02,
     *  1.43861917E-02, 1.44396782E-02, 1.44944192E-02, 1.45504690E-02,
     *  1.46078856E-02,
     *  1.41506488E-02, 1.42131676E-02, 1.42774470E-02, 1.43284190E-02,
     *  1.43805399E-02, 1.44338566E-02, 1.44884188E-02, 1.45442802E-02,
     *  1.46014979E-02,
     *  1.41455595E-02, 1.42078980E-02, 1.42719856E-02, 1.43228010E-02,
     *  1.43747574E-02, 1.44279010E-02, 1.44822812E-02, 1.45379506E-02,
     *  1.45949658E-02,
     *  1.41403521E-02, 1.42025066E-02, 1.42663988E-02, 1.43170546E-02,
     *  1.43688434E-02, 1.44218108E-02, 1.44760055E-02, 1.45314795E-02,
     *  1.45882886E-02,
     *  1.41350256E-02, 1.41969926E-02, 1.42606859E-02, 1.43111790E-02,
     *  1.43627972E-02, 1.44155852E-02, 1.44695911E-02, 1.45248663E-02,
     *  1.45814657E-02,
     *  1.41281989E-02, 1.41899268E-02, 1.42533661E-02, 1.43036519E-02,
     *  1.43550524E-02, 1.44076118E-02, 1.44613772E-02, 1.45163990E-02,
     *  1.45727314E-02,
     *  1.41211837E-02, 1.41826670E-02, 1.42458467E-02, 1.42959206E-02,
     *  1.43470987E-02, 1.43994245E-02, 1.44529443E-02, 1.45077077E-02,
     *  1.45637676E-02,
     *  1.41139784E-02, 1.41752117E-02, 1.42381262E-02, 1.42879838E-02,
     *  1.43389349E-02, 1.43910223E-02, 1.44442915E-02, 1.44987911E-02,
     *  1.45545732E-02/
        DATA ((VOLMF (J,K),J= 28, 36),K= 64, 72) /
     *  1.41065817E-02, 1.41675598E-02, 1.42302035E-02, 1.42798401E-02,
     *  1.43305596E-02, 1.43824039E-02, 1.44354176E-02, 1.44896484E-02,
     *  1.45451475E-02,
     *  1.40989922E-02, 1.41597097E-02, 1.42220771E-02, 1.42714885E-02,
     *  1.43219718E-02, 1.43735682E-02, 1.44263215E-02, 1.44802786E-02,
     *  1.45354895E-02,
     *  1.40912086E-02, 1.41516603E-02, 1.42137460E-02, 1.42629277E-02,
     *  1.43131703E-02, 1.43645142E-02, 1.44170024E-02, 1.44706808E-02,
     *  1.45255983E-02,
     *  1.40832294E-02, 1.41434101E-02, 1.42052087E-02, 1.42541565E-02,
     *  1.43041540E-02, 1.43552408E-02, 1.44074592E-02, 1.44608540E-02,
     *  1.45154732E-02,
     *  1.40750533E-02, 1.41349579E-02, 1.41964641E-02, 1.42451737E-02,
     *  1.42949217E-02, 1.43457469E-02, 1.43976908E-02, 1.44507973E-02,
     *  1.45051133E-02,
     *  1.40666788E-02, 1.41263022E-02, 1.41875107E-02, 1.42359779E-02,
     *  1.42854721E-02, 1.43360313E-02, 1.43876961E-02, 1.44405096E-02,
     *  1.44945177E-02,
     *  1.40581044E-02, 1.41174416E-02, 1.41783472E-02, 1.42265678E-02,
     *  1.42758039E-02, 1.43260928E-02, 1.43774740E-02, 1.44299899E-02,
     *  1.44836854E-02,
     *  1.40493284E-02, 1.41083744E-02, 1.41689719E-02, 1.42169419E-02,
     *  1.42659157E-02, 1.43159298E-02, 1.43670232E-02, 1.44192370E-02,
     *  1.44726152E-02,
     *  1.40403488E-02, 1.40990987E-02, 1.41593831E-02, 1.42070984E-02,
     *  1.42558057E-02, 1.43055410E-02, 1.43563420E-02, 1.44082493E-02,
     *  1.44613057E-02/
        DATA ((VOLMF (J,K),J= 28, 36),K= 73, 81) /
     *  1.40311637E-02, 1.40896126E-02, 1.41495788E-02, 1.41970353E-02,
     *  1.42454721E-02, 1.42949242E-02, 1.43454287E-02, 1.43970251E-02,
     *  1.44497552E-02,
     *  1.40217704E-02, 1.40799134E-02, 1.41395564E-02, 1.41867502E-02,
     *  1.42349124E-02, 1.42840773E-02, 1.43342810E-02, 1.43855621E-02,
     *  1.44379616E-02,
     *  1.40121660E-02, 1.40699982E-02, 1.41293130E-02, 1.41762402E-02,
     *  1.42241238E-02, 1.42729972E-02, 1.43228959E-02, 1.43738575E-02,
     *  1.44259220E-02,
     *  1.40023465E-02, 1.40598632E-02, 1.41188449E-02, 1.41655014E-02,
     *  1.42131023E-02, 1.42616802E-02, 1.43112698E-02, 1.43619077E-02,
     *  1.44136329E-02,
     *  1.39923073E-02, 1.40495034E-02, 1.41081469E-02, 1.41545289E-02,
     *  1.42018431E-02, 1.42501214E-02, 1.42993976E-02, 1.43497075E-02,
     *  1.44010891E-02,
     *  1.39820416E-02, 1.40389123E-02, 1.40972124E-02, 1.41433158E-02,
     *  1.41903391E-02, 1.42383136E-02, 1.42872722E-02, 1.43372498E-02,
     *  1.43882835E-02,
     *  1.39682672E-02, 1.40247048E-02, 1.40825482E-02, 1.41282811E-02,
     *  1.41749179E-02, 1.42224888E-02, 1.42710257E-02, 1.43205623E-02,
     *  1.43711344E-02,
     *  1.39540536E-02, 1.40100484E-02, 1.40674253E-02, 1.41127799E-02,
     *  1.41590222E-02, 1.42061814E-02, 1.42542883E-02, 1.43033755E-02,
     *  1.43534775E-02,
     *  1.39393123E-02, 1.39948523E-02, 1.40517502E-02, 1.40967168E-02,
     *  1.41425546E-02, 1.41892918E-02, 1.42369582E-02, 1.42855853E-02,
     *  1.43352063E-02/
        DATA ((VOLMF (J,K),J= 28, 36),K= 82, 90) /
     *  1.39368607E-02, 1.39923254E-02, 1.40491442E-02, 1.40940466E-02,
     *  1.41398176E-02, 1.41864852E-02, 1.42340789E-02, 1.42826300E-02,
     *  1.43321716E-02,
     *  1.39319693E-02, 1.39872844E-02, 1.40439456E-02, 1.40887204E-02,
     *  1.41343584E-02, 1.41808874E-02, 1.42283364E-02, 1.42767366E-02,
     *  1.43261204E-02,
     *  1.39173975E-02, 1.39722696E-02, 1.40284648E-02, 1.40728622E-02,
     *  1.41181071E-02, 1.41642263E-02, 1.42112480E-02, 1.42592021E-02,
     *  1.43081201E-02,
     *  1.39028089E-02, 1.39572418E-02, 1.40129751E-02, 1.40569987E-02,
     *  1.41018545E-02, 1.41475683E-02, 1.41941674E-02, 1.42416806E-02,
     *  1.42901383E-02,
     *  1.38882034E-02, 1.39422009E-02, 1.39974764E-02, 1.40411298E-02,
     *  1.40856003E-02, 1.41309129E-02, 1.41770941E-02, 1.42241715E-02,
     *  1.42721745E-02,
     *  1.38735809E-02, 1.39271466E-02, 1.39819685E-02, 1.40252553E-02,
     *  1.40693443E-02, 1.41142600E-02, 1.41600277E-02, 1.42066742E-02,
     *  1.42542280E-02,
     *  1.38589414E-02, 1.39120789E-02, 1.39664513E-02, 1.40093748E-02,
     *  1.40530862E-02, 1.40976090E-02, 1.41429678E-02, 1.41891884E-02,
     *  1.42362982E-02,
     *  1.38442848E-02, 1.38969978E-02, 1.39509246E-02, 1.39934883E-02,
     *  1.40368258E-02, 1.40809597E-02, 1.41259139E-02, 1.41717134E-02,
     *  1.42183846E-02,
     *  1.38296111E-02, 1.38819030E-02, 1.39353883E-02, 1.39775955E-02,
     *  1.40205627E-02, 1.40643118E-02, 1.41088659E-02, 1.41542489E-02,
     *  1.42004865E-02/
        DATA ((VOLMF (J,K),J= 28, 36),K= 91, 99) /
     *  1.38149201E-02, 1.38667945E-02, 1.39198422E-02, 1.39616963E-02,
     *  1.40042968E-02, 1.40476650E-02, 1.40918231E-02, 1.41367944E-02,
     *  1.41826034E-02,
     *  1.38002119E-02, 1.38516723E-02, 1.39042861E-02, 1.39457904E-02,
     *  1.39880278E-02, 1.40310190E-02, 1.40747853E-02, 1.41193494E-02,
     *  1.41647348E-02,
     *  1.37854863E-02, 1.38365361E-02, 1.38887200E-02, 1.39298776E-02,
     *  1.39717555E-02, 1.40143734E-02, 1.40577521E-02, 1.41019134E-02,
     *  1.41468802E-02,
     *  1.37707434E-02, 1.38213860E-02, 1.38731437E-02, 1.39139579E-02,
     *  1.39554796E-02, 1.39977281E-02, 1.40407232E-02, 1.40844862E-02,
     *  1.41290390E-02,
     *  1.37041911E-02, 1.37530426E-02, 1.38029280E-02, 1.38422354E-02,
     *  1.38821963E-02, 1.39228271E-02, 1.39641451E-02, 1.40061682E-02,
     *  1.40489155E-02,
     *  1.36372835E-02, 1.36844088E-02, 1.37324934E-02, 1.37703543E-02,
     *  1.38088192E-02, 1.38479025E-02, 1.38876188E-02, 1.39279837E-02,
     *  1.39690134E-02,
     *  1.35700190E-02, 1.36154799E-02, 1.36618315E-02, 1.36983029E-02,
     *  1.37353331E-02, 1.37729346E-02, 1.38111200E-02, 1.38499027E-02,
     *  1.38892964E-02,
     *  1.35023969E-02, 1.35462526E-02, 1.35909358E-02, 1.36260715E-02,
     *  1.36617250E-02, 1.36979066E-02, 1.37346274E-02, 1.37718988E-02,
     *  1.38097326E-02,
     *  1.34344180E-02, 1.34767248E-02, 1.35198011E-02, 1.35536526E-02,
     *  1.35879838E-02, 1.36228040E-02, 1.36581226E-02, 1.36939492E-02,
     *  1.37302942E-02/
        DATA ((VOLMF (J,K),J= 28, 36),K=100,108) /
     *  1.33660837E-02, 1.34068959E-02, 1.34484239E-02, 1.34810398E-02,
     *  1.35141007E-02, 1.35476146E-02, 1.35815896E-02, 1.36160340E-02,
     *  1.36509566E-02,
     *  1.32973966E-02, 1.33367660E-02, 1.33768018E-02, 1.34082285E-02,
     *  1.34400683E-02, 1.34723282E-02, 1.35050149E-02, 1.35381359E-02,
     *  1.35716984E-02,
     *  1.32283602E-02, 1.32663365E-02, 1.33049337E-02, 1.33352153E-02,
     *  1.33658808E-02, 1.33969361E-02, 1.34283871E-02, 1.34602399E-02,
     *  1.34925011E-02,
     *  1.31589785E-02, 1.31956096E-02, 1.32328194E-02, 1.32619981E-02,
     *  1.32915338E-02, 1.33214315E-02, 1.33516962E-02, 1.33823334E-02,
     *  1.34133484E-02,
     *  1.30892566E-02, 1.31245882E-02, 1.31604596E-02, 1.31885758E-02,
     *  1.32170241E-02, 1.32458088E-02, 1.32749343E-02, 1.33044052E-02,
     *  1.33342262E-02,
     *  1.30191998E-02, 1.30532761E-02, 1.30878562E-02, 1.31149482E-02,
     *  1.31423494E-02, 1.31700637E-02, 1.31980946E-02, 1.32264462E-02,
     *  1.32551223E-02,
     *  1.29488142E-02, 1.29816776E-02, 1.30150113E-02, 1.30411160E-02,
     *  1.30675088E-02, 1.30941930E-02, 1.31211717E-02, 1.31484483E-02,
     *  1.31760262E-02,
     *  1.28781063E-02, 1.29097974E-02, 1.29419280E-02, 1.29670805E-02,
     *  1.29925018E-02, 1.30181944E-02, 1.30441612E-02, 1.30704051E-02,
     *  1.30969288E-02,
     *  1.28070829E-02, 1.28376410E-02, 1.28686099E-02, 1.28928439E-02,
     *  1.29173287E-02, 1.29420666E-02, 1.29670598E-02, 1.29923109E-02,
     *  1.30178223E-02/
        DATA ((VOLMF (J,K),J= 28, 36),K=109,117) /
     *  1.27357512E-02, 1.27652138E-02, 1.27950608E-02, 1.28184086E-02,
     *  1.28419906E-02, 1.28658087E-02, 1.28898649E-02, 1.29141613E-02,
     *  1.29387000E-02,
     *  1.26641187E-02, 1.26925220E-02, 1.27212852E-02, 1.27437776E-02,
     *  1.27664889E-02, 1.27894207E-02, 1.28125747E-02, 1.28359526E-02,
     *  1.28595563E-02,
     *  1.25921928E-02, 1.26195717E-02, 1.26472876E-02, 1.26689542E-02,
     *  1.26908255E-02, 1.27129029E-02, 1.27351879E-02, 1.27576818E-02,
     *  1.27803862E-02,
     *  1.25199814E-02, 1.25463691E-02, 1.25730728E-02, 1.25939420E-02,
     *  1.26150027E-02, 1.26362562E-02, 1.26577037E-02, 1.26793464E-02,
     *  1.27011855E-02,
     *  1.24474919E-02, 1.24729207E-02, 1.24986459E-02, 1.25187446E-02,
     *  1.25390229E-02, 1.25594816E-02, 1.25801218E-02, 1.26009445E-02,
     *  1.26219508E-02,
     *  1.23747323E-02, 1.23992329E-02, 1.24240118E-02, 1.24433662E-02,
     *  1.24628888E-02, 1.24825805E-02, 1.25024422E-02, 1.25224747E-02,
     *  1.25426788E-02,
     *  1.23017100E-02, 1.23253121E-02, 1.23491757E-02, 1.23678105E-02,
     *  1.23866031E-02, 1.24055544E-02, 1.24246651E-02, 1.24439357E-02,
     *  1.24633671E-02,
     *  1.22284326E-02, 1.22511646E-02, 1.22741426E-02, 1.22920815E-02,
     *  1.23101689E-02, 1.23284052E-02, 1.23467909E-02, 1.23653268E-02,
     *  1.23840133E-02,
     *  1.21549075E-02, 1.21767967E-02, 1.21989174E-02, 1.22161834E-02,
     *  1.22335889E-02, 1.22511344E-02, 1.22688203E-02, 1.22866472E-02,
     *  1.23046154E-02/
        DATA ((VOLMF (J,K),J= 28, 36),K=118,126) /
     *  1.20811418E-02, 1.21022144E-02, 1.21235051E-02, 1.21401200E-02,
     *  1.21568661E-02, 1.21737440E-02, 1.21907540E-02, 1.22078964E-02,
     *  1.22251716E-02,
     *  1.20071426E-02, 1.20274236E-02, 1.20479104E-02, 1.20638951E-02,
     *  1.20800034E-02, 1.20962358E-02, 1.21125926E-02, 1.21290740E-02,
     *  1.21456804E-02,
     *  1.19329165E-02, 1.19524301E-02, 1.19721381E-02, 1.19875125E-02,
     *  1.20030036E-02, 1.20186117E-02, 1.20343371E-02, 1.20501799E-02,
     *  1.20661405E-02,
     *  1.18584700E-02, 1.18772394E-02, 1.18961925E-02, 1.19109758E-02,
     *  1.19258694E-02, 1.19408735E-02, 1.19559883E-02, 1.19712139E-02,
     *  1.19865505E-02,
     *  1.17838096E-02, 1.18018569E-02, 1.18200781E-02, 1.18342887E-02,
     *  1.18486036E-02, 1.18630230E-02, 1.18775470E-02, 1.18921758E-02,
     *  1.19069095E-02,
     *  1.17089413E-02, 1.17262877E-02, 1.17437991E-02, 1.17574545E-02,
     *  1.17712087E-02, 1.17850620E-02, 1.17990143E-02, 1.18130658E-02,
     *  1.18272165E-02,
     *  1.16338708E-02, 1.16505369E-02, 1.16673596E-02, 1.16804767E-02,
     *  1.16936875E-02, 1.17069923E-02, 1.17203911E-02, 1.17338839E-02,
     *  1.17474707E-02,
     *  1.15586040E-02, 1.15746094E-02, 1.15907636E-02, 1.16033585E-02,
     *  1.16160426E-02, 1.16288159E-02, 1.16416785E-02, 1.16546303E-02,
     *  1.16676715E-02,
     *  1.14831464E-02, 1.14985098E-02, 1.15140151E-02, 1.15261033E-02,
     *  1.15382764E-02, 1.15505345E-02, 1.15628775E-02, 1.15753056E-02,
     *  1.15878185E-02/
        DATA ((VOLMF (J,K),J= 28, 36),K=127,135) /
     *  1.14075033E-02, 1.14222429E-02, 1.14371180E-02, 1.14487143E-02,
     *  1.14603917E-02, 1.14721502E-02, 1.14839897E-02, 1.14959101E-02,
     *  1.15079115E-02,
     *  1.13316802E-02, 1.13458134E-02, 1.13600762E-02, 1.13711950E-02,
     *  1.13823913E-02, 1.13936651E-02, 1.14050163E-02, 1.14164448E-02,
     *  1.14279507E-02,
     *  1.12556823E-02, 1.12692259E-02, 1.12828937E-02, 1.12935487E-02,
     *  1.13042780E-02, 1.13150814E-02, 1.13259591E-02, 1.13369107E-02,
     *  1.13479364E-02,
     *  1.11795150E-02, 1.11924852E-02, 1.12055747E-02, 1.12157792E-02,
     *  1.12260549E-02, 1.12364019E-02, 1.12468200E-02, 1.12573092E-02,
     *  1.12678693E-02,
     *  1.11031839E-02, 1.11155962E-02, 1.11281236E-02, 1.11378902E-02,
     *  1.11477254E-02, 1.11576292E-02, 1.11676014E-02, 1.11776419E-02,
     *  1.11877507E-02,
     *  1.10266944E-02, 1.10385641E-02, 1.10505447E-02, 1.10598858E-02,
     *  1.10692931E-02, 1.10787665E-02, 1.10883059E-02, 1.10979112E-02,
     *  1.11075821E-02,
     *  1.09500526E-02, 1.09613941E-02, 1.09728432E-02, 1.09817706E-02,
     *  1.09907621E-02, 1.09998176E-02, 1.10089368E-02, 1.10181196E-02,
     *  1.10273658E-02,
     *  1.08732644E-02, 1.08840922E-02, 1.08950241E-02, 1.09035495E-02,
     *  1.09121369E-02, 1.09207863E-02, 1.09294975E-02, 1.09382703E-02,
     *  1.09471045E-02,
     *  1.07963366E-02, 1.08066642E-02, 1.08170932E-02, 1.08252277E-02,
     *  1.08334224E-02, 1.08416774E-02, 1.08499924E-02, 1.08583671E-02,
     *  1.08668015E-02/
        DATA ((VOLMF (J,K),J= 28, 36),K=136,144) /
     *  1.07192760E-02, 1.07291169E-02, 1.07390567E-02, 1.07468111E-02,
     *  1.07546243E-02, 1.07624960E-02, 1.07704262E-02, 1.07784146E-02,
     *  1.07864610E-02,
     *  1.06420901E-02, 1.06514575E-02, 1.06609214E-02, 1.06683063E-02,
     *  1.06757486E-02, 1.06832481E-02, 1.06908046E-02, 1.06984179E-02,
     *  1.07060877E-02,
     *  1.05647870E-02, 1.05736935E-02, 1.05826948E-02, 1.05897204E-02,
     *  1.05968023E-02, 1.06039402E-02, 1.06111338E-02, 1.06183830E-02,
     *  1.06256874E-02,
     *  1.04873753E-02, 1.04958335E-02, 1.05043848E-02, 1.05110614E-02,
     *  1.05177930E-02, 1.05245797E-02, 1.05314210E-02, 1.05383167E-02,
     *  1.05452665E-02,
     *  1.04098644E-02, 1.04178866E-02, 1.04260005E-02, 1.04323377E-02,
     *  1.04387292E-02, 1.04451747E-02, 1.04516739E-02, 1.04582266E-02,
     *  1.04648323E-02,
     *  1.03322644E-02, 1.03398627E-02, 1.03475513E-02, 1.03535589E-02,
     *  1.03596200E-02, 1.03657343E-02, 1.03719014E-02, 1.03781212E-02,
     *  1.03843933E-02,
     *  1.02545861E-02, 1.02617723E-02, 1.02690479E-02, 1.02747353E-02,
     *  1.02804755E-02, 1.02862683E-02, 1.02921132E-02, 1.02980101E-02,
     *  1.03039584E-02,
     *  1.01768413E-02, 1.01836270E-02, 1.01905014E-02, 1.01958780E-02,
     *  1.02013068E-02, 1.02067875E-02, 1.02123199E-02, 1.02179035E-02,
     *  1.02235380E-02,
     *  1.00990423E-02, 1.01054392E-02, 1.01119240E-02, 1.01169989E-02,
     *  1.01221255E-02, 1.01273036E-02, 1.01325328E-02, 1.01378128E-02,
     *  1.01431430E-02/
        DATA ((VOLMF (J,K),J= 28, 36),K=145,153) /
     *  1.00212024E-02, 1.00272219E-02, 1.00333287E-02, 1.00381109E-02,
     *  1.00429445E-02, 1.00478291E-02, 1.00527645E-02, 1.00577501E-02,
     *  1.00627855E-02,
     *  9.94333587E-03, 9.94898906E-03, 9.95472934E-03, 9.95922766E-03,
     *  9.96377715E-03, 9.96837740E-03, 9.97302798E-03, 9.97772846E-03,
     *  9.98247841E-03,
     *  9.86545746E-03, 9.87075554E-03, 9.87614045E-03, 9.88036374E-03,
     *  9.88463796E-03, 9.88896269E-03, 9.89333747E-03, 9.89776185E-03,
     *  9.90223537E-03,
     *  9.78758285E-03, 9.79253683E-03, 9.79757746E-03, 9.80153435E-03,
     *  9.80554201E-03, 9.80959998E-03, 9.81370778E-03, 9.81786493E-03,
     *  9.82207094E-03,
     *  9.70972840E-03, 9.71434914E-03, 9.71905646E-03, 9.72275548E-03,
     *  9.72650516E-03, 9.73030499E-03, 9.73415447E-03, 9.73805310E-03,
     *  9.74200038E-03,
     *  9.63191110E-03, 9.63620936E-03, 9.64059418E-03, 9.64404374E-03,
     *  9.64754388E-03, 9.65109406E-03, 9.65469376E-03, 9.65834245E-03,
     *  9.66203959E-03,
     *  9.55414855E-03, 9.55813495E-03, 9.56220793E-03, 9.56541633E-03,
     *  9.56867525E-03, 9.57198413E-03, 9.57534243E-03, 9.57874958E-03,
     *  9.58220503E-03,
     *  9.47645882E-03, 9.48014384E-03, 9.48391551E-03, 9.48689090E-03,
     *  9.48991679E-03, 9.49299260E-03, 9.49611773E-03, 9.49929161E-03,
     *  9.50251366E-03,
     *  9.39886040E-03, 9.40225437E-03, 9.40573510E-03, 9.40848552E-03,
     *  9.41128644E-03, 9.41413723E-03, 9.41703728E-03, 9.41998601E-03,
     *  9.42298278E-03/
        DATA ((VOLMF (J,K),J= 28, 36),K=154,162) /
     *  9.32137208E-03, 9.32448518E-03, 9.32768518E-03, 9.33021853E-03,
     *  9.33280238E-03, 9.33543608E-03, 9.33811900E-03, 9.34085050E-03,
     *  9.34362997E-03,
     *  9.24401287E-03, 9.24685513E-03, 9.24978440E-03, 9.25210845E-03,
     *  9.25448299E-03, 9.25690737E-03, 9.25938093E-03, 9.26190301E-03,
     *  9.26447296E-03,
     *  9.16680189E-03, 9.16938315E-03, 9.17205154E-03, 9.17417389E-03,
     *  9.17634674E-03, 9.17856941E-03, 9.18084122E-03, 9.18316148E-03,
     *  9.18552953E-03,
     *  9.08975826E-03, 9.09208817E-03, 9.09450533E-03, 9.09643342E-03,
     *  9.09841203E-03, 9.10044044E-03, 9.10251794E-03, 9.10464384E-03,
     *  9.10681743E-03,
     *  9.01290102E-03, 9.01498903E-03, 9.01716439E-03, 9.01890553E-03,
     *  9.02069717E-03, 9.02253859E-03, 9.02442905E-03, 9.02636784E-03,
     *  9.02835425E-03,
     *  8.93624900E-03, 8.93810437E-03, 8.94004715E-03, 8.94160844E-03,
     *  8.94322023E-03, 8.94488176E-03, 8.94659228E-03, 8.94835104E-03,
     *  8.95015733E-03,
     *  8.85982077E-03, 8.86145252E-03, 8.86317173E-03, 8.86456012E-03,
     *  8.86599898E-03, 8.86748754E-03, 8.86902501E-03, 8.87061065E-03,
     *  8.87224371E-03,
     *  8.78363455E-03, 8.78505147E-03, 8.78655587E-03, 8.78777812E-03,
     *  8.78905081E-03, 8.79037312E-03, 8.79174428E-03, 8.79316350E-03,
     *  8.79463003E-03,
     *  8.70770810E-03, 8.70891877E-03, 8.71021690E-03, 8.71127959E-03,
     *  8.71239265E-03, 8.71355527E-03, 8.71476663E-03, 8.71602596E-03,
     *  8.71733246E-03/
        DATA ((VOLMF (J,K),J= 37, 45),K=  1,  9) /
     *  1.48434300E-02, 1.49101445E-02, 1.49788422E-02, 1.50496420E-02,
     *  1.51226744E-02, 1.51980840E-02, 1.52760306E-02, 1.53566924E-02,
     *  1.54402682E-02,
     *  1.48429538E-02, 1.49096500E-02, 1.49783281E-02, 1.50491068E-02,
     *  1.51221167E-02, 1.51975019E-02, 1.52754222E-02, 1.53560554E-02,
     *  1.54396002E-02,
     *  1.48424209E-02, 1.49090966E-02, 1.49777528E-02, 1.50485080E-02,
     *  1.51214926E-02, 1.51968506E-02, 1.52747414E-02, 1.53553427E-02,
     *  1.54388528E-02,
     *  1.48418270E-02, 1.49084799E-02, 1.49771117E-02, 1.50478407E-02,
     *  1.51207971E-02, 1.51961247E-02, 1.52739828E-02, 1.53545485E-02,
     *  1.54380199E-02,
     *  1.48411677E-02, 1.49077953E-02, 1.49763999E-02, 1.50470999E-02,
     *  1.51200251E-02, 1.51953190E-02, 1.52731407E-02, 1.53536669E-02,
     *  1.54370955E-02,
     *  1.48404385E-02, 1.49070381E-02, 1.49756128E-02, 1.50462806E-02,
     *  1.51191713E-02, 1.51944280E-02, 1.52722094E-02, 1.53526921E-02,
     *  1.54360732E-02,
     *  1.48396348E-02, 1.49062035E-02, 1.49747453E-02, 1.50453777E-02,
     *  1.51182303E-02, 1.51934460E-02, 1.52711832E-02, 1.53516179E-02,
     *  1.54349468E-02,
     *  1.48387520E-02, 1.49052868E-02, 1.49737923E-02, 1.50443859E-02,
     *  1.51171968E-02, 1.51923675E-02, 1.52700561E-02, 1.53504381E-02,
     *  1.54337098E-02,
     *  1.48377852E-02, 1.49042830E-02, 1.49727489E-02, 1.50433000E-02,
     *  1.51160652E-02, 1.51911867E-02, 1.52688221E-02, 1.53491465E-02,
     *  1.54323556E-02/
        DATA ((VOLMF (J,K),J= 37, 45),K= 10, 18) /
     *  1.48367298E-02, 1.49031871E-02, 1.49716098E-02, 1.50421145E-02,
     *  1.51148299E-02, 1.51898977E-02, 1.52674751E-02, 1.53477367E-02,
     *  1.54308775E-02,
     *  1.48355807E-02, 1.49019941E-02, 1.49703697E-02, 1.50408240E-02,
     *  1.51134852E-02, 1.51884947E-02, 1.52660091E-02, 1.53462024E-02,
     *  1.54292689E-02,
     *  1.48343332E-02, 1.49006989E-02, 1.49690235E-02, 1.50394231E-02,
     *  1.51120256E-02, 1.51869718E-02, 1.52644177E-02, 1.53445370E-02,
     *  1.54275231E-02,
     *  1.48329822E-02, 1.48992963E-02, 1.49675657E-02, 1.50379062E-02,
     *  1.51104451E-02, 1.51853229E-02, 1.52626949E-02, 1.53427341E-02,
     *  1.54256332E-02,
     *  1.48315228E-02, 1.48977813E-02, 1.49659911E-02, 1.50362678E-02,
     *  1.51087381E-02, 1.51835420E-02, 1.52608344E-02, 1.53407872E-02,
     *  1.54235925E-02,
     *  1.48299500E-02, 1.48961485E-02, 1.49642943E-02, 1.50345022E-02,
     *  1.51068988E-02, 1.51816233E-02, 1.52588298E-02, 1.53386898E-02,
     *  1.54213942E-02,
     *  1.48282588E-02, 1.48943929E-02, 1.49624698E-02, 1.50326040E-02,
     *  1.51049214E-02, 1.51795606E-02, 1.52566751E-02, 1.53364353E-02,
     *  1.54190315E-02,
     *  1.48264441E-02, 1.48925093E-02, 1.49605124E-02, 1.50305676E-02,
     *  1.51028001E-02, 1.51773480E-02, 1.52543638E-02, 1.53340173E-02,
     *  1.54164976E-02,
     *  1.48245010E-02, 1.48904924E-02, 1.49584167E-02, 1.50283874E-02,
     *  1.51005292E-02, 1.51749794E-02, 1.52518899E-02, 1.53314294E-02,
     *  1.54137858E-02/
        DATA ((VOLMF (J,K),J= 37, 45),K= 19, 27) /
     *  1.48224244E-02, 1.48883371E-02, 1.49561773E-02, 1.50260579E-02,
     *  1.50981029E-02, 1.51724490E-02, 1.52492472E-02, 1.53286651E-02,
     *  1.54108895E-02,
     *  1.48202094E-02, 1.48860383E-02, 1.49537889E-02, 1.50235736E-02,
     *  1.50955156E-02, 1.51697509E-02, 1.52464295E-02, 1.53257180E-02,
     *  1.54078020E-02,
     *  1.48178510E-02, 1.48835908E-02, 1.49512462E-02, 1.50209290E-02,
     *  1.50927616E-02, 1.51668792E-02, 1.52434308E-02, 1.53225819E-02,
     *  1.54045169E-02,
     *  1.48153444E-02, 1.48809897E-02, 1.49485441E-02, 1.50181187E-02,
     *  1.50898353E-02, 1.51638280E-02, 1.52402450E-02, 1.53192506E-02,
     *  1.54010277E-02,
     *  1.48126846E-02, 1.48782298E-02, 1.49456773E-02, 1.50151375E-02,
     *  1.50867312E-02, 1.51605919E-02, 1.52368664E-02, 1.53157180E-02,
     *  1.53973281E-02,
     *  1.48098669E-02, 1.48753063E-02, 1.49426408E-02, 1.50119799E-02,
     *  1.50834439E-02, 1.51571650E-02, 1.52332891E-02, 1.53119781E-02,
     *  1.53934118E-02,
     *  1.48068865E-02, 1.48722142E-02, 1.49394294E-02, 1.50086409E-02,
     *  1.50799680E-02, 1.51535419E-02, 1.52295074E-02, 1.53080249E-02,
     *  1.53892728E-02,
     *  1.48037388E-02, 1.48689488E-02, 1.49360383E-02, 1.50051154E-02,
     *  1.50762983E-02, 1.51497172E-02, 1.52255157E-02, 1.53038528E-02,
     *  1.53849052E-02,
     *  1.48004191E-02, 1.48655053E-02, 1.49324626E-02, 1.50013983E-02,
     *  1.50724296E-02, 1.51456856E-02, 1.52213087E-02, 1.52994562E-02,
     *  1.53803033E-02/
        DATA ((VOLMF (J,K),J= 37, 45),K= 28, 36) /
     *  1.47969229E-02, 1.48618791E-02, 1.49286976E-02, 1.49974847E-02,
     *  1.50683569E-02, 1.51414419E-02, 1.52168808E-02, 1.52948295E-02,
     *  1.53754613E-02,
     *  1.47932459E-02, 1.48580656E-02, 1.49247385E-02, 1.49933699E-02,
     *  1.50640753E-02, 1.51369812E-02, 1.52122271E-02, 1.52899676E-02,
     *  1.53703738E-02,
     *  1.47893836E-02, 1.48540604E-02, 1.49205808E-02, 1.49890493E-02,
     *  1.50595800E-02, 1.51322984E-02, 1.52073425E-02, 1.52848652E-02,
     *  1.53650357E-02,
     *  1.47862671E-02, 1.48508288E-02, 1.49172266E-02, 1.49855639E-02,
     *  1.50559542E-02, 1.51285218E-02, 1.52034037E-02, 1.52807513E-02,
     *  1.53607324E-02,
     *  1.47830353E-02, 1.48474781E-02, 1.49137489E-02, 1.49819506E-02,
     *  1.50521957E-02, 1.51246074E-02, 1.51993217E-02, 1.52764884E-02,
     *  1.53562740E-02,
     *  1.47796865E-02, 1.48440062E-02, 1.49101459E-02, 1.49782075E-02,
     *  1.50483025E-02, 1.51205533E-02, 1.51950944E-02, 1.52720745E-02,
     *  1.53516581E-02,
     *  1.47762187E-02, 1.48404114E-02, 1.49064157E-02, 1.49743326E-02,
     *  1.50442727E-02, 1.51163574E-02, 1.51907198E-02, 1.52675073E-02,
     *  1.53468828E-02,
     *  1.47726302E-02, 1.48366918E-02, 1.49025563E-02, 1.49703239E-02,
     *  1.50401043E-02, 1.51120177E-02, 1.51861960E-02, 1.52627850E-02,
     *  1.53419460E-02,
     *  1.47689193E-02, 1.48328456E-02, 1.48985660E-02, 1.49661798E-02,
     *  1.50357955E-02, 1.51075323E-02, 1.51815209E-02, 1.52579055E-02,
     *  1.53368457E-02/
        DATA ((VOLMF (J,K),J= 37, 45),K= 37, 45) /
     *  1.47650842E-02, 1.48288712E-02, 1.48944430E-02, 1.49618983E-02,
     *  1.50313445E-02, 1.51028995E-02, 1.51766928E-02, 1.52528671E-02,
     *  1.53315801E-02,
     *  1.47611233E-02, 1.48247668E-02, 1.48901857E-02, 1.49574778E-02,
     *  1.50267495E-02, 1.50981175E-02, 1.51717099E-02, 1.52476679E-02,
     *  1.53261475E-02,
     *  1.47570350E-02, 1.48205307E-02, 1.48857924E-02, 1.49529166E-02,
     *  1.50220089E-02, 1.50931846E-02, 1.51665706E-02, 1.52423063E-02,
     *  1.53205461E-02,
     *  1.47528177E-02, 1.48161616E-02, 1.48812615E-02, 1.49482131E-02,
     *  1.50171210E-02, 1.50880992E-02, 1.51612731E-02, 1.52367807E-02,
     *  1.53147743E-02,
     *  1.47484700E-02, 1.48116577E-02, 1.48765914E-02, 1.49433659E-02,
     *  1.50120843E-02, 1.50828598E-02, 1.51558161E-02, 1.52310896E-02,
     *  1.53088307E-02,
     *  1.47439904E-02, 1.48070178E-02, 1.48717808E-02, 1.49383733E-02,
     *  1.50068974E-02, 1.50774648E-02, 1.51501979E-02, 1.52252314E-02,
     *  1.53027138E-02,
     *  1.47393774E-02, 1.48022402E-02, 1.48668282E-02, 1.49332340E-02,
     *  1.50015588E-02, 1.50719129E-02, 1.51444172E-02, 1.52192048E-02,
     *  1.52964222E-02,
     *  1.47346297E-02, 1.47973238E-02, 1.48617322E-02, 1.49279467E-02,
     *  1.49960672E-02, 1.50662027E-02, 1.51384728E-02, 1.52130086E-02,
     *  1.52899548E-02,
     *  1.47297461E-02, 1.47922671E-02, 1.48564915E-02, 1.49225100E-02,
     *  1.49904213E-02, 1.50603331E-02, 1.51323633E-02, 1.52066415E-02,
     *  1.52833103E-02/
        DATA ((VOLMF (J,K),J= 37, 45),K= 46, 54) /
     *  1.47247252E-02, 1.47870690E-02, 1.48511050E-02, 1.49169228E-02,
     *  1.49846199E-02, 1.50543027E-02, 1.51260877E-02, 1.52001025E-02,
     *  1.52764877E-02,
     *  1.47195659E-02, 1.47817283E-02, 1.48455714E-02, 1.49111838E-02,
     *  1.49786619E-02, 1.50481106E-02, 1.51196448E-02, 1.51933904E-02,
     *  1.52694861E-02,
     *  1.47142671E-02, 1.47762438E-02, 1.48398896E-02, 1.49052920E-02,
     *  1.49725461E-02, 1.50417556E-02, 1.51130336E-02, 1.51865044E-02,
     *  1.52623045E-02,
     *  1.47088275E-02, 1.47706144E-02, 1.48340585E-02, 1.48992463E-02,
     *  1.49662717E-02, 1.50352367E-02, 1.51062533E-02, 1.51794436E-02,
     *  1.52549421E-02,
     *  1.47032463E-02, 1.47648391E-02, 1.48280772E-02, 1.48930458E-02,
     *  1.49598376E-02, 1.50285532E-02, 1.50993029E-02, 1.51722071E-02,
     *  1.52473982E-02,
     *  1.46975224E-02, 1.47589171E-02, 1.48219448E-02, 1.48866896E-02,
     *  1.49532429E-02, 1.50217042E-02, 1.50921817E-02, 1.51647943E-02,
     *  1.52396722E-02,
     *  1.46916549E-02, 1.47528472E-02, 1.48156602E-02, 1.48801768E-02,
     *  1.49464870E-02, 1.50146888E-02, 1.50848891E-02, 1.51572046E-02,
     *  1.52317635E-02,
     *  1.46856428E-02, 1.47466288E-02, 1.48092228E-02, 1.48735066E-02,
     *  1.49395690E-02, 1.50075065E-02, 1.50774243E-02, 1.51494374E-02,
     *  1.52236718E-02,
     *  1.46794855E-02, 1.47402610E-02, 1.48026317E-02, 1.48666783E-02,
     *  1.49324882E-02, 1.50001566E-02, 1.50697869E-02, 1.51414922E-02,
     *  1.52153965E-02/
        DATA ((VOLMF (J,K),J= 37, 45),K= 55, 63) /
     *  1.46731820E-02, 1.47337430E-02, 1.47958862E-02, 1.48596912E-02,
     *  1.49252441E-02, 1.49926385E-02, 1.50619763E-02, 1.51333687E-02,
     *  1.52069374E-02,
     *  1.46667316E-02, 1.47270741E-02, 1.47889857E-02, 1.48525447E-02,
     *  1.49178361E-02, 1.49849518E-02, 1.50539922E-02, 1.51250665E-02,
     *  1.51982943E-02,
     *  1.46601337E-02, 1.47202537E-02, 1.47819296E-02, 1.48452383E-02,
     *  1.49102636E-02, 1.49770960E-02, 1.50458341E-02, 1.51165853E-02,
     *  1.51894670E-02,
     *  1.46533876E-02, 1.47132812E-02, 1.47747172E-02, 1.48377715E-02,
     *  1.49025263E-02, 1.49690708E-02, 1.50375019E-02, 1.51079250E-02,
     *  1.51804554E-02,
     *  1.46464927E-02, 1.47061561E-02, 1.47673482E-02, 1.48301438E-02,
     *  1.48946238E-02, 1.49608759E-02, 1.50289952E-02, 1.50990854E-02,
     *  1.51712595E-02,
     *  1.46394484E-02, 1.46988777E-02, 1.47598220E-02, 1.48223548E-02,
     *  1.48865557E-02, 1.49525109E-02, 1.50203139E-02, 1.50900664E-02,
     *  1.51618794E-02,
     *  1.46304322E-02, 1.46895636E-02, 1.47501925E-02, 1.48123912E-02,
     *  1.48762373E-02, 1.49418154E-02, 1.50092167E-02, 1.50785406E-02,
     *  1.51498953E-02,
     *  1.46211809E-02, 1.46800085E-02, 1.47403162E-02, 1.48021744E-02,
     *  1.48656593E-02, 1.49308536E-02, 1.49978463E-02, 1.50667345E-02,
     *  1.51376239E-02,
     *  1.46116935E-02, 1.46702117E-02, 1.47301921E-02, 1.47917038E-02,
     *  1.48548214E-02, 1.49196253E-02, 1.49862028E-02, 1.50546485E-02,
     *  1.51250654E-02/
        DATA ((VOLMF (J,K),J= 37, 45),K= 64, 72) /
     *  1.46019693E-02, 1.46601725E-02, 1.47198199E-02, 1.47809792E-02,
     *  1.48437231E-02, 1.49081304E-02, 1.49742863E-02, 1.50422829E-02,
     *  1.51122206E-02,
     *  1.45920075E-02, 1.46498902E-02, 1.47091990E-02, 1.47699999E-02,
     *  1.48323643E-02, 1.48963689E-02, 1.49620968E-02, 1.50296379E-02,
     *  1.50990899E-02,
     *  1.45818074E-02, 1.46393642E-02, 1.46983288E-02, 1.47587658E-02,
     *  1.48207448E-02, 1.48843408E-02, 1.49496346E-02, 1.50167140E-02,
     *  1.50856739E-02,
     *  1.45713682E-02, 1.46285938E-02, 1.46872089E-02, 1.47472764E-02,
     *  1.48088644E-02, 1.48720459E-02, 1.49368999E-02, 1.50035116E-02,
     *  1.50719735E-02,
     *  1.45606892E-02, 1.46175785E-02, 1.46758387E-02, 1.47355314E-02,
     *  1.47967229E-02, 1.48594844E-02, 1.49238928E-02, 1.49900311E-02,
     *  1.50579892E-02,
     *  1.45497696E-02, 1.46063175E-02, 1.46642178E-02, 1.47235304E-02,
     *  1.47843200E-02, 1.48466561E-02, 1.49106134E-02, 1.49762728E-02,
     *  1.50437215E-02,
     *  1.45386084E-02, 1.45948101E-02, 1.46523454E-02, 1.47112728E-02,
     *  1.47716554E-02, 1.48335608E-02, 1.48970618E-02, 1.49622369E-02,
     *  1.50291709E-02,
     *  1.45272046E-02, 1.45830553E-02, 1.46402207E-02, 1.46987580E-02,
     *  1.47587285E-02, 1.48201982E-02, 1.48832377E-02, 1.49479234E-02,
     *  1.50143377E-02,
     *  1.45155569E-02, 1.45710519E-02, 1.46278426E-02, 1.46859850E-02,
     *  1.47455386E-02, 1.48065675E-02, 1.48691407E-02, 1.49333321E-02,
     *  1.49992218E-02/
        DATA ((VOLMF (J,K),J= 37, 45),K= 73, 81) /
     *  1.45036637E-02, 1.45587984E-02, 1.46152098E-02, 1.46729525E-02,
     *  1.47320844E-02, 1.47926679E-02, 1.48547699E-02, 1.49184623E-02,
     *  1.49838227E-02,
     *  1.44915230E-02, 1.45462927E-02, 1.46023203E-02, 1.46596587E-02,
     *  1.47183643E-02, 1.47784977E-02, 1.48401240E-02, 1.49033129E-02,
     *  1.49681395E-02,
     *  1.44791319E-02, 1.45335324E-02, 1.45891716E-02, 1.46461011E-02,
     *  1.47043759E-02, 1.47640548E-02, 1.48252008E-02, 1.48878816E-02,
     *  1.49521701E-02,
     *  1.44664869E-02, 1.45205136E-02, 1.45757601E-02, 1.46322763E-02,
     *  1.46901158E-02, 1.47493356E-02, 1.48099970E-02, 1.48721655E-02,
     *  1.49359117E-02,
     *  1.44535828E-02, 1.45072314E-02, 1.45620807E-02, 1.46181792E-02,
     *  1.46755789E-02, 1.47343353E-02, 1.47945077E-02, 1.48561596E-02,
     *  1.49193594E-02,
     *  1.44404125E-02, 1.44936786E-02, 1.45481262E-02, 1.46038025E-02,
     *  1.46607580E-02, 1.47190465E-02, 1.47787255E-02, 1.48398565E-02,
     *  1.49025056E-02,
     *  1.44227798E-02, 1.44755390E-02, 1.45294546E-02, 1.45845721E-02,
     *  1.46409400E-02, 1.46986100E-02, 1.47576372E-02, 1.48180807E-02,
     *  1.48800036E-02,
     *  1.44046308E-02, 1.44568743E-02, 1.45102492E-02, 1.45647991E-02,
     *  1.46205706E-02, 1.46776133E-02, 1.47359800E-02, 1.47957273E-02,
     *  1.48569155E-02,
     *  1.43858564E-02, 1.44375730E-02, 1.44903956E-02, 1.45443662E-02,
     *  1.45995295E-02, 1.46559330E-02, 1.47136272E-02, 1.47726663E-02,
     *  1.48331077E-02/
        DATA ((VOLMF (J,K),J= 37, 45),K= 82, 90) /
     *  1.43827388E-02, 1.44343685E-02, 1.44871000E-02, 1.45409752E-02,
     *  1.45960384E-02, 1.46523366E-02, 1.47099203E-02, 1.47688429E-02,
     *  1.48291616E-02,
     *  1.43765225E-02, 1.44279795E-02, 1.44805302E-02, 1.45342158E-02,
     *  1.45890800E-02, 1.46451693E-02, 1.47025332E-02, 1.47612246E-02,
     *  1.48212997E-02,
     *  1.43580352E-02, 1.44089828E-02, 1.44610001E-02, 1.45141267E-02,
     *  1.45684047E-02, 1.46238786E-02, 1.46805959E-02, 1.47386071E-02,
     *  1.47979661E-02,
     *  1.43395726E-02, 1.43900175E-02, 1.44415089E-02, 1.44940848E-02,
     *  1.45477855E-02, 1.46026539E-02, 1.46587354E-02, 1.47160784E-02,
     *  1.47747343E-02,
     *  1.43211341E-02, 1.43710829E-02, 1.44220556E-02, 1.44740887E-02,
     *  1.45272209E-02, 1.45814934E-02, 1.46369496E-02, 1.46936360E-02,
     *  1.47516016E-02,
     *  1.43027188E-02, 1.43521781E-02, 1.44026392E-02, 1.44541372E-02,
     *  1.45067094E-02, 1.45603953E-02, 1.46152365E-02, 1.46712775E-02,
     *  1.47285653E-02,
     *  1.42843260E-02, 1.43333021E-02, 1.43832585E-02, 1.44342292E-02,
     *  1.44862497E-02, 1.45393580E-02, 1.45935942E-02, 1.46490007E-02,
     *  1.47056226E-02,
     *  1.42659551E-02, 1.43144542E-02, 1.43639128E-02, 1.44143634E-02,
     *  1.44658404E-02, 1.45183800E-02, 1.45720209E-02, 1.46268036E-02,
     *  1.46827712E-02,
     *  1.42476053E-02, 1.42956336E-02, 1.43446009E-02, 1.43945388E-02,
     *  1.44454800E-02, 1.44974597E-02, 1.45505147E-02, 1.46046839E-02,
     *  1.46600086E-02/
        DATA ((VOLMF (J,K),J= 37, 45),K= 91, 99) /
     *  1.42292760E-02, 1.42768394E-02, 1.43253221E-02, 1.43747542E-02,
     *  1.44251675E-02, 1.44765956E-02, 1.45290739E-02, 1.45826396E-02,
     *  1.46373325E-02,
     *  1.42109666E-02, 1.42580709E-02, 1.43060752E-02, 1.43550086E-02,
     *  1.44049016E-02, 1.44557863E-02, 1.45076968E-02, 1.45606689E-02,
     *  1.46147406E-02,
     *  1.41926765E-02, 1.42393274E-02, 1.42868596E-02, 1.43353010E-02,
     *  1.43846809E-02, 1.44350303E-02, 1.44863819E-02, 1.45387699E-02,
     *  1.45922308E-02,
     *  1.41744049E-02, 1.42206082E-02, 1.42676744E-02, 1.43156304E-02,
     *  1.43645045E-02, 1.44143264E-02, 1.44651275E-02, 1.45169407E-02,
     *  1.45698008E-02,
     *  1.40924065E-02, 1.41366621E-02, 1.41817037E-02, 1.42275542E-02,
     *  1.42742372E-02, 1.43217777E-02, 1.43702019E-02, 1.44195372E-02,
     *  1.44698125E-02,
     *  1.40107245E-02, 1.40531348E-02, 1.40962626E-02, 1.41401271E-02,
     *  1.41847483E-02, 1.42301472E-02, 1.42763457E-02, 1.43233668E-02,
     *  1.43712344E-02,
     *  1.39293155E-02, 1.39699750E-02, 1.40112905E-02, 1.40532783E-02,
     *  1.40959552E-02, 1.41393391E-02, 1.41834483E-02, 1.42283020E-02,
     *  1.42739203E-02,
     *  1.38481411E-02, 1.38871371E-02, 1.39267339E-02, 1.39669452E-02,
     *  1.40077855E-02, 1.40492696E-02, 1.40914130E-02, 1.41342320E-02,
     *  1.41777433E-02,
     *  1.37671679E-02, 1.38045814E-02, 1.38425458E-02, 1.38810730E-02,
     *  1.39201752E-02, 1.39598648E-02, 1.40001552E-02, 1.40410597E-02,
     *  1.40825926E-02/
        DATA ((VOLMF (J,K),J= 37, 45),K=100,108) /
     *  1.36863663E-02, 1.37222725E-02, 1.37586848E-02, 1.37956132E-02,
     *  1.38330680E-02, 1.38710600E-02, 1.39096001E-02, 1.39486999E-02,
     *  1.39883712E-02,
     *  1.36057103E-02, 1.36401795E-02, 1.36751141E-02, 1.37105228E-02,
     *  1.37464142E-02, 1.37827975E-02, 1.38196820E-02, 1.38570774E-02,
     *  1.38949937E-02,
     *  1.35251772E-02, 1.35582750E-02, 1.35918015E-02, 1.36257639E-02,
     *  1.36601697E-02, 1.36950266E-02, 1.37303425E-02, 1.37661257E-02,
     *  1.38023845E-02,
     *  1.34447470E-02, 1.34765349E-02, 1.35087181E-02, 1.35413027E-02,
     *  1.35742952E-02, 1.36077020E-02, 1.36415298E-02, 1.36757857E-02,
     *  1.37104766E-02,
     *  1.33644021E-02, 1.33949379E-02, 1.34258385E-02, 1.34571094E-02,
     *  1.34887558E-02, 1.35207834E-02, 1.35531977E-02, 1.35860048E-02,
     *  1.36192105E-02,
     *  1.32841273E-02, 1.33134651E-02, 1.33431403E-02, 1.33731572E-02,
     *  1.34035205E-02, 1.34342348E-02, 1.34653049E-02, 1.34967359E-02,
     *  1.35285328E-02,
     *  1.32039090E-02, 1.32321001E-02, 1.32606033E-02, 1.32894224E-02,
     *  1.33185613E-02, 1.33480240E-02, 1.33778145E-02, 1.34079371E-02,
     *  1.34383960E-02,
     *  1.31237355E-02, 1.31508281E-02, 1.31782098E-02, 1.32058839E-02,
     *  1.32338535E-02, 1.32621222E-02, 1.32906933E-02, 1.33195704E-02,
     *  1.33487571E-02,
     *  1.30435965E-02, 1.30696362E-02, 1.30959440E-02, 1.31225225E-02,
     *  1.31493747E-02, 1.31765033E-02, 1.32039113E-02, 1.32316017E-02,
     *  1.32595775E-02/
        DATA ((VOLMF (J,K),J= 37, 45),K=109,117) /
     *  1.29634832E-02, 1.29885129E-02, 1.30137915E-02, 1.30393213E-02,
     *  1.30651047E-02, 1.30911440E-02, 1.31174417E-02, 1.31440003E-02,
     *  1.31708224E-02,
     *  1.28833875E-02, 1.29074481E-02, 1.29317399E-02, 1.29562650E-02,
     *  1.29810253E-02, 1.30060229E-02, 1.30312597E-02, 1.30567380E-02,
     *  1.30824598E-02,
     *  1.28033026E-02, 1.28264326E-02, 1.28497778E-02, 1.28733397E-02,
     *  1.28971202E-02, 1.29211208E-02, 1.29453433E-02, 1.29697895E-02,
     *  1.29944612E-02,
     *  1.27232224E-02, 1.27454584E-02, 1.27678948E-02, 1.27905330E-02,
     *  1.28133743E-02, 1.28364202E-02, 1.28596721E-02, 1.28831315E-02,
     *  1.29067999E-02,
     *  1.26431417E-02, 1.26645184E-02, 1.26860819E-02, 1.27078334E-02,
     *  1.27297740E-02, 1.27519050E-02, 1.27742275E-02, 1.27967428E-02,
     *  1.28194520E-02,
     *  1.25630556E-02, 1.25836059E-02, 1.26043306E-02, 1.26252306E-02,
     *  1.26463070E-02, 1.26675606E-02, 1.26889925E-02, 1.27106037E-02,
     *  1.27323952E-02,
     *  1.24829600E-02, 1.25027151E-02, 1.25226333E-02, 1.25427152E-02,
     *  1.25629616E-02, 1.25833734E-02, 1.26039513E-02, 1.26246962E-02,
     *  1.26456090E-02,
     *  1.24028511E-02, 1.24218408E-02, 1.24409830E-02, 1.24602783E-02,
     *  1.24797274E-02, 1.24993309E-02, 1.25190894E-02, 1.25390037E-02,
     *  1.25590745E-02,
     *  1.23227255E-02, 1.23409779E-02, 1.23593733E-02, 1.23779120E-02,
     *  1.23965945E-02, 1.24154215E-02, 1.24343934E-02, 1.24535107E-02,
     *  1.24727741E-02/
        DATA ((VOLMF (J,K),J= 37, 45),K=118,126) /
     *  1.22425801E-02, 1.22601221E-02, 1.22777982E-02, 1.22956087E-02,
     *  1.23135540E-02, 1.23316346E-02, 1.23498507E-02, 1.23682029E-02,
     *  1.23866915E-02,
     *  1.21624121E-02, 1.21792693E-02, 1.21962524E-02, 1.22133617E-02,
     *  1.22305974E-02, 1.22479600E-02, 1.22654497E-02, 1.22830668E-02,
     *  1.23008116E-02,
     *  1.20822190E-02, 1.20984156E-02, 1.21147307E-02, 1.21311644E-02,
     *  1.21477169E-02, 1.21643885E-02, 1.21811794E-02, 1.21980899E-02,
     *  1.22151202E-02,
     *  1.20019984E-02, 1.20175576E-02, 1.20332284E-02, 1.20490108E-02,
     *  1.20649051E-02, 1.20809114E-02, 1.20970298E-02, 1.21132606E-02,
     *  1.21296039E-02,
     *  1.19217482E-02, 1.19366920E-02, 1.19517411E-02, 1.19668954E-02,
     *  1.19821552E-02, 1.19975205E-02, 1.20129915E-02, 1.20285681E-02,
     *  1.20442506E-02,
     *  1.18414665E-02, 1.18558159E-02, 1.18702648E-02, 1.18848131E-02,
     *  1.18994609E-02, 1.19142084E-02, 1.19290555E-02, 1.19440023E-02,
     *  1.19590488E-02,
     *  1.17611516E-02, 1.17749266E-02, 1.17887957E-02, 1.18027590E-02,
     *  1.18168164E-02, 1.18309680E-02, 1.18452138E-02, 1.18595536E-02,
     *  1.18739877E-02,
     *  1.16808019E-02, 1.16940217E-02, 1.17073307E-02, 1.17207289E-02,
     *  1.17342163E-02, 1.17477930E-02, 1.17614587E-02, 1.17752136E-02,
     *  1.17890574E-02,
     *  1.16004163E-02, 1.16130990E-02, 1.16258666E-02, 1.16387188E-02,
     *  1.16516558E-02, 1.16646773E-02, 1.16777834E-02, 1.16909740E-02,
     *  1.17042490E-02/
        DATA ((VOLMF (J,K),J= 37, 45),K=127,135) /
     *  1.15199938E-02, 1.15321569E-02, 1.15444008E-02, 1.15567253E-02,
     *  1.15691303E-02, 1.15816158E-02, 1.15941817E-02, 1.16068278E-02,
     *  1.16195540E-02,
     *  1.14395338E-02, 1.14511940E-02, 1.14629312E-02, 1.14747453E-02,
     *  1.14866362E-02, 1.14986037E-02, 1.15106478E-02, 1.15227683E-02,
     *  1.15349650E-02,
     *  1.13590359E-02, 1.13702091E-02, 1.13814560E-02, 1.13927763E-02,
     *  1.14041700E-02, 1.14156370E-02, 1.14271769E-02, 1.14387897E-02,
     *  1.14504753E-02,
     *  1.12785002E-02, 1.12892019E-02, 1.12999740E-02, 1.13108165E-02,
     *  1.13217293E-02, 1.13327121E-02, 1.13437647E-02, 1.13548871E-02,
     *  1.13660789E-02,
     *  1.11979275E-02, 1.12081721E-02, 1.12184845E-02, 1.12288645E-02,
     *  1.12393118E-02, 1.12498263E-02, 1.12604078E-02, 1.12710561E-02,
     *  1.12817709E-02,
     *  1.11173186E-02, 1.11271205E-02, 1.11369875E-02, 1.11469195E-02,
     *  1.11569163E-02, 1.11669777E-02, 1.11771035E-02, 1.11872933E-02,
     *  1.11975471E-02,
     *  1.10366753E-02, 1.10460480E-02, 1.10554834E-02, 1.10649816E-02,
     *  1.10745422E-02, 1.10841650E-02, 1.10938499E-02, 1.11035964E-02,
     *  1.11134045E-02,
     *  1.09559999E-02, 1.09649564E-02, 1.09739736E-02, 1.09830515E-02,
     *  1.09921896E-02, 1.10013879E-02, 1.10106460E-02, 1.10199637E-02,
     *  1.10293407E-02,
     *  1.08752953E-02, 1.08838482E-02, 1.08924601E-02, 1.09011307E-02,
     *  1.09098597E-02, 1.09186468E-02, 1.09274919E-02, 1.09363946E-02,
     *  1.09453547E-02/
        DATA ((VOLMF (J,K),J= 37, 45),K=136,144) /
     *  1.07945651E-02, 1.08027267E-02, 1.08109456E-02, 1.08192215E-02,
     *  1.08275541E-02, 1.08359432E-02, 1.08443884E-02, 1.08528895E-02,
     *  1.08614461E-02,
     *  1.07138138E-02, 1.07215960E-02, 1.07294339E-02, 1.07373273E-02,
     *  1.07452758E-02, 1.07532793E-02, 1.07613374E-02, 1.07694497E-02,
     *  1.07776160E-02,
     *  1.06330468E-02, 1.06404609E-02, 1.06479295E-02, 1.06554521E-02,
     *  1.06630286E-02, 1.06706586E-02, 1.06783418E-02, 1.06860778E-02,
     *  1.06938664E-02,
     *  1.05522702E-02, 1.05593274E-02, 1.05664378E-02, 1.05736012E-02,
     *  1.05808172E-02, 1.05880854E-02, 1.05954056E-02, 1.06027774E-02,
     *  1.06102004E-02,
     *  1.04714910E-02, 1.04782021E-02, 1.04849654E-02, 1.04917806E-02,
     *  1.04986473E-02, 1.05055652E-02, 1.05125338E-02, 1.05195530E-02,
     *  1.05266223E-02,
     *  1.03907172E-02, 1.03970928E-02, 1.04035197E-02, 1.04099975E-02,
     *  1.04165258E-02, 1.04231043E-02, 1.04297327E-02, 1.04364105E-02,
     *  1.04431374E-02,
     *  1.03099579E-02, 1.03160083E-02, 1.03221091E-02, 1.03282600E-02,
     *  1.03344606E-02, 1.03407105E-02, 1.03470094E-02, 1.03533568E-02,
     *  1.03597524E-02,
     *  1.02292230E-02, 1.02349581E-02, 1.02407430E-02, 1.02465772E-02,
     *  1.02524605E-02, 1.02583922E-02, 1.02643722E-02, 1.02703999E-02,
     *  1.02764750E-02,
     *  1.01485232E-02, 1.01539530E-02, 1.01594318E-02, 1.01649594E-02,
     *  1.01705354E-02, 1.01761592E-02, 1.01818305E-02, 1.01875488E-02,
     *  1.01933138E-02/
        DATA ((VOLMF (J,K),J= 37, 45),K=145,153) /
     *  1.00678705E-02, 1.00730044E-02, 1.00781870E-02, 1.00834177E-02,
     *  1.00886962E-02, 1.00940220E-02, 1.00993946E-02, 1.01048137E-02,
     *  1.01102788E-02,
     *  9.98727740E-03, 9.99212498E-03, 9.99702070E-03, 1.00019641E-02,
     *  1.00069548E-02, 1.00119922E-02, 1.00170760E-02, 1.00222057E-02,
     *  1.00273807E-02,
     *  9.90675757E-03, 9.91132799E-03, 9.91594615E-03, 9.92061159E-03,
     *  9.92532384E-03, 9.93008242E-03, 9.93488687E-03, 9.93973671E-03,
     *  9.94463148E-03,
     *  9.82632534E-03, 9.83062763E-03, 9.83497733E-03, 9.83937395E-03,
     *  9.84381699E-03, 9.84830596E-03, 9.85284039E-03, 9.85741977E-03,
     *  9.86204363E-03,
     *  9.74599578E-03, 9.75003881E-03, 9.75412895E-03, 9.75826570E-03,
     *  9.76244853E-03, 9.76667695E-03, 9.77095045E-03, 9.77526852E-03,
     *  9.77963066E-03,
     *  9.66578465E-03, 9.66957709E-03, 9.67341640E-03, 9.67730204E-03,
     *  9.68123347E-03, 9.68521018E-03, 9.68923164E-03, 9.69329732E-03,
     *  9.69740672E-03,
     *  9.58570823E-03, 9.58925861E-03, 9.59285563E-03, 9.59649874E-03,
     *  9.60018738E-03, 9.60392102E-03, 9.60769911E-03, 9.61152113E-03,
     *  9.61538652E-03,
     *  9.50578331E-03, 9.50909996E-03, 9.51246306E-03, 9.51587203E-03,
     *  9.51932631E-03, 9.52282533E-03, 9.52636853E-03, 9.52995537E-03,
     *  9.53358530E-03,
     *  9.42602702E-03, 9.42911812E-03, 9.43225548E-03, 9.43543852E-03,
     *  9.43866666E-03, 9.44193931E-03, 9.44525590E-03, 9.44861587E-03,
     *  9.45201864E-03/
        DATA ((VOLMF (J,K),J= 37, 45),K=154,162) /
     *  9.34645678E-03, 9.34933030E-03, 9.35224994E-03, 9.35521507E-03,
     *  9.35822511E-03, 9.36127944E-03, 9.36437749E-03, 9.36751867E-03,
     *  9.37070241E-03,
     *  9.26709014E-03, 9.26975391E-03, 9.27246363E-03, 9.27521869E-03,
     *  9.27801847E-03, 9.28086235E-03, 9.28374973E-03, 9.28668001E-03,
     *  9.28965260E-03,
     *  9.18794471E-03, 9.19040635E-03, 9.19291381E-03, 9.19546644E-03,
     *  9.19806361E-03, 9.20070469E-03, 9.20338907E-03, 9.20611613E-03,
     *  9.20888527E-03,
     *  9.10903805E-03, 9.11130501E-03, 9.11361764E-03, 9.11597530E-03,
     *  9.11837732E-03, 9.12082306E-03, 9.12331190E-03, 9.12584322E-03,
     *  9.12841638E-03,
     *  9.03038756E-03, 9.03246710E-03, 9.03459217E-03, 9.03676210E-03,
     *  9.03897623E-03, 9.04123390E-03, 9.04353447E-03, 9.04587730E-03,
     *  9.04826176E-03,
     *  8.95201042E-03, 8.95390960E-03, 8.95585416E-03, 8.95784344E-03,
     *  8.95987673E-03, 8.96195339E-03, 8.96407274E-03, 8.96623415E-03,
     *  8.96843698E-03,
     *  8.87392345E-03, 8.87564914E-03, 8.87742008E-03, 8.87923556E-03,
     *  8.88109488E-03, 8.88299738E-03, 8.88494238E-03, 8.88692922E-03,
     *  8.88895726E-03,
     *  8.79614310E-03, 8.79770200E-03, 8.79930597E-03, 8.80095432E-03,
     *  8.80264634E-03, 8.80438133E-03, 8.80615863E-03, 8.80797756E-03,
     *  8.80983747E-03,
     *  8.71868537E-03, 8.72008394E-03, 8.72152744E-03, 8.72301513E-03,
     *  8.72454630E-03, 8.72612025E-03, 8.72773630E-03, 8.72939377E-03,
     *  8.73109199E-03/
        DATA ((VOLMF (J,K),J= 46, 54),K=  1,  9) /
     *  1.55269817E-02, 1.56170853E-02, 1.57108656E-02, 1.58086503E-02,
     *  1.59108168E-02, 1.60178029E-02, 1.61301215E-02, 1.62483790E-02,
     *  1.63733018E-02,
     *  1.55262798E-02, 1.56163463E-02, 1.57100857E-02, 1.58078253E-02,
     *  1.59099416E-02, 1.60168717E-02, 1.61291270E-02, 1.62473130E-02,
     *  1.63721540E-02,
     *  1.55254945E-02, 1.56155194E-02, 1.57092132E-02, 1.58069023E-02,
     *  1.59089625E-02, 1.60158298E-02, 1.61280146E-02, 1.62461206E-02,
     *  1.63708701E-02,
     *  1.55246194E-02, 1.56145981E-02, 1.57082411E-02, 1.58058740E-02,
     *  1.59078717E-02, 1.60146692E-02, 1.61267755E-02, 1.62447925E-02,
     *  1.63694401E-02,
     *  1.55236482E-02, 1.56135756E-02, 1.57071622E-02, 1.58047328E-02,
     *  1.59066613E-02, 1.60133813E-02, 1.61254006E-02, 1.62433189E-02,
     *  1.63678538E-02,
     *  1.55225743E-02, 1.56124451E-02, 1.57059693E-02, 1.58034710E-02,
     *  1.59053230E-02, 1.60119577E-02, 1.61238807E-02, 1.62416901E-02,
     *  1.63661005E-02,
     *  1.55213909E-02, 1.56111994E-02, 1.57046550E-02, 1.58020810E-02,
     *  1.59038488E-02, 1.60103894E-02, 1.61222067E-02, 1.62398963E-02,
     *  1.63641698E-02,
     *  1.55200914E-02, 1.56098315E-02, 1.57032119E-02, 1.58005547E-02,
     *  1.59022302E-02, 1.60086677E-02, 1.61203691E-02, 1.62379273E-02,
     *  1.63620508E-02,
     *  1.55186689E-02, 1.56083341E-02, 1.57016323E-02, 1.57988842E-02,
     *  1.59004589E-02, 1.60067836E-02, 1.61183583E-02, 1.62357731E-02,
     *  1.63597327E-02/
        DATA ((VOLMF (J,K),J= 46, 54),K= 10, 18) /
     *  1.55171163E-02, 1.56067000E-02, 1.56999086E-02, 1.57970615E-02,
     *  1.58985262E-02, 1.60047282E-02, 1.61161649E-02, 1.62334234E-02,
     *  1.63572047E-02,
     *  1.55154268E-02, 1.56049219E-02, 1.56980330E-02, 1.57950783E-02,
     *  1.58964235E-02, 1.60024922E-02, 1.61137791E-02, 1.62308680E-02,
     *  1.63544557E-02,
     *  1.55135932E-02, 1.56029923E-02, 1.56959978E-02, 1.57929266E-02,
     *  1.58941424E-02, 1.60000667E-02, 1.61111913E-02, 1.62280967E-02,
     *  1.63514750E-02,
     *  1.55116085E-02, 1.56009037E-02, 1.56937952E-02, 1.57905980E-02,
     *  1.58916741E-02, 1.59974424E-02, 1.61083920E-02, 1.62250993E-02,
     *  1.63482516E-02,
     *  1.55094655E-02, 1.55986489E-02, 1.56914174E-02, 1.57880845E-02,
     *  1.58890101E-02, 1.59946104E-02, 1.61053714E-02, 1.62218655E-02,
     *  1.63447747E-02,
     *  1.55071572E-02, 1.55962203E-02, 1.56888566E-02, 1.57853779E-02,
     *  1.58861417E-02, 1.59915616E-02, 1.61021201E-02, 1.62183852E-02,
     *  1.63410336E-02,
     *  1.55046765E-02, 1.55936105E-02, 1.56861051E-02, 1.57824700E-02,
     *  1.58830604E-02, 1.59882870E-02, 1.60986286E-02, 1.62146486E-02,
     *  1.63370177E-02,
     *  1.55020164E-02, 1.55908122E-02, 1.56831551E-02, 1.57793528E-02,
     *  1.58797578E-02, 1.59847777E-02, 1.60948874E-02, 1.62106456E-02,
     *  1.63327166E-02,
     *  1.54991697E-02, 1.55878181E-02, 1.56799991E-02, 1.57760182E-02,
     *  1.58762254E-02, 1.59810249E-02, 1.60908875E-02, 1.62063667E-02,
     *  1.63281200E-02/
        DATA ((VOLMF (J,K),J= 46, 54),K= 19, 27) /
     *  1.54961297E-02, 1.55846209E-02, 1.56766295E-02, 1.57724585E-02,
     *  1.58724551E-02, 1.59770200E-02, 1.60866197E-02, 1.62018022E-02,
     *  1.63232181E-02,
     *  1.54928893E-02, 1.55812135E-02, 1.56730388E-02, 1.57686658E-02,
     *  1.58684387E-02, 1.59727545E-02, 1.60820752E-02, 1.61969429E-02,
     *  1.63180010E-02,
     *  1.54894420E-02, 1.55775889E-02, 1.56692197E-02, 1.57646325E-02,
     *  1.58641682E-02, 1.59682201E-02, 1.60772452E-02, 1.61917798E-02,
     *  1.63124593E-02,
     *  1.54857809E-02, 1.55737401E-02, 1.56651651E-02, 1.57603511E-02,
     *  1.58596359E-02, 1.59634087E-02, 1.60721214E-02, 1.61863040E-02,
     *  1.63065839E-02,
     *  1.54818995E-02, 1.55696603E-02, 1.56608677E-02, 1.57558143E-02,
     *  1.58548342E-02, 1.59583124E-02, 1.60666956E-02, 1.61805070E-02,
     *  1.63003659E-02,
     *  1.54777914E-02, 1.55653428E-02, 1.56563209E-02, 1.57510149E-02,
     *  1.58497557E-02, 1.59529235E-02, 1.60609598E-02, 1.61743808E-02,
     *  1.62937969E-02,
     *  1.54734504E-02, 1.55607813E-02, 1.56515178E-02, 1.57459461E-02,
     *  1.58443931E-02, 1.59472347E-02, 1.60549064E-02, 1.61679173E-02,
     *  1.62868688E-02,
     *  1.54688703E-02, 1.55559693E-02, 1.56464519E-02, 1.57406011E-02,
     *  1.58387397E-02, 1.59412389E-02, 1.60485281E-02, 1.61611092E-02,
     *  1.62795740E-02,
     *  1.54640451E-02, 1.55509008E-02, 1.56411170E-02, 1.57349734E-02,
     *  1.58327888E-02, 1.59349292E-02, 1.60418180E-02, 1.61539493E-02,
     *  1.62719054E-02/
        DATA ((VOLMF (J,K),J= 46, 54),K= 28, 36) /
     *  1.54589692E-02, 1.55455699E-02, 1.56355071E-02, 1.57290569E-02,
     *  1.58265339E-02, 1.59282991E-02, 1.60347694E-02, 1.61464310E-02,
     *  1.62638560E-02,
     *  1.54536369E-02, 1.55399708E-02, 1.56296162E-02, 1.57228455E-02,
     *  1.58199691E-02, 1.59213425E-02, 1.60273761E-02, 1.61385479E-02,
     *  1.62554198E-02,
     *  1.54480429E-02, 1.55340980E-02, 1.56234387E-02, 1.57163337E-02,
     *  1.58130886E-02, 1.59140535E-02, 1.60196322E-02, 1.61302942E-02,
     *  1.62465908E-02,
     *  1.54435341E-02, 1.55293655E-02, 1.56184616E-02, 1.57110883E-02,
     *  1.58075477E-02, 1.59081853E-02, 1.60133997E-02, 1.61236537E-02,
     *  1.62394904E-02,
     *  1.54388634E-02, 1.55244638E-02, 1.56133077E-02, 1.57056577E-02,
     *  1.58018123E-02, 1.59021127E-02, 1.60069519E-02, 1.61167860E-02,
     *  1.62321496E-02,
     *  1.54340286E-02, 1.55193908E-02, 1.56079745E-02, 1.57000394E-02,
     *  1.57958801E-02, 1.58958333E-02, 1.60002865E-02, 1.61096890E-02,
     *  1.62245665E-02,
     *  1.54290276E-02, 1.55141443E-02, 1.56024601E-02, 1.56942314E-02,
     *  1.57897491E-02, 1.58893452E-02, 1.59934016E-02, 1.61023605E-02,
     *  1.62167392E-02,
     *  1.54238583E-02, 1.55087223E-02, 1.55967623E-02, 1.56882316E-02,
     *  1.57834171E-02, 1.58826462E-02, 1.59862951E-02, 1.60947989E-02,
     *  1.62086660E-02,
     *  1.54185188E-02, 1.55031227E-02, 1.55908792E-02, 1.56820380E-02,
     *  1.57768823E-02, 1.58757347E-02, 1.59789653E-02, 1.60870024E-02,
     *  1.62003453E-02/
        DATA ((VOLMF (J,K),J= 46, 54),K= 37, 45) /
     *  1.54130072E-02, 1.54973439E-02, 1.55848090E-02, 1.56756490E-02,
     *  1.57701430E-02, 1.58686088E-02, 1.59714107E-02, 1.60789697E-02,
     *  1.61917759E-02,
     *  1.54073218E-02, 1.54913839E-02, 1.55785498E-02, 1.56690627E-02,
     *  1.57631974E-02, 1.58612670E-02, 1.59636297E-02, 1.60706992E-02,
     *  1.61829567E-02,
     *  1.54014609E-02, 1.54852412E-02, 1.55721002E-02, 1.56622776E-02,
     *  1.57560442E-02, 1.58537079E-02, 1.59556211E-02, 1.60621901E-02,
     *  1.61738867E-02,
     *  1.53954228E-02, 1.54789142E-02, 1.55654586E-02, 1.56552923E-02,
     *  1.57486818E-02, 1.58459302E-02, 1.59473837E-02, 1.60534412E-02,
     *  1.61645652E-02,
     *  1.53892061E-02, 1.54724014E-02, 1.55586236E-02, 1.56481054E-02,
     *  1.57411092E-02, 1.58379328E-02, 1.59389166E-02, 1.60444517E-02,
     *  1.61549917E-02,
     *  1.53828095E-02, 1.54657015E-02, 1.55515939E-02, 1.56407157E-02,
     *  1.57333250E-02, 1.58297148E-02, 1.59302189E-02, 1.60352212E-02,
     *  1.61451657E-02,
     *  1.53762316E-02, 1.54588133E-02, 1.55443683E-02, 1.56331221E-02,
     *  1.57253285E-02, 1.58212752E-02, 1.59212900E-02, 1.60257490E-02,
     *  1.61350871E-02,
     *  1.53694712E-02, 1.54517356E-02, 1.55369458E-02, 1.56253237E-02,
     *  1.57171187E-02, 1.58126134E-02, 1.59121293E-02, 1.60160349E-02,
     *  1.61247559E-02,
     *  1.53625273E-02, 1.54444674E-02, 1.55293255E-02, 1.56173196E-02,
     *  1.57086949E-02, 1.58037288E-02, 1.59027365E-02, 1.60060789E-02,
     *  1.61141722E-02/
        DATA ((VOLMF (J,K),J= 46, 54),K= 46, 54) /
     *  1.53553987E-02, 1.54370077E-02, 1.55215064E-02, 1.56091091E-02,
     *  1.57000566E-02, 1.57946210E-02, 1.58931113E-02, 1.59958808E-02,
     *  1.61033364E-02,
     *  1.53480847E-02, 1.54293558E-02, 1.55134879E-02, 1.56006915E-02,
     *  1.56912032E-02, 1.57852897E-02, 1.58832537E-02, 1.59854410E-02,
     *  1.60922490E-02,
     *  1.53405844E-02, 1.54215109E-02, 1.55052693E-02, 1.55920664E-02,
     *  1.56821344E-02, 1.57757347E-02, 1.58731638E-02, 1.59747597E-02,
     *  1.60809107E-02,
     *  1.53328970E-02, 1.54134723E-02, 1.54968501E-02, 1.55832335E-02,
     *  1.56728501E-02, 1.57659561E-02, 1.58628417E-02, 1.59638374E-02,
     *  1.60693222E-02,
     *  1.53250219E-02, 1.54052396E-02, 1.54882299E-02, 1.55741924E-02,
     *  1.56633500E-02, 1.57559539E-02, 1.58522879E-02, 1.59526749E-02,
     *  1.60574846E-02,
     *  1.53169587E-02, 1.53968122E-02, 1.54794085E-02, 1.55649429E-02,
     *  1.56536343E-02, 1.57457284E-02, 1.58415027E-02, 1.59412727E-02,
     *  1.60453990E-02,
     *  1.53087068E-02, 1.53881900E-02, 1.54703855E-02, 1.55554851E-02,
     *  1.56437031E-02, 1.57352799E-02, 1.58304869E-02, 1.59296320E-02,
     *  1.60330667E-02,
     *  1.53002659E-02, 1.53793726E-02, 1.54611610E-02, 1.55458191E-02,
     *  1.56335566E-02, 1.57246090E-02, 1.58192412E-02, 1.59177537E-02,
     *  1.60204891E-02,
     *  1.52916357E-02, 1.53703599E-02, 1.54517348E-02, 1.55359448E-02,
     *  1.56231952E-02, 1.57137161E-02, 1.58077663E-02, 1.59056389E-02,
     *  1.60076676E-02/
        DATA ((VOLMF (J,K),J= 46, 54),K= 55, 63) /
     *  1.52828160E-02, 1.53611517E-02, 1.54421072E-02, 1.55258627E-02,
     *  1.56126194E-02, 1.57026020E-02, 1.57960633E-02, 1.58932890E-02,
     *  1.59946040E-02,
     *  1.52738068E-02, 1.53517483E-02, 1.54322782E-02, 1.55155731E-02,
     *  1.56018296E-02, 1.56912674E-02, 1.57841332E-02, 1.58807054E-02,
     *  1.59813000E-02,
     *  1.52646079E-02, 1.53421495E-02, 1.54222481E-02, 1.55050764E-02,
     *  1.55908266E-02, 1.56797134E-02, 1.57719773E-02, 1.58678895E-02,
     *  1.59677575E-02,
     *  1.52552194E-02, 1.53323557E-02, 1.54120172E-02, 1.54943731E-02,
     *  1.55796111E-02, 1.56679408E-02, 1.57595967E-02, 1.58548429E-02,
     *  1.59539785E-02,
     *  1.52456415E-02, 1.53223671E-02, 1.54015861E-02, 1.54834639E-02,
     *  1.55681839E-02, 1.56559507E-02, 1.57469928E-02, 1.58415674E-02,
     *  1.59399649E-02,
     *  1.52358742E-02, 1.53121840E-02, 1.53909551E-02, 1.54723494E-02,
     *  1.55565460E-02, 1.56437443E-02, 1.57341671E-02, 1.58280646E-02,
     *  1.59257189E-02,
     *  1.52233993E-02, 1.52991821E-02, 1.53773862E-02, 1.54581688E-02,
     *  1.55417036E-02, 1.56281840E-02, 1.57178254E-02, 1.58108694E-02,
     *  1.59075880E-02,
     *  1.52106296E-02, 1.52858779E-02, 1.53635072E-02, 1.54436702E-02,
     *  1.55265355E-02, 1.56122901E-02, 1.57011425E-02, 1.57933257E-02,
     *  1.58891019E-02,
     *  1.51975657E-02, 1.52722722E-02, 1.53493194E-02, 1.54288554E-02,
     *  1.55110437E-02, 1.55960653E-02, 1.56841215E-02, 1.57754373E-02,
     *  1.58702651E-02/
        DATA ((VOLMF (J,K),J= 46, 54),K= 64, 72) /
     *  1.51842086E-02, 1.52583662E-02, 1.53348243E-02, 1.54137263E-02,
     *  1.54952306E-02, 1.55795123E-02, 1.56667660E-02, 1.57572083E-02,
     *  1.58510821E-02,
     *  1.51705589E-02, 1.52441611E-02, 1.53200233E-02, 1.53982847E-02,
     *  1.54790985E-02, 1.55626341E-02, 1.56490791E-02, 1.57386424E-02,
     *  1.58315577E-02,
     *  1.51566178E-02, 1.52296581E-02, 1.53049181E-02, 1.53825325E-02,
     *  1.54626497E-02, 1.55454333E-02, 1.56310642E-02, 1.57197438E-02,
     *  1.58116964E-02,
     *  1.51423860E-02, 1.52148585E-02, 1.52895102E-02, 1.53664718E-02,
     *  1.54458867E-02, 1.55279129E-02, 1.56127248E-02, 1.57005162E-02,
     *  1.57915028E-02,
     *  1.51278646E-02, 1.51997633E-02, 1.52738012E-02, 1.53501044E-02,
     *  1.54288117E-02, 1.55100756E-02, 1.55940641E-02, 1.56809637E-02,
     *  1.57709813E-02,
     *  1.51130542E-02, 1.51843739E-02, 1.52577924E-02, 1.53334322E-02,
     *  1.54114271E-02, 1.54919241E-02, 1.55750853E-02, 1.56610898E-02,
     *  1.57501363E-02,
     *  1.50979558E-02, 1.51686911E-02, 1.52414854E-02, 1.53164568E-02,
     *  1.53937347E-02, 1.54734609E-02, 1.55557913E-02, 1.56408979E-02,
     *  1.57289716E-02,
     *  1.50825696E-02, 1.51527158E-02, 1.52248810E-02, 1.52991797E-02,
     *  1.53757365E-02, 1.54546882E-02, 1.55361846E-02, 1.56203913E-02,
     *  1.57074910E-02,
     *  1.50668960E-02, 1.51364483E-02, 1.52079801E-02, 1.52816019E-02,
     *  1.53574338E-02, 1.54356077E-02, 1.55162677E-02, 1.55995725E-02,
     *  1.56856975E-02/
        DATA ((VOLMF (J,K),J= 46, 54),K= 73, 81) /
     *  1.50509347E-02, 1.51198887E-02, 1.51907830E-02, 1.52637239E-02,
     *  1.53388276E-02, 1.54162207E-02, 1.54960419E-02, 1.55784436E-02,
     *  1.56635936E-02,
     *  1.50346848E-02, 1.51030365E-02, 1.51732891E-02, 1.52455457E-02,
     *  1.53199179E-02, 1.53965276E-02, 1.54755083E-02, 1.55570058E-02,
     *  1.56411810E-02,
     *  1.50181447E-02, 1.50858900E-02, 1.51554974E-02, 1.52270661E-02,
     *  1.53007039E-02, 1.53765280E-02, 1.54546664E-02, 1.55352591E-02,
     *  1.56184598E-02,
     *  1.50013114E-02, 1.50684464E-02, 1.51374050E-02, 1.52082828E-02,
     *  1.52811835E-02, 1.53562198E-02, 1.54335145E-02, 1.55132018E-02,
     *  1.55954289E-02,
     *  1.49841802E-02, 1.50507012E-02, 1.51190076E-02, 1.51891913E-02,
     *  1.52613523E-02, 1.53355987E-02, 1.54120484E-02, 1.54908301E-02,
     *  1.55720843E-02,
     *  1.49667436E-02, 1.50326469E-02, 1.51002975E-02, 1.51697841E-02,
     *  1.52412026E-02, 1.53146572E-02, 1.53902608E-02, 1.54681364E-02,
     *  1.55484186E-02,
     *  1.49434736E-02, 1.50085634E-02, 1.50753514E-02, 1.51439219E-02,
     *  1.52143660E-02, 1.52867823E-02, 1.53612776E-02, 1.54379683E-02,
     *  1.55169807E-02,
     *  1.49196092E-02, 1.49838778E-02, 1.50497958E-02, 1.51174433E-02,
     *  1.51869068E-02, 1.52582795E-02, 1.53316626E-02, 1.54071656E-02,
     *  1.54849076E-02,
     *  1.48950132E-02, 1.49584487E-02, 1.50234851E-02, 1.50901984E-02,
     *  1.51586705E-02, 1.52289897E-02, 1.53012513E-02, 1.53755584E-02,
     *  1.54520231E-02/
        DATA ((VOLMF (J,K),J= 46, 54),K= 82, 90) /
     *  1.48909376E-02, 1.49542364E-02, 1.50191281E-02, 1.50856883E-02,
     *  1.51539980E-02, 1.52241446E-02, 1.52962228E-02, 1.53703345E-02,
     *  1.54465906E-02,
     *  1.48828187E-02, 1.49458462E-02, 1.50104510E-02, 1.50767074E-02,
     *  1.51446951E-02, 1.52144999E-02, 1.52862145E-02, 1.53599391E-02,
     *  1.54357823E-02,
     *  1.48587302E-02, 1.49209609E-02, 1.49847240E-02, 1.50500898E-02,
     *  1.51171341E-02, 1.51859381E-02, 1.52565895E-02, 1.53291828E-02,
     *  1.54038203E-02,
     *  1.48347581E-02, 1.48962082E-02, 1.49591472E-02, 1.50236422E-02,
     *  1.50897650E-02, 1.51575926E-02, 1.52272080E-02, 1.52987004E-02,
     *  1.53721663E-02,
     *  1.48108990E-02, 1.48715840E-02, 1.49337162E-02, 1.49973594E-02,
     *  1.50625818E-02, 1.51294564E-02, 1.51980618E-02, 1.52684824E-02,
     *  1.53408090E-02,
     *  1.47871499E-02, 1.48470849E-02, 1.49084268E-02, 1.49712365E-02,
     *  1.50355787E-02, 1.51015228E-02, 1.51691432E-02, 1.52385196E-02,
     *  1.53097380E-02,
     *  1.47635078E-02, 1.48227072E-02, 1.48832749E-02, 1.49452687E-02,
     *  1.50087503E-02, 1.50737855E-02, 1.51404447E-02, 1.52088037E-02,
     *  1.52789433E-02,
     *  1.47399697E-02, 1.47984475E-02, 1.48582565E-02, 1.49194515E-02,
     *  1.49820912E-02, 1.50462383E-02, 1.51119594E-02, 1.51793263E-02,
     *  1.52484155E-02,
     *  1.47165328E-02, 1.47743028E-02, 1.48333679E-02, 1.48937805E-02,
     *  1.49555965E-02, 1.50188754E-02, 1.50836805E-02, 1.51500797E-02,
     *  1.52181454E-02/
        DATA ((VOLMF (J,K),J= 46, 54),K= 91, 99) /
     *  1.46931944E-02, 1.47502697E-02, 1.48086054E-02, 1.48682516E-02,
     *  1.49292614E-02, 1.49916913E-02, 1.50556016E-02, 1.51210565E-02,
     *  1.51881247E-02,
     *  1.46699519E-02, 1.47263453E-02, 1.47839657E-02, 1.48428608E-02,
     *  1.49030812E-02, 1.49646807E-02, 1.50277165E-02, 1.50922496E-02,
     *  1.51583450E-02,
     *  1.46468028E-02, 1.47025267E-02, 1.47594453E-02, 1.48176042E-02,
     *  1.48770515E-02, 1.49378384E-02, 1.50000194E-02, 1.50636523E-02,
     *  1.51287987E-02,
     *  1.46237447E-02, 1.46788111E-02, 1.47350411E-02, 1.47924780E-02,
     *  1.48511680E-02, 1.49111596E-02, 1.49725046E-02, 1.50352581E-02,
     *  1.50994783E-02,
     *  1.45210582E-02, 1.45733060E-02, 1.46265896E-02, 1.46809444E-02,
     *  1.47364075E-02, 1.47930183E-02, 1.48508182E-02, 1.49098511E-02,
     *  1.49701633E-02,
     *  1.44199738E-02, 1.44696111E-02, 1.45201742E-02, 1.45716918E-02,
     *  1.46241945E-02, 1.46777141E-02, 1.47322841E-02, 1.47879398E-02,
     *  1.48447182E-02,
     *  1.43203241E-02, 1.43675352E-02, 1.44155765E-02, 1.44644718E-02,
     *  1.45142461E-02, 1.45649254E-02, 1.46165370E-02, 1.46691094E-02,
     *  1.47226726E-02,
     *  1.42219643E-02, 1.42669133E-02, 1.43126092E-02, 1.43590718E-02,
     *  1.44063215E-02, 1.44543799E-02, 1.45032691E-02, 1.45530126E-02,
     *  1.46036345E-02,
     *  1.41247685E-02, 1.41676025E-02, 1.42111105E-02, 1.42553087E-02,
     *  1.43002143E-02, 1.43458449E-02, 1.43922189E-02, 1.44393553E-02,
     *  1.44872739E-02/
        DATA ((VOLMF (J,K),J= 46, 54),K=100,108) /
     *  1.40286264E-02, 1.40694780E-02, 1.41109394E-02, 1.41530241E-02,
     *  1.41957463E-02, 1.42391205E-02, 1.42831621E-02, 1.43278867E-02,
     *  1.43733105E-02,
     *  1.39334412E-02, 1.39724307E-02, 1.40119730E-02, 1.40520797E-02,
     *  1.40927624E-02, 1.41340335E-02, 1.41759053E-02, 1.42183910E-02,
     *  1.42615039E-02,
     *  1.38391277E-02, 1.38763642E-02, 1.39141032E-02, 1.39523544E-02,
     *  1.39911275E-02, 1.40304326E-02, 1.40702803E-02, 1.41106813E-02,
     *  1.41516467E-02,
     *  1.37456100E-02, 1.37811934E-02, 1.38172346E-02, 1.38537415E-02,
     *  1.38907224E-02, 1.39281857E-02, 1.39661401E-02, 1.40045947E-02,
     *  1.40435586E-02,
     *  1.36528211E-02, 1.36868429E-02, 1.37212826E-02, 1.37561466E-02,
     *  1.37914421E-02, 1.38271760E-02, 1.38633556E-02, 1.38999883E-02,
     *  1.39370819E-02,
     *  1.35607009E-02, 1.35932454E-02, 1.36261719E-02, 1.36594860E-02,
     *  1.36931934E-02, 1.37273002E-02, 1.37618124E-02, 1.37967361E-02,
     *  1.38320779E-02,
     *  1.34691956E-02, 1.35003405E-02, 1.35318353E-02, 1.35636846E-02,
     *  1.35958934E-02, 1.36284666E-02, 1.36614093E-02, 1.36947266E-02,
     *  1.37284240E-02,
     *  1.33782571E-02, 1.34080743E-02, 1.34382124E-02, 1.34686755E-02,
     *  1.34994677E-02, 1.35305930E-02, 1.35620558E-02, 1.35938603E-02,
     *  1.36260111E-02,
     *  1.32878419E-02, 1.33163980E-02, 1.33452490E-02, 1.33743984E-02,
     *  1.34038496E-02, 1.34336059E-02, 1.34636710E-02, 1.34940485E-02,
     *  1.35247420E-02/
        DATA ((VOLMF (J,K),J= 46, 54),K=109,117) /
     *  1.31979106E-02, 1.32252675E-02, 1.32528961E-02, 1.32807989E-02,
     *  1.33089789E-02, 1.33374390E-02, 1.33661821E-02, 1.33952112E-02,
     *  1.34245295E-02,
     *  1.31084275E-02, 1.31346431E-02, 1.31611090E-02, 1.31878276E-02,
     *  1.32148012E-02, 1.32420323E-02, 1.32695232E-02, 1.32972766E-02,
     *  1.33252950E-02,
     *  1.30193601E-02, 1.30444883E-02, 1.30698475E-02, 1.30954398E-02,
     *  1.31212671E-02, 1.31473314E-02, 1.31736349E-02, 1.32001795E-02,
     *  1.32269674E-02,
     *  1.29306789E-02, 1.29547699E-02, 1.29790746E-02, 1.30035946E-02,
     *  1.30283315E-02, 1.30532870E-02, 1.30784628E-02, 1.31038607E-02,
     *  1.31294823E-02,
     *  1.28423565E-02, 1.28654575E-02, 1.28887564E-02, 1.29122545E-02,
     *  1.29359531E-02, 1.29598537E-02, 1.29839576E-02, 1.30082662E-02,
     *  1.30327811E-02,
     *  1.27543680E-02, 1.27765232E-02, 1.27988620E-02, 1.28213853E-02,
     *  1.28440943E-02, 1.28669901E-02, 1.28900739E-02, 1.29133468E-02,
     *  1.29368101E-02,
     *  1.26666904E-02, 1.26879413E-02, 1.27093626E-02, 1.27309553E-02,
     *  1.27527201E-02, 1.27746581E-02, 1.27967701E-02, 1.28190572E-02,
     *  1.28415202E-02,
     *  1.25793023E-02, 1.25996879E-02, 1.26202320E-02, 1.26409353E-02,
     *  1.26617986E-02, 1.26828226E-02, 1.27040080E-02, 1.27253556E-02,
     *  1.27468662E-02,
     *  1.24921840E-02, 1.25117409E-02, 1.25314455E-02, 1.25512984E-02,
     *  1.25713000E-02, 1.25914510E-02, 1.26117521E-02, 1.26322036E-02,
     *  1.26528064E-02/
        DATA ((VOLMF (J,K),J= 46, 54),K=118,126) /
     *  1.24053171E-02, 1.24240799E-02, 1.24429806E-02, 1.24620194E-02,
     *  1.24811969E-02, 1.25005135E-02, 1.25199696E-02, 1.25395658E-02,
     *  1.25593025E-02,
     *  1.23186845E-02, 1.23366859E-02, 1.23548159E-02, 1.23730751E-02,
     *  1.23914636E-02, 1.24099819E-02, 1.24286303E-02, 1.24474092E-02,
     *  1.24663188E-02,
     *  1.22322704E-02, 1.22495410E-02, 1.22669320E-02, 1.22844438E-02,
     *  1.23020765E-02, 1.23198305E-02, 1.23377060E-02, 1.23557032E-02,
     *  1.23738224E-02,
     *  1.21460599E-02, 1.21626286E-02, 1.21793104E-02, 1.21961053E-02,
     *  1.22130134E-02, 1.22300351E-02, 1.22471704E-02, 1.22644195E-02,
     *  1.22817826E-02,
     *  1.20600390E-02, 1.20759335E-02, 1.20919340E-02, 1.21080408E-02,
     *  1.21242538E-02, 1.21405732E-02, 1.21569992E-02, 1.21735317E-02,
     *  1.21901709E-02,
     *  1.19741950E-02, 1.19894411E-02, 1.20047870E-02, 1.20202328E-02,
     *  1.20357784E-02, 1.20514241E-02, 1.20671697E-02, 1.20830153E-02,
     *  1.20989611E-02,
     *  1.18885158E-02, 1.19031381E-02, 1.19178545E-02, 1.19326650E-02,
     *  1.19475696E-02, 1.19625682E-02, 1.19776609E-02, 1.19928477E-02,
     *  1.20081285E-02,
     *  1.18029903E-02, 1.18170121E-02, 1.18311228E-02, 1.18453224E-02,
     *  1.18596107E-02, 1.18739877E-02, 1.18884534E-02, 1.19030076E-02,
     *  1.19176504E-02,
     *  1.17176083E-02, 1.17310517E-02, 1.17445793E-02, 1.17581910E-02,
     *  1.17718865E-02, 1.17856659E-02, 1.17995290E-02, 1.18134757E-02,
     *  1.18275059E-02/
        DATA ((VOLMF (J,K),J= 46, 54),K=127,135) /
     *  1.16323603E-02, 1.16452464E-02, 1.16582123E-02, 1.16712579E-02,
     *  1.16843829E-02, 1.16975874E-02, 1.17108711E-02, 1.17242339E-02,
     *  1.17376756E-02,
     *  1.15472379E-02, 1.15595866E-02, 1.15720112E-02, 1.15845115E-02,
     *  1.15970872E-02, 1.16097382E-02, 1.16224644E-02, 1.16352656E-02,
     *  1.16481417E-02,
     *  1.14622333E-02, 1.14740638E-02, 1.14859664E-02, 1.14979411E-02,
     *  1.15099876E-02, 1.15221057E-02, 1.15342952E-02, 1.15465560E-02,
     *  1.15588879E-02,
     *  1.13773400E-02, 1.13886703E-02, 1.14000694E-02, 1.14115372E-02,
     *  1.14230736E-02, 1.14346782E-02, 1.14463508E-02, 1.14580913E-02,
     *  1.14698995E-02,
     *  1.12925521E-02, 1.13033994E-02, 1.13143126E-02, 1.13252915E-02,
     *  1.13363359E-02, 1.13474455E-02, 1.13586201E-02, 1.13698594E-02,
     *  1.13811633E-02,
     *  1.12078646E-02, 1.12182455E-02, 1.12286896E-02, 1.12391967E-02,
     *  1.12497665E-02, 1.12603987E-02, 1.12710931E-02, 1.12818495E-02,
     *  1.12926676E-02,
     *  1.11232738E-02, 1.11332041E-02, 1.11431952E-02, 1.11532467E-02,
     *  1.11633584E-02, 1.11735301E-02, 1.11837614E-02, 1.11940522E-02,
     *  1.12044020E-02,
     *  1.10387768E-02, 1.10482717E-02, 1.10578250E-02, 1.10674366E-02,
     *  1.10771061E-02, 1.10868333E-02, 1.10966179E-02, 1.11064595E-02,
     *  1.11163580E-02,
     *  1.09543718E-02, 1.09634457E-02, 1.09725761E-02, 1.09817627E-02,
     *  1.09910052E-02, 1.10003033E-02, 1.10096566E-02, 1.10190650E-02,
     *  1.10285281E-02/
        DATA ((VOLMF (J,K),J= 46, 54),K=136,144) /
     *  1.08700581E-02, 1.08787250E-02, 1.08874466E-02, 1.08962225E-02,
     *  1.09050525E-02, 1.09139362E-02, 1.09228733E-02, 1.09318635E-02,
     *  1.09409065E-02,
     *  1.07858360E-02, 1.07941094E-02, 1.08024357E-02, 1.08108148E-02,
     *  1.08192462E-02, 1.08277297E-02, 1.08362649E-02, 1.08448515E-02,
     *  1.08534891E-02,
     *  1.07017072E-02, 1.07095999E-02, 1.07175442E-02, 1.07255396E-02,
     *  1.07335859E-02, 1.07416827E-02, 1.07498298E-02, 1.07580266E-02,
     *  1.07662729E-02,
     *  1.06176744E-02, 1.06251989E-02, 1.06327736E-02, 1.06403982E-02,
     *  1.06480723E-02, 1.06557956E-02, 1.06635676E-02, 1.06713881E-02,
     *  1.06792567E-02,
     *  1.05337413E-02, 1.05409097E-02, 1.05481271E-02, 1.05553932E-02,
     *  1.05627075E-02, 1.05700698E-02, 1.05774796E-02, 1.05849367E-02,
     *  1.05924405E-02,
     *  1.04499130E-02, 1.04567370E-02, 1.04636089E-02, 1.04705283E-02,
     *  1.04774950E-02, 1.04845084E-02, 1.04915683E-02, 1.04986743E-02,
     *  1.05058259E-02,
     *  1.03661958E-02, 1.03726866E-02, 1.03792244E-02, 1.03858087E-02,
     *  1.03924393E-02, 1.03991157E-02, 1.04058375E-02, 1.04126043E-02,
     *  1.04194158E-02,
     *  1.02825970E-02, 1.02887656E-02, 1.02949803E-02, 1.03012407E-02,
     *  1.03075465E-02, 1.03138971E-02, 1.03202923E-02, 1.03267316E-02,
     *  1.03332146E-02,
     *  1.01991250E-02, 1.02049820E-02, 1.02108844E-02, 1.02168317E-02,
     *  1.02228235E-02, 1.02288595E-02, 1.02349391E-02, 1.02410621E-02,
     *  1.02472278E-02/
        DATA ((VOLMF (J,K),J= 46, 54),K=145,153) /
     *  1.01157894E-02, 1.01213452E-02, 1.01269457E-02, 1.01325904E-02,
     *  1.01382789E-02, 1.01440108E-02, 1.01497856E-02, 1.01556030E-02,
     *  1.01614625E-02,
     *  1.00326008E-02, 1.00378654E-02, 1.00431741E-02, 1.00485264E-02,
     *  1.00539218E-02, 1.00593600E-02, 1.00648405E-02, 1.00703629E-02,
     *  1.00759266E-02,
     *  9.94957070E-03, 9.95455391E-03, 9.95958064E-03, 9.96465043E-03,
     *  9.96976283E-03, 9.97491737E-03, 9.98011360E-03, 9.98535107E-03,
     *  9.99062933E-03,
     *  9.86671148E-03, 9.87142284E-03, 9.87617723E-03, 9.88097417E-03,
     *  9.88581319E-03, 9.89069383E-03, 9.89561561E-03, 9.90057808E-03,
     *  9.90558078E-03,
     *  9.78403638E-03, 9.78848518E-03, 9.79297655E-03, 9.79751003E-03,
     *  9.80208511E-03, 9.80670133E-03, 9.81135819E-03, 9.81605524E-03,
     *  9.82079200E-03,
     *  9.70155931E-03, 9.70575459E-03, 9.70999205E-03, 9.71427118E-03,
     *  9.71859150E-03, 9.72295251E-03, 9.72735372E-03, 9.73179465E-03,
     *  9.73627483E-03,
     *  9.61929477E-03, 9.62324535E-03, 9.62723774E-03, 9.63127143E-03,
     *  9.63534592E-03, 9.63946068E-03, 9.64361523E-03, 9.64780908E-03,
     *  9.65204173E-03,
     *  9.53725777E-03, 9.54097224E-03, 9.54472819E-03, 9.54852508E-03,
     *  9.55236240E-03, 9.55623964E-03, 9.56015627E-03, 9.56411181E-03,
     *  9.56810576E-03,
     *  9.45546367E-03, 9.45895041E-03, 9.46247830E-03, 9.46604682E-03,
     *  9.46965542E-03, 9.47330359E-03, 9.47699081E-03, 9.48071656E-03,
     *  9.48448034E-03/
        DATA ((VOLMF (J,K),J= 46, 54),K=154,162) /
     *  9.37392813E-03, 9.37719527E-03, 9.38050328E-03, 9.38385160E-03,
     *  9.38723970E-03, 9.39066704E-03, 9.39413309E-03, 9.39763733E-03,
     *  9.40117924E-03,
     *  9.29266693E-03, 9.29572240E-03, 9.29881847E-03, 9.30195456E-03,
     *  9.30513013E-03, 9.30834463E-03, 9.31159752E-03, 9.31488828E-03,
     *  9.31821639E-03,
     *  9.21169589E-03, 9.21454742E-03, 9.21743927E-03, 9.22037086E-03,
     *  9.22334165E-03, 9.22635108E-03, 9.22939860E-03, 9.23248367E-03,
     *  9.23560577E-03,
     *  9.13103080E-03, 9.13368587E-03, 9.13638100E-03, 9.13911562E-03,
     *  9.14188916E-03, 9.14470105E-03, 9.14755074E-03, 9.15043769E-03,
     *  9.15336136E-03,
     *  9.05068724E-03, 9.05315314E-03, 9.05565885E-03, 9.05820379E-03,
     *  9.06078737E-03, 9.06340904E-03, 9.06606822E-03, 9.06876437E-03,
     *  9.07149696E-03,
     *  8.97068059E-03, 8.97296438E-03, 8.97528774E-03, 8.97765007E-03,
     *  8.98005079E-03, 8.98248932E-03, 8.98496509E-03, 8.98747756E-03,
     *  8.99002616E-03,
     *  8.89102587E-03, 8.89313441E-03, 8.89528228E-03, 8.89746887E-03,
     *  8.89969359E-03, 8.90195586E-03, 8.90425510E-03, 8.90659075E-03,
     *  8.90896226E-03,
     *  8.81173771E-03, 8.81367766E-03, 8.81565669E-03, 8.81767419E-03,
     *  8.81972956E-03, 8.82182222E-03, 8.82395159E-03, 8.82611709E-03,
     *  8.82831819E-03,
     *  8.73283031E-03, 8.73460811E-03, 8.73642474E-03, 8.73827959E-03,
     *  8.74017206E-03, 8.74210156E-03, 8.74406750E-03, 8.74606931E-03,
     *  8.74810643E-03/
        DATA ((VOLMF (J,K),J= 55, 63),K=  1,  9) /
     *  1.65057708E-02, 1.66468718E-02, 1.67979679E-02, 1.69608089E-02,
     *  1.71377033E-02, 1.73318019E-02, 1.76056621E-02, 1.79279437E-02,
     *  1.83267590E-02,
     *  1.65045284E-02, 1.66455189E-02, 1.67964839E-02, 1.69591671E-02,
     *  1.71358671E-02, 1.73297200E-02, 1.76031615E-02, 1.79248057E-02,
     *  1.83225071E-02,
     *  1.65031389E-02, 1.66440059E-02, 1.67948247E-02, 1.69573315E-02,
     *  1.71338146E-02, 1.73273934E-02, 1.76003681E-02, 1.79213030E-02,
     *  1.83177673E-02,
     *  1.65015914E-02, 1.66423211E-02, 1.67929772E-02, 1.69552881E-02,
     *  1.71315302E-02, 1.73248045E-02, 1.75972614E-02, 1.79174103E-02,
     *  1.83125079E-02,
     *  1.64998748E-02, 1.66404525E-02, 1.67909285E-02, 1.69530225E-02,
     *  1.71289979E-02, 1.73219356E-02, 1.75938204E-02, 1.79131026E-02,
     *  1.83066973E-02,
     *  1.64979779E-02, 1.66383877E-02, 1.67886651E-02, 1.69505200E-02,
     *  1.71262016E-02, 1.73187687E-02, 1.75900242E-02, 1.79083546E-02,
     *  1.83003044E-02,
     *  1.64958892E-02, 1.66361146E-02, 1.67861738E-02, 1.69477661E-02,
     *  1.71231252E-02, 1.73152857E-02, 1.75858518E-02, 1.79031415E-02,
     *  1.82932992E-02,
     *  1.64935971E-02, 1.66336206E-02, 1.67834408E-02, 1.69447458E-02,
     *  1.71197522E-02, 1.73114685E-02, 1.75812823E-02, 1.78974388E-02,
     *  1.82856524E-02,
     *  1.64910901E-02, 1.66308931E-02, 1.67804528E-02, 1.69414444E-02,
     *  1.71160666E-02, 1.73072993E-02, 1.75762951E-02, 1.78912223E-02,
     *  1.82773359E-02/
        DATA ((VOLMF (J,K),J= 55, 63),K= 10, 18) /
     *  1.64883564E-02, 1.66279197E-02, 1.67771959E-02, 1.69378472E-02,
     *  1.71120520E-02, 1.73027601E-02, 1.75708698E-02, 1.78844687E-02,
     *  1.82683232E-02,
     *  1.64853844E-02, 1.66246877E-02, 1.67736568E-02, 1.69339393E-02,
     *  1.71076925E-02, 1.72978333E-02, 1.75649865E-02, 1.78771553E-02,
     *  1.82585894E-02,
     *  1.64821624E-02, 1.66211846E-02, 1.67698218E-02, 1.69297062E-02,
     *  1.71029722E-02, 1.72925017E-02, 1.75586258E-02, 1.78692605E-02,
     *  1.82481113E-02,
     *  1.64786788E-02, 1.66173980E-02, 1.67656777E-02, 1.69251335E-02,
     *  1.70978754E-02, 1.72867482E-02, 1.75517689E-02, 1.78607637E-02,
     *  1.82368679E-02,
     *  1.64749221E-02, 1.66133156E-02, 1.67612113E-02, 1.69202070E-02,
     *  1.70923870E-02, 1.72805565E-02, 1.75443977E-02, 1.78516452E-02,
     *  1.82248400E-02,
     *  1.64708808E-02, 1.66089252E-02, 1.67564096E-02, 1.69149128E-02,
     *  1.70864920E-02, 1.72739105E-02, 1.75364949E-02, 1.78418871E-02,
     *  1.82120110E-02,
     *  1.64665438E-02, 1.66042150E-02, 1.67512598E-02, 1.69092375E-02,
     *  1.70801761E-02, 1.72667949E-02, 1.75280442E-02, 1.78314725E-02,
     *  1.81983665E-02,
     *  1.64619001E-02, 1.65991733E-02, 1.67457497E-02, 1.69031678E-02,
     *  1.70734252E-02, 1.72591951E-02, 1.75190301E-02, 1.78203861E-02,
     *  1.81838947E-02,
     *  1.64569389E-02, 1.65937886E-02, 1.67398672E-02, 1.68966912E-02,
     *  1.70662262E-02, 1.72510971E-02, 1.75094383E-02, 1.78086144E-02,
     *  1.81685862E-02/
        DATA ((VOLMF (J,K),J= 55, 63),K= 19, 27) /
     *  1.64516496E-02, 1.65880499E-02, 1.67336008E-02, 1.68897954E-02,
     *  1.70585662E-02, 1.72424879E-02, 1.74992557E-02, 1.77961454E-02,
     *  1.81524342E-02,
     *  1.64460220E-02, 1.65819466E-02, 1.67269392E-02, 1.68824688E-02,
     *  1.70504333E-02, 1.72333551E-02, 1.74884701E-02, 1.77829687E-02,
     *  1.81354344E-02,
     *  1.64400464E-02, 1.65754684E-02, 1.67198717E-02, 1.68747004E-02,
     *  1.70418162E-02, 1.72236875E-02, 1.74770709E-02, 1.77690758E-02,
     *  1.81175850E-02,
     *  1.64337132E-02, 1.65686054E-02, 1.67123882E-02, 1.68664797E-02,
     *  1.70327043E-02, 1.72134746E-02, 1.74650487E-02, 1.77544602E-02,
     *  1.80988869E-02,
     *  1.64270132E-02, 1.65613482E-02, 1.67044791E-02, 1.68577970E-02,
     *  1.70230879E-02, 1.72027071E-02, 1.74523952E-02, 1.77391168E-02,
     *  1.80793433E-02,
     *  1.64199378E-02, 1.65536880E-02, 1.66961353E-02, 1.68486433E-02,
     *  1.70129583E-02, 1.71913767E-02, 1.74391037E-02, 1.77230426E-02,
     *  1.80589595E-02,
     *  1.64124788E-02, 1.65456163E-02, 1.66873485E-02, 1.68390103E-02,
     *  1.70023073E-02, 1.71794761E-02, 1.74251689E-02, 1.77062362E-02,
     *  1.80377433E-02,
     *  1.64046285E-02, 1.65371254E-02, 1.66781109E-02, 1.68288905E-02,
     *  1.69911280E-02, 1.71669991E-02, 1.74105868E-02, 1.76886982E-02,
     *  1.80157045E-02,
     *  1.63963794E-02, 1.65282081E-02, 1.66684155E-02, 1.68182770E-02,
     *  1.69794142E-02, 1.71539408E-02, 1.73953548E-02, 1.76704307E-02,
     *  1.79928549E-02/
        DATA ((VOLMF (J,K),J= 55, 63),K= 28, 36) /
     *  1.63877250E-02, 1.65188577E-02, 1.66582557E-02, 1.68071639E-02,
     *  1.69671608E-02, 1.71402971E-02, 1.73794716E-02, 1.76514376E-02,
     *  1.79692081E-02,
     *  1.63786591E-02, 1.65090682E-02, 1.66476260E-02, 1.67955462E-02,
     *  1.69543634E-02, 1.71260652E-02, 1.73629375E-02, 1.76317244E-02,
     *  1.79447792E-02,
     *  1.63691758E-02, 1.64988342E-02, 1.66365214E-02, 1.67834194E-02,
     *  1.69410189E-02, 1.71112435E-02, 1.73457538E-02, 1.76112979E-02,
     *  1.79195850E-02,
     *  1.63615528E-02, 1.64906121E-02, 1.66276055E-02, 1.67736902E-02,
     *  1.69303225E-02, 1.70993765E-02, 1.73320214E-02, 1.75950177E-02,
     *  1.78995881E-02,
     *  1.63536750E-02, 1.64821193E-02, 1.66184013E-02, 1.67636532E-02,
     *  1.69192967E-02, 1.70871565E-02, 1.73179040E-02, 1.75783204E-02,
     *  1.78791531E-02,
     *  1.63455406E-02, 1.64733543E-02, 1.66089075E-02, 1.67533075E-02,
     *  1.69079413E-02, 1.70745841E-02, 1.73034037E-02, 1.75612109E-02,
     *  1.78582892E-02,
     *  1.63371479E-02, 1.64643154E-02, 1.65991229E-02, 1.67426525E-02,
     *  1.68962562E-02, 1.70616601E-02, 1.72885233E-02, 1.75436946E-02,
     *  1.78370059E-02,
     *  1.63284954E-02, 1.64550016E-02, 1.65890467E-02, 1.67316876E-02,
     *  1.68842417E-02, 1.70483858E-02, 1.72732656E-02, 1.75257772E-02,
     *  1.78153131E-02,
     *  1.63195818E-02, 1.64454117E-02, 1.65786783E-02, 1.67204130E-02,
     *  1.68718986E-02, 1.70347629E-02, 1.72576342E-02, 1.75074647E-02,
     *  1.77932207E-02/
        DATA ((VOLMF (J,K),J= 55, 63),K= 37, 45) /
     *  1.63104060E-02, 1.64355450E-02, 1.65680173E-02, 1.67088288E-02,
     *  1.68592277E-02, 1.70207934E-02, 1.72416328E-02, 1.74887636E-02,
     *  1.77707390E-02,
     *  1.63009671E-02, 1.64254010E-02, 1.65570636E-02, 1.66969354E-02,
     *  1.68462302E-02, 1.70064794E-02, 1.72252655E-02, 1.74696807E-02,
     *  1.77478785E-02,
     *  1.62912646E-02, 1.64149794E-02, 1.65458173E-02, 1.66847337E-02,
     *  1.68329079E-02, 1.69918237E-02, 1.72085367E-02, 1.74502230E-02,
     *  1.77246497E-02,
     *  1.62812979E-02, 1.64042801E-02, 1.65342790E-02, 1.66722246E-02,
     *  1.68192624E-02, 1.69768291E-02, 1.71914512E-02, 1.74303977E-02,
     *  1.77010632E-02,
     *  1.62710668E-02, 1.63933032E-02, 1.65224491E-02, 1.66594094E-02,
     *  1.68052959E-02, 1.69614988E-02, 1.71740140E-02, 1.74102125E-02,
     *  1.76771297E-02,
     *  1.62605712E-02, 1.63820492E-02, 1.65103286E-02, 1.66462897E-02,
     *  1.67910108E-02, 1.69458363E-02, 1.71562304E-02, 1.73896748E-02,
     *  1.76528599E-02,
     *  1.62498113E-02, 1.63705185E-02, 1.64979186E-02, 1.66328672E-02,
     *  1.67764097E-02, 1.69298454E-02, 1.71381058E-02, 1.73687928E-02,
     *  1.76282645E-02,
     *  1.62387875E-02, 1.63587119E-02, 1.64852205E-02, 1.66191441E-02,
     *  1.67614956E-02, 1.69135299E-02, 1.71196460E-02, 1.73475742E-02,
     *  1.76033542E-02,
     *  1.62275003E-02, 1.63466305E-02, 1.64722357E-02, 1.66051224E-02,
     *  1.67462714E-02, 1.68968941E-02, 1.71008569E-02, 1.73260274E-02,
     *  1.75781397E-02/
        DATA ((VOLMF (J,K),J= 55, 63),K= 46, 54) /
     *  1.62159503E-02, 1.63342754E-02, 1.64589660E-02, 1.65908046E-02,
     *  1.67307405E-02, 1.68799424E-02, 1.70817446E-02, 1.73041604E-02,
     *  1.75526314E-02,
     *  1.62041385E-02, 1.63216480E-02, 1.64454133E-02, 1.65761935E-02,
     *  1.67149065E-02, 1.68626793E-02, 1.70623154E-02, 1.72819816E-02,
     *  1.75268397E-02,
     *  1.61920660E-02, 1.63087498E-02, 1.64315798E-02, 1.65612918E-02,
     *  1.66987731E-02, 1.68451097E-02, 1.70425756E-02, 1.72594993E-02,
     *  1.75007750E-02,
     *  1.61797339E-02, 1.62955825E-02, 1.64174678E-02, 1.65461026E-02,
     *  1.66823441E-02, 1.68272384E-02, 1.70225317E-02, 1.72367218E-02,
     *  1.74744475E-02,
     *  1.61671437E-02, 1.62821481E-02, 1.64030798E-02, 1.65306290E-02,
     *  1.66656235E-02, 1.68090705E-02, 1.70021903E-02, 1.72136574E-02,
     *  1.74478671E-02,
     *  1.61542969E-02, 1.62684485E-02, 1.63884184E-02, 1.65148744E-02,
     *  1.66486156E-02, 1.67906112E-02, 1.69815581E-02, 1.71903146E-02,
     *  1.74210436E-02,
     *  1.61411953E-02, 1.62544860E-02, 1.63734864E-02, 1.64988423E-02,
     *  1.66313248E-02, 1.67718657E-02, 1.69606418E-02, 1.71667015E-02,
     *  1.73939868E-02,
     *  1.61278406E-02, 1.62402629E-02, 1.63582866E-02, 1.64825363E-02,
     *  1.66137553E-02, 1.67528396E-02, 1.69394480E-02, 1.71428264E-02,
     *  1.73667060E-02,
     *  1.61142347E-02, 1.62257817E-02, 1.63428223E-02, 1.64659601E-02,
     *  1.65959118E-02, 1.67335381E-02, 1.69179837E-02, 1.71186975E-02,
     *  1.73392106E-02/
        DATA ((VOLMF (J,K),J= 55, 63),K= 55, 63) /
     *  1.61003799E-02, 1.62110448E-02, 1.63270964E-02, 1.64491176E-02,
     *  1.65777989E-02, 1.67139669E-02, 1.68962556E-02, 1.70943227E-02,
     *  1.73115094E-02,
     *  1.60862782E-02, 1.61960552E-02, 1.63111124E-02, 1.64320128E-02,
     *  1.65594213E-02, 1.66941316E-02, 1.68742704E-02, 1.70697101E-02,
     *  1.72836113E-02,
     *  1.60719320E-02, 1.61808154E-02, 1.62948735E-02, 1.64146496E-02,
     *  1.65407837E-02, 1.66740376E-02, 1.68520348E-02, 1.70448675E-02,
     *  1.72555249E-02,
     *  1.60573436E-02, 1.61653284E-02, 1.62783832E-02, 1.63970322E-02,
     *  1.65218910E-02, 1.66536906E-02, 1.68295556E-02, 1.70198027E-02,
     *  1.72272584E-02,
     *  1.60425156E-02, 1.61495972E-02, 1.62616450E-02, 1.63791646E-02,
     *  1.65027480E-02, 1.66330963E-02, 1.68068393E-02, 1.69945230E-02,
     *  1.71988198E-02,
     *  1.60274504E-02, 1.61336248E-02, 1.62446626E-02, 1.63610510E-02,
     *  1.64833596E-02, 1.66122602E-02, 1.67838925E-02, 1.69690360E-02,
     *  1.71702171E-02,
     *  1.60082895E-02, 1.61133247E-02, 1.62230964E-02, 1.63380697E-02,
     *  1.64587863E-02, 1.65858835E-02, 1.67548946E-02, 1.69368967E-02,
     *  1.71342440E-02,
     *  1.59887674E-02, 1.60926588E-02, 1.62011613E-02, 1.63147188E-02,
     *  1.64338466E-02, 1.65591484E-02, 1.67255591E-02, 1.69044584E-02,
     *  1.70980402E-02,
     *  1.59688894E-02, 1.60716330E-02, 1.61788644E-02, 1.62910067E-02,
     *  1.64085498E-02, 1.65320656E-02, 1.66958978E-02, 1.68717343E-02,
     *  1.70616190E-02/
        DATA ((VOLMF (J,K),J= 55, 63),K= 64, 72) /
     *  1.59486609E-02, 1.60502538E-02, 1.61562129E-02, 1.62669416E-02,
     *  1.63829052E-02, 1.65046453E-02, 1.66659227E-02, 1.68387371E-02,
     *  1.70249931E-02,
     *  1.59280872E-02, 1.60285271E-02, 1.61332138E-02, 1.62425314E-02,
     *  1.63569219E-02, 1.64768978E-02, 1.66356448E-02, 1.68054790E-02,
     *  1.69881745E-02,
     *  1.59071737E-02, 1.60064593E-02, 1.61098741E-02, 1.62177840E-02,
     *  1.63306087E-02, 1.64488328E-02, 1.66050753E-02, 1.67719715E-02,
     *  1.69511743E-02,
     *  1.58859257E-02, 1.59840562E-02, 1.60862007E-02, 1.61927073E-02,
     *  1.63039741E-02, 1.64204597E-02, 1.65742243E-02, 1.67382254E-02,
     *  1.69140030E-02,
     *  1.58643482E-02, 1.59613237E-02, 1.60622001E-02, 1.61673084E-02,
     *  1.62770265E-02, 1.63917876E-02, 1.65431017E-02, 1.67042511E-02,
     *  1.68766702E-02,
     *  1.58424462E-02, 1.59382674E-02, 1.60378786E-02, 1.61415946E-02,
     *  1.62497735E-02, 1.63628248E-02, 1.65117166E-02, 1.66700577E-02,
     *  1.68391843E-02,
     *  1.58202242E-02, 1.59148926E-02, 1.60132421E-02, 1.61155722E-02,
     *  1.62222223E-02, 1.63335792E-02, 1.64800775E-02, 1.66356539E-02,
     *  1.68015532E-02,
     *  1.57976865E-02, 1.58912038E-02, 1.59882960E-02, 1.60892474E-02,
     *  1.61943796E-02, 1.63040580E-02, 1.64481919E-02, 1.66010470E-02,
     *  1.67637833E-02,
     *  1.57748366E-02, 1.58672054E-02, 1.59630450E-02, 1.60626254E-02,
     *  1.61662511E-02, 1.62742673E-02, 1.64160663E-02, 1.65662436E-02,
     *  1.67258799E-02/
        DATA ((VOLMF (J,K),J= 55, 63),K= 73, 81) /
     *  1.57516774E-02, 1.58429008E-02, 1.59374929E-02, 1.60357105E-02,
     *  1.61378416E-02, 1.62442122E-02, 1.63837059E-02, 1.65312484E-02,
     *  1.66878468E-02,
     *  1.57282110E-02, 1.58182922E-02, 1.59116427E-02, 1.60085058E-02,
     *  1.61091546E-02, 1.62138965E-02, 1.63511146E-02, 1.64960649E-02,
     *  1.66496860E-02,
     *  1.57044381E-02, 1.57933808E-02, 1.58854955E-02, 1.59810131E-02,
     *  1.60801920E-02, 1.61833221E-02, 1.63182942E-02, 1.64606944E-02,
     *  1.66113972E-02,
     *  1.56803574E-02, 1.57681656E-02, 1.58590507E-02, 1.59532318E-02,
     *  1.60509533E-02, 1.61524886E-02, 1.62852440E-02, 1.64251352E-02,
     *  1.65729773E-02,
     *  1.56559654E-02, 1.57426431E-02, 1.58323049E-02, 1.59251585E-02,
     *  1.60214349E-02, 1.61213923E-02, 1.62519597E-02, 1.63893821E-02,
     *  1.65344192E-02,
     *  1.56312544E-02, 1.57168056E-02, 1.58052503E-02, 1.58967852E-02,
     *  1.59916289E-02, 1.60900245E-02, 1.62184319E-02, 1.63534243E-02,
     *  1.64957099E-02,
     *  1.55984534E-02, 1.56825377E-02, 1.57694001E-02, 1.58592241E-02,
     *  1.59522124E-02, 1.60485904E-02, 1.61742145E-02, 1.63060862E-02,
     *  1.64448517E-02,
     *  1.55650184E-02, 1.56476399E-02, 1.57329275E-02, 1.58210521E-02,
     *  1.59122018E-02, 1.60065849E-02, 1.61294657E-02, 1.62582730E-02,
     *  1.63935963E-02,
     *  1.55307671E-02, 1.56119231E-02, 1.56956359E-02, 1.57820644E-02,
     *  1.58713832E-02, 1.59637848E-02, 1.60839482E-02, 1.62097312E-02,
     *  1.63416707E-02/
        DATA ((VOLMF (J,K),J= 55, 63),K= 82, 90) /
     *  1.55251116E-02, 1.56060287E-02, 1.56894851E-02, 1.57756378E-02,
     *  1.58646593E-02, 1.59567394E-02, 1.60764630E-02, 1.62017572E-02,
     *  1.63331513E-02,
     *  1.55138620E-02, 1.55943065E-02, 1.56772560E-02, 1.57628637E-02,
     *  1.58512977E-02, 1.59427434E-02, 1.60615989E-02, 1.61859299E-02,
     *  1.63162497E-02,
     *  1.54806128E-02, 1.55596807E-02, 1.56411548E-02, 1.57251783E-02,
     *  1.58119076E-02, 1.59015142E-02, 1.60178586E-02, 1.61394086E-02,
     *  1.62666346E-02,
     *  1.54477098E-02, 1.55254439E-02, 1.56054912E-02, 1.56879853E-02,
     *  1.57730719E-02, 1.58609104E-02, 1.59748465E-02, 1.60937378E-02,
     *  1.62180161E-02,
     *  1.54151398E-02, 1.54915809E-02, 1.55702473E-02, 1.56512638E-02,
     *  1.57347662E-02, 1.58209028E-02, 1.59325265E-02, 1.60488726E-02,
     *  1.61703382E-02,
     *  1.53828907E-02, 1.54580775E-02, 1.55354063E-02, 1.56149939E-02,
     *  1.56969672E-02, 1.57814642E-02, 1.58908653E-02, 1.60047717E-02,
     *  1.61235494E-02,
     *  1.53509509E-02, 1.54249202E-02, 1.55009525E-02, 1.55791574E-02,
     *  1.56596535E-02, 1.57425694E-02, 1.58498318E-02, 1.59613970E-02,
     *  1.60776026E-02,
     *  1.53193092E-02, 1.53920960E-02, 1.54668710E-02, 1.55437369E-02,
     *  1.56228047E-02, 1.57041946E-02, 1.58093972E-02, 1.59187130E-02,
     *  1.60324544E-02,
     *  1.52879554E-02, 1.53595930E-02, 1.54331477E-02, 1.55087160E-02,
     *  1.55864019E-02, 1.56663178E-02, 1.57695346E-02, 1.58766871E-02,
     *  1.59880646E-02/
        DATA ((VOLMF (J,K),J= 55, 63),K= 91, 99) /
     *  1.52568795E-02, 1.53273997E-02, 1.53997695E-02, 1.54740795E-02,
     *  1.55504274E-02, 1.56289182E-02, 1.57302190E-02, 1.58352888E-02,
     *  1.59443961E-02,
     *  1.52260721E-02, 1.52955052E-02, 1.53667237E-02, 1.54398128E-02,
     *  1.55148642E-02, 1.55919763E-02, 1.56914268E-02, 1.57944897E-02,
     *  1.59014145E-02,
     *  1.51955243E-02, 1.52638992E-02, 1.53339985E-02, 1.54059023E-02,
     *  1.54796966E-02, 1.55554739E-02, 1.56531361E-02, 1.57542633E-02,
     *  1.58590878E-02,
     *  1.51652275E-02, 1.52325721E-02, 1.53015827E-02, 1.53723349E-02,
     *  1.54449098E-02, 1.55193938E-02, 1.56153262E-02, 1.57145849E-02,
     *  1.58173862E-02,
     *  1.50318037E-02, 1.50948243E-02, 1.51592801E-02, 1.52252294E-02,
     *  1.52927343E-02, 1.53618607E-02, 1.54506562E-02, 1.55422425E-02,
     *  1.56367793E-02,
     *  1.49026583E-02, 1.49618013E-02, 1.50221903E-02, 1.50838712E-02,
     *  1.51468920E-02, 1.52113037E-02, 1.52938566E-02, 1.53787792E-02,
     *  1.54661919E-02,
     *  1.47772578E-02, 1.48328979E-02, 1.48896273E-02, 1.49474822E-02,
     *  1.50065004E-02, 1.50667219E-02, 1.51437548E-02, 1.52228198E-02,
     *  1.53040095E-02,
     *  1.46551602E-02, 1.47076162E-02, 1.47610301E-02, 1.48154307E-02,
     *  1.48708482E-02, 1.49273141E-02, 1.49994212E-02, 1.50732858E-02,
     *  1.51489796E-02,
     *  1.45359955E-02, 1.45855414E-02, 1.46359340E-02, 1.46871965E-02,
     *  1.47393530E-02, 1.47924288E-02, 1.48601062E-02, 1.49293145E-02,
     *  1.50001102E-02/
        DATA ((VOLMF (J,K),J= 55, 63),K=100,108) /
     *  1.44194505E-02, 1.44663241E-02, 1.45139496E-02, 1.45623456E-02,
     *  1.46115318E-02, 1.46615284E-02, 1.47251959E-02, 1.47902051E-02,
     *  1.48566011E-02,
     *  1.43052579E-02, 1.43496674E-02, 1.43947472E-02, 1.44405127E-02,
     *  1.44869796E-02, 1.45341645E-02, 1.45941809E-02, 1.46553800E-02,
     *  1.47177976E-02,
     *  1.41931879E-02, 1.42353168E-02, 1.42780456E-02, 1.43213867E-02,
     *  1.43653532E-02, 1.44099584E-02, 1.44666340E-02, 1.45243570E-02,
     *  1.45831563E-02,
     *  1.40830413E-02, 1.41230525E-02, 1.41636023E-02, 1.42047010E-02,
     *  1.42463592E-02, 1.42885879E-02, 1.43421931E-02, 1.43967298E-02,
     *  1.44522215E-02,
     *  1.39746442E-02, 1.40126832E-02, 1.40512073E-02, 1.40902250E-02,
     *  1.41297449E-02, 1.41697762E-02, 1.42205483E-02, 1.42721522E-02,
     *  1.43246069E-02,
     *  1.38678441E-02, 1.39040416E-02, 1.39406772E-02, 1.39777579E-02,
     *  1.40152909E-02, 1.40532837E-02, 1.41014327E-02, 1.41503269E-02,
     *  1.41999821E-02,
     *  1.37625067E-02, 1.37969805E-02, 1.38318510E-02, 1.38671240E-02,
     *  1.39028055E-02, 1.39389016E-02, 1.39846142E-02, 1.40309969E-02,
     *  1.40780623E-02,
     *  1.36585126E-02, 1.36913695E-02, 1.37245864E-02, 1.37581684E-02,
     *  1.37921201E-02, 1.38264468E-02, 1.38698902E-02, 1.39139377E-02,
     *  1.39585999E-02,
     *  1.35557554E-02, 1.35870926E-02, 1.36187573E-02, 1.36507537E-02,
     *  1.36830858E-02, 1.37157578E-02, 1.37570823E-02, 1.37989529E-02,
     *  1.38413785E-02/
        DATA ((VOLMF (J,K),J= 55, 63),K=109,117) /
     *  1.34541401E-02, 1.34840461E-02, 1.35142509E-02, 1.35447578E-02,
     *  1.35755701E-02, 1.36066913E-02, 1.36460325E-02, 1.36858689E-02,
     *  1.37262075E-02,
     *  1.33535809E-02, 1.33821372E-02, 1.34109664E-02, 1.34400713E-02,
     *  1.34694547E-02, 1.34991195E-02, 1.35366006E-02, 1.35745316E-02,
     *  1.36129185E-02,
     *  1.32540008E-02, 1.32812818E-02, 1.33088128E-02, 1.33365959E-02,
     *  1.33646336E-02, 1.33929281E-02, 1.34286610E-02, 1.34648038E-02,
     *  1.35013613E-02,
     *  1.31553295E-02, 1.31814042E-02, 1.32077081E-02, 1.32342431E-02,
     *  1.32610111E-02, 1.32880141E-02, 1.33221012E-02, 1.33565625E-02,
     *  1.33914019E-02,
     *  1.30575036E-02, 1.30824353E-02, 1.31075777E-02, 1.31329323E-02,
     *  1.31585008E-02, 1.31842845E-02, 1.32168196E-02, 1.32496969E-02,
     *  1.32829198E-02,
     *  1.29604649E-02, 1.29843124E-02, 1.30083540E-02, 1.30325908E-02,
     *  1.30570241E-02, 1.30816552E-02, 1.31127243E-02, 1.31441071E-02,
     *  1.31758063E-02,
     *  1.28641601E-02, 1.28869780E-02, 1.29099749E-02, 1.29331517E-02,
     *  1.29565095E-02, 1.29800493E-02, 1.30097317E-02, 1.30397023E-02,
     *  1.30699633E-02,
     *  1.27685405E-02, 1.27903794E-02, 1.28123837E-02, 1.28345541E-02,
     *  1.28568915E-02, 1.28793968E-02, 1.29077657E-02, 1.29364000E-02,
     *  1.29653011E-02,
     *  1.26735610E-02, 1.26944681E-02, 1.27155282E-02, 1.27367421E-02,
     *  1.27581104E-02, 1.27796337E-02, 1.28067569E-02, 1.28341247E-02,
     *  1.28617385E-02/
        DATA ((VOLMF (J,K),J= 55, 63),K=118,126) /
     *  1.25791802E-02, 1.25991994E-02, 1.26193606E-02, 1.26396642E-02,
     *  1.26601108E-02, 1.26807010E-02, 1.27066412E-02, 1.27328075E-02,
     *  1.27592010E-02,
     *  1.24853597E-02, 1.25045321E-02, 1.25238364E-02, 1.25432730E-02,
     *  1.25628422E-02, 1.25825446E-02, 1.26073602E-02, 1.26323852E-02,
     *  1.26576203E-02,
     *  1.23920639E-02, 1.24104279E-02, 1.24289146E-02, 1.24475245E-02,
     *  1.24662577E-02, 1.24851145E-02, 1.25088599E-02, 1.25327994E-02,
     *  1.25569337E-02,
     *  1.22992598E-02, 1.23168514E-02, 1.23345575E-02, 1.23523783E-02,
     *  1.23703140E-02, 1.23883648E-02, 1.24110904E-02, 1.24339965E-02,
     *  1.24570836E-02,
     *  1.22069169E-02, 1.22237699E-02, 1.22407298E-02, 1.22577968E-02,
     *  1.22749711E-02, 1.22922527E-02, 1.23140059E-02, 1.23359271E-02,
     *  1.23580168E-02,
     *  1.21150069E-02, 1.21311528E-02, 1.21473989E-02, 1.21637453E-02,
     *  1.21801919E-02, 1.21967389E-02, 1.22175637E-02, 1.22385455E-02,
     *  1.22596843E-02,
     *  1.20235032E-02, 1.20389720E-02, 1.20545348E-02, 1.20701915E-02,
     *  1.20859422E-02, 1.21017868E-02, 1.21217247E-02, 1.21418094E-02,
     *  1.21620409E-02,
     *  1.19323817E-02, 1.19472013E-02, 1.19621094E-02, 1.19771057E-02,
     *  1.19921902E-02, 1.20073629E-02, 1.20264526E-02, 1.20456800E-02,
     *  1.20650447E-02,
     *  1.18416196E-02, 1.18558166E-02, 1.18700968E-02, 1.18844602E-02,
     *  1.18989065E-02, 1.19134358E-02, 1.19317139E-02, 1.19501211E-02,
     *  1.19686574E-02/
        DATA ((VOLMF (J,K),J= 55, 63),K=127,135) /
     *  1.17511962E-02, 1.17647955E-02, 1.17784734E-02, 1.17922297E-02,
     *  1.18060642E-02, 1.18199770E-02, 1.18374776E-02, 1.18550998E-02,
     *  1.18728434E-02,
     *  1.16610924E-02, 1.16741176E-02, 1.16872171E-02, 1.17003907E-02,
     *  1.17136384E-02, 1.17269599E-02, 1.17437153E-02, 1.17605855E-02,
     *  1.17775702E-02,
     *  1.15712906E-02, 1.15837640E-02, 1.15963079E-02, 1.16089220E-02,
     *  1.16216063E-02, 1.16343604E-02, 1.16504011E-02, 1.16665503E-02,
     *  1.16828076E-02,
     *  1.14817751E-02, 1.14937178E-02, 1.15057276E-02, 1.15178041E-02,
     *  1.15299471E-02, 1.15421565E-02, 1.15575111E-02, 1.15729686E-02,
     *  1.15885286E-02,
     *  1.13925314E-02, 1.14039636E-02, 1.14154596E-02, 1.14270192E-02,
     *  1.14386420E-02, 1.14503280E-02, 1.14650238E-02, 1.14798173E-02,
     *  1.14947081E-02,
     *  1.13035470E-02, 1.13144877E-02, 1.13254893E-02, 1.13365515E-02,
     *  1.13476742E-02, 1.13588570E-02, 1.13729196E-02, 1.13870754E-02,
     *  1.14013237E-02,
     *  1.12148107E-02, 1.12252780E-02, 1.12358036E-02, 1.12463872E-02,
     *  1.12570285E-02, 1.12677274E-02, 1.12811813E-02, 1.12947241E-02,
     *  1.13083552E-02,
     *  1.11263129E-02, 1.11363241E-02, 1.11463911E-02, 1.11565139E-02,
     *  1.11666919E-02, 1.11769250E-02, 1.11897934E-02, 1.12027468E-02,
     *  1.12157846E-02,
     *  1.10380455E-02, 1.10476170E-02, 1.10572423E-02, 1.10669210E-02,
     *  1.10766529E-02, 1.10864377E-02, 1.10987425E-02, 1.11111289E-02,
     *  1.11235962E-02/
        DATA ((VOLMF (J,K),J= 55, 63),K=136,144) /
     *  1.09500020E-02, 1.09591496E-02, 1.09683490E-02, 1.09775999E-02,
     *  1.09869020E-02, 1.09962550E-02, 1.10080173E-02, 1.10198580E-02,
     *  1.10317764E-02,
     *  1.08621774E-02, 1.08709162E-02, 1.08797050E-02, 1.08885435E-02,
     *  1.08974314E-02, 1.09063684E-02, 1.09176081E-02, 1.09289234E-02,
     *  1.09403135E-02,
     *  1.07745684E-02, 1.07829127E-02, 1.07913055E-02, 1.07997463E-02,
     *  1.08082350E-02, 1.08167710E-02, 1.08275073E-02, 1.08383166E-02,
     *  1.08491981E-02,
     *  1.06871730E-02, 1.06951367E-02, 1.07031473E-02, 1.07112047E-02,
     *  1.07193084E-02, 1.07274580E-02, 1.07377091E-02, 1.07480308E-02,
     *  1.07584225E-02,
     *  1.05999907E-02, 1.06075871E-02, 1.06152291E-02, 1.06229165E-02,
     *  1.06306489E-02, 1.06384259E-02, 1.06482094E-02, 1.06580614E-02,
     *  1.06679811E-02,
     *  1.05130227E-02, 1.05202645E-02, 1.05275508E-02, 1.05348813E-02,
     *  1.05422556E-02, 1.05496733E-02, 1.05590059E-02, 1.05684050E-02,
     *  1.05778700E-02,
     *  1.04262715E-02, 1.04331710E-02, 1.04401140E-02, 1.04471001E-02,
     *  1.04541289E-02, 1.04612001E-02, 1.04700979E-02, 1.04790605E-02,
     *  1.04880873E-02,
     *  1.03397408E-02, 1.03463100E-02, 1.03529217E-02, 1.03595755E-02,
     *  1.03662710E-02, 1.03730078E-02, 1.03814864E-02, 1.03900282E-02,
     *  1.03986325E-02,
     *  1.02534361E-02, 1.02596863E-02, 1.02659782E-02, 1.02723114E-02,
     *  1.02786853E-02, 1.02850997E-02, 1.02931739E-02, 1.03013099E-02,
     *  1.03095070E-02/
        DATA ((VOLMF (J,K),J= 55, 63),K=145,153) /
     *  1.01673637E-02, 1.01733061E-02, 1.01792894E-02, 1.01853131E-02,
     *  1.01913768E-02, 1.01974801E-02, 1.02051643E-02, 1.02129091E-02,
     *  1.02207136E-02,
     *  1.00815314E-02, 1.00871767E-02, 1.00928621E-02, 1.00985872E-02,
     *  1.01043516E-02, 1.01101549E-02, 1.01174630E-02, 1.01248304E-02,
     *  1.01322564E-02,
     *  9.99594794E-03, 1.00013065E-02, 1.00067045E-02, 1.00121415E-02,
     *  1.00176172E-02, 1.00231310E-02, 1.00300764E-02, 1.00370800E-02,
     *  1.00441411E-02,
     *  9.91062325E-03, 9.91570505E-03, 9.92082573E-03, 9.92598485E-03,
     *  9.93118198E-03, 9.93641669E-03, 9.94301227E-03, 9.94966508E-03,
     *  9.95637432E-03,
     *  9.82556801E-03, 9.83038282E-03, 9.83523596E-03, 9.84012700E-03,
     *  9.84505548E-03, 9.85002098E-03, 9.85627923E-03, 9.86259381E-03,
     *  9.86896389E-03,
     *  9.74079377E-03, 9.74535101E-03, 9.74994609E-03, 9.75457856E-03,
     *  9.75924797E-03, 9.76395386E-03, 9.76988688E-03, 9.77587538E-03,
     *  9.78191853E-03,
     *  9.65631271E-03, 9.66062155E-03, 9.66496776E-03, 9.66935089E-03,
     *  9.67377048E-03, 9.67822608E-03, 9.68384553E-03, 9.68951969E-03,
     *  9.69524773E-03,
     *  9.57213762E-03, 9.57620691E-03, 9.58031315E-03, 9.58445588E-03,
     *  9.58863463E-03, 9.59284893E-03, 9.59816614E-03, 9.60353733E-03,
     *  9.60896166E-03,
     *  9.48828166E-03, 9.49212001E-03, 9.49599492E-03, 9.49990591E-03,
     *  9.50385251E-03, 9.50783425E-03, 9.51286014E-03, 9.51793935E-03,
     *  9.52307102E-03/
        DATA ((VOLMF (J,K),J= 55, 63),K=154,162) /
     *  9.40475833E-03, 9.40837410E-03, 9.41202604E-03, 9.41571369E-03,
     *  9.41943655E-03, 9.42319416E-03, 9.42793934E-03, 9.43273720E-03,
     *  9.43758688E-03,
     *  9.32158133E-03, 9.32498259E-03, 9.32841968E-03, 9.33189211E-03,
     *  9.33539939E-03, 9.33894105E-03, 9.34341576E-03, 9.34794256E-03,
     *  9.35252057E-03,
     *  9.23876438E-03, 9.24195899E-03, 9.24518909E-03, 9.24845418E-03,
     *  9.25175378E-03, 9.25508740E-03, 9.25930156E-03, 9.26356724E-03,
     *  9.26788356E-03,
     *  9.15632123E-03, 9.15931677E-03, 9.16234749E-03, 9.16541287E-03,
     *  9.16851243E-03, 9.17164568E-03, 9.17560888E-03, 9.17962307E-03,
     *  9.18368735E-03,
     *  9.07426543E-03, 9.07706929E-03, 9.07990799E-03, 9.08278105E-03,
     *  9.08568797E-03, 9.08862825E-03, 9.09234979E-03, 9.09612179E-03,
     *  9.09994336E-03,
     *  8.99261037E-03, 8.99522965E-03, 8.99788349E-03, 9.00057138E-03,
     *  9.00329281E-03, 9.00604730E-03, 9.00953615E-03, 9.01307496E-03,
     *  9.01666283E-03,
     *  8.91136910E-03, 8.91381071E-03, 8.91628660E-03, 8.91879623E-03,
     *  8.92133910E-03, 8.92391472E-03, 8.92717957E-03, 8.93049389E-03,
     *  8.93385678E-03,
     *  8.83055432E-03, 8.83282495E-03, 8.83512956E-03, 8.83746762E-03,
     *  8.83983864E-03, 8.84224211E-03, 8.84529133E-03, 8.84838957E-03,
     *  8.85153590E-03,
     *  8.75017832E-03, 8.75228442E-03, 8.75442422E-03, 8.75659720E-03,
     *  8.75880283E-03, 8.76104063E-03, 8.76388236E-03, 8.76677264E-03,
     *  8.76971055E-03/
        DATA ((VOLMF (J,K),J= 64, 72),K=  1,  9) /
     *  1.88749187E-02, 2.02177123E-02,  1.1565444    ,  2.2928444    ,
     *   3.4292444    ,  4.5655444    ,  5.7019444    ,  6.8382444    ,
     *   7.9745444    ,
     *  1.88680377E-02, 2.01367186E-02, 0.99849444    ,  1.9768444    ,
     *   2.9552444    ,  3.9335444    ,  4.9119444    ,  5.8903444    ,
     *   6.8686444    ,
     *  1.88603969E-02, 2.00731273E-02, 0.86655444    ,  1.7130444    ,
     *   2.5595444    ,  3.4060444    ,  4.2525444    ,  5.0990444    ,
     *   5.9455444    ,
     *  1.88519542E-02, 2.00168397E-02, 0.75580444    ,  1.4915444    ,
     *   2.2273444    ,  2.9631444    ,  3.6989444    ,  4.4347444    ,
     *   5.1705444    ,
     *  1.88426698E-02, 1.99644996E-02, 0.66234444    ,  1.3047444    ,
     *   1.9471444    ,  2.5894444    ,  3.2318444    ,  3.8742444    ,
     *   4.5166444    ,
     *  1.88325061E-02, 1.99145269E-02, 0.58307444    ,  1.1462444    ,
     *   1.7093444    ,  2.2725444    ,  2.8357444    ,  3.3989444    ,
     *   3.9620444    ,
     *  1.88214286E-02, 1.98660439E-02, 0.51551444    ,  1.0111444    ,
     *   1.5068444    ,  2.0024444    ,  2.4981444    ,  2.9938444    ,
     *   3.4894444    ,
     *  1.88094061E-02, 1.98185133E-02, 0.45768444    , 0.89554444    ,
     *   1.3334444    ,  1.7712444    ,  2.2091444    ,  2.6470444    ,
     *   3.0849444    ,
     *  1.87964109E-02, 1.97715844E-02, 0.40795444    , 0.79613444    ,
     *   1.1843444    ,  1.5725444    ,  1.9607444    ,  2.3489444    ,
     *   2.7371444    /
        DATA ((VOLMF (J,K),J= 64, 72),K= 10, 18) /
     *  1.87824192E-02, 1.97250186E-02, 0.36501444    , 0.71030444    ,
     *   1.0556444    ,  1.4009444    ,  1.7462444    ,  2.0915444    ,
     *   2.4368444    ,
     *  1.87674112E-02, 1.96786490E-02, 0.32778444    , 0.63589444    ,
     *  0.94401444    ,  1.2521444    ,  1.5602444    ,  1.8684444    ,
     *   2.1765444    ,
     *  1.87513714E-02, 1.96323563E-02, 0.29538444    , 0.57114444    ,
     *  0.84691444    ,  1.1226444    ,  1.3984444    ,  1.6742444    ,
     *   1.9500444    ,
     *  1.87342887E-02, 1.95860549E-02, 0.26708444    , 0.51457444    ,
     *  0.76208444    ,  1.0096444    ,  1.2571444    ,  1.5046444    ,
     *   1.7522444    ,
     *  1.87161560E-02, 1.95396830E-02, 0.24225444    , 0.46496444    ,
     *  0.68769444    , 0.91044444    ,  1.1332444    ,  1.3560444    ,
     *   1.5788444    ,
     *  1.86969707E-02, 1.94931962E-02, 0.22038444    , 0.42127444    ,
     *  0.62219444    , 0.82316444    ,  1.0241444    ,  1.2252444    ,
     *   1.4263444    ,
     *  1.86767343E-02, 1.94465636E-02, 0.20103444    , 0.38262444    ,
     *  0.56428444    , 0.74600444    , 0.92781444    ,  1.1096444    ,
     *   1.2916444    ,
     *  1.86554524E-02, 1.93997640E-02, 0.18381444    , 0.34827444    ,
     *  0.51281444    , 0.67749444    , 0.84230444    ,  1.0072444    ,
     *   1.1722444    ,
     *  1.86331342E-02, 1.93527840E-02, 0.16840444    , 0.31752444    ,
     *  0.46682444    , 0.61633444    , 0.76606444    , 0.91595444    ,
     *   1.0659444    /
        DATA ((VOLMF (J,K),J= 64, 72),K= 19, 27) /
     *  1.86097928E-02, 1.93056164E-02, 0.15446444    , 0.28979444    ,
     *  0.42542444    , 0.56141444    , 0.69771444    , 0.83428444    ,
     *  0.97102444    ,
     *  1.85854442E-02, 1.92582581E-02, 0.14169444    , 0.26447444    ,
     *  0.38780444    , 0.51170444    , 0.63608444    , 0.76082444    ,
     *  0.88578444    ,
     *  1.85601077E-02, 1.92107102E-02, 0.12973444    , 0.24096444    ,
     *  0.35319444    , 0.46632444    , 0.58013444    , 0.69439444    ,
     *  0.80893444    ,
     *  1.85338052E-02, 1.91629764E-02, 0.11808444    , 0.21856444    ,
     *  0.32082444    , 0.42446444    , 0.52898444    , 0.63403444    ,
     *  0.73935444    ,
     *  1.85065611E-02, 1.91150625E-02, 0.10588444    , 0.19632444    ,
     *  0.28992444    , 0.38543444    , 0.48194444    , 0.57893444    ,
     *  0.67613444    ,
     *  1.84784015E-02, 1.90669763E-02, 9.11354444E-02, 0.17290444    ,
     *  0.25978444    , 0.34877444    , 0.43854444    , 0.52855444    ,
     *  0.61860444    ,
     *  1.84493547E-02, 1.90187268E-02, 6.83604444E-02, 0.14654444    ,
     *  0.23011444    , 0.31444444    , 0.39862444    , 0.48255444    ,
     *  0.56625444    ,
     *  1.84194502E-02, 1.89703238E-02, 2.01208491E-02, 0.11727444    ,
     *  0.20221444    , 0.28312444    , 0.36237444    , 0.44078444    ,
     *  0.51871444    ,
     *  1.83887185E-02, 1.89217782E-02, 1.99218502E-02, 0.10221444    ,
     *  0.18051444    , 0.25607444    , 0.33006444    , 0.40314444    ,
     *  0.47569444    /
        DATA ((VOLMF (J,K),J= 64, 72),K= 28, 36) /
     *  1.83571912E-02, 1.88731013E-02, 1.97733355E-02, 9.22544444E-02,
     *  0.16329444    , 0.23289444    , 0.30146444    , 0.36936444    ,
     *  0.43684444    ,
     *  1.83249005E-02, 1.88243045E-02, 1.96486181E-02, 8.45594444E-02,
     *  0.14896444    , 0.21277444    , 0.27609444    , 0.33905444    ,
     *  0.40177444    ,
     *  1.82918788E-02, 1.87753997E-02, 1.95382639E-02, 7.80444444E-02,
     *  0.13652444    , 0.19495444    , 0.25335444    , 0.31171444    ,
     *  0.37003444    ,
     *  1.82658614E-02, 1.87375134E-02, 1.94597719E-02, 7.34434444E-02,
     *  0.12770444    , 0.18231444    , 0.23721444    , 0.29230444    ,
     *  0.34750444    ,
     *  1.82394416E-02, 1.86995751E-02, 1.93858111E-02, 6.88814444E-02,
     *  0.11914444    , 0.17025444    , 0.22200444    , 0.27412444    ,
     *  0.32645444    ,
     *  1.82126342E-02, 1.86615903E-02, 1.93154997E-02, 6.38434444E-02,
     *  0.11027444    , 0.15833444    , 0.20736444    , 0.25690444    ,
     *  0.30667444    ,
     *  1.81854542E-02, 1.86235642E-02, 1.92481974E-02, 5.72204444E-02,
     *  0.10031444    , 0.14612444    , 0.19307444    , 0.24045444    ,
     *  0.28797444    ,
     *  1.81579164E-02, 1.85855024E-02, 1.91834235E-02, 4.59754444E-02,
     *  8.82284444E-02, 0.13343444    , 0.17910444    , 0.22474444    ,
     *  0.27028444    ,
     *  1.81300354E-02, 1.85474099E-02, 1.91208073E-02, 2.03836013E-02,
     *  7.39084444E-02, 0.12092444    , 0.16585444    , 0.20994444    ,
     *  0.25363444    /
        DATA ((VOLMF (J,K),J= 64, 72),K= 37, 45) /
     *  1.81018255E-02, 1.85092920E-02, 1.90600562E-02, 2.01059342E-02,
     *  6.66704444E-02, 0.11108444    , 0.15408444    , 0.19629444    ,
     *  0.23808444    ,
     *  1.80733010E-02, 1.84711537E-02, 1.90009354E-02, 1.99240056E-02,
     *  6.18854444E-02, 0.10311444    , 0.14368444    , 0.18378444    ,
     *  0.22361444    ,
     *  1.80444756E-02, 1.84329999E-02, 1.89432533E-02, 1.97789658E-02,
     *  5.80594444E-02, 9.62294444E-02, 0.13428444    , 0.17224444    ,
     *  0.21013444    ,
     *  1.80153631E-02, 1.83948355E-02, 1.88868514E-02, 1.96547968E-02,
     *  5.45514444E-02, 8.98384444E-02, 0.12551444    , 0.16145444    ,
     *  0.19750444    ,
     *  1.79859766E-02, 1.83566652E-02, 1.88315974E-02, 1.95443837E-02,
     *  5.08644444E-02, 8.34294444E-02, 0.11701444    , 0.15117444    ,
     *  0.18559444    ,
     *  1.79563293E-02, 1.83184934E-02, 1.87773792E-02, 1.94438469E-02,
     *  4.61694444E-02, 7.63864444E-02, 0.10843444    , 0.14121444    ,
     *  0.17425444    ,
     *  1.79264336E-02, 1.82803247E-02, 1.87241017E-02, 1.93508048E-02,
     *  3.83304444E-02, 6.79404444E-02, 9.95804444E-02, 0.13153444    ,
     *  0.16347444    ,
     *  1.78963021E-02, 1.82421632E-02, 1.86716830E-02, 1.92636763E-02,
     *  2.05786011E-02, 5.79544444E-02, 9.08654444E-02, 0.12236444    ,
     *  0.15330444    ,
     *  1.78659466E-02, 1.82040132E-02, 1.86200521E-02, 1.91813515E-02,
     *  2.02208263E-02, 5.28134444E-02, 8.39444444E-02, 0.11415444    ,
     *  0.14388444    /
        DATA ((VOLMF (J,K),J= 64, 72),K= 46, 54) /
     *  1.78353788E-02, 1.81658786E-02, 1.85691474E-02, 1.91030181E-02,
     *  2.00011268E-02, 4.93264444E-02, 7.82344444E-02, 0.10679444    ,
     *  0.13514444    ,
     *  1.78046100E-02, 1.81277633E-02, 1.85189150E-02, 1.90280615E-02,
     *  1.98297829E-02, 4.63974444E-02, 7.31134444E-02, 9.99774444E-02,
     *  0.12693444    ,
     *  1.77736511E-02, 1.80896709E-02, 1.84693072E-02, 1.89560047E-02,
     *  1.96850837E-02, 4.34504444E-02, 6.80744444E-02, 9.33834444E-02,
     *  0.11906444    ,
     *  1.77425127E-02, 1.80516049E-02, 1.84202820E-02, 1.88864688E-02,
     *  1.95577181E-02, 3.97954444E-02, 6.25914444E-02, 8.67214444E-02,
     *  0.11139444    ,
     *  1.77112049E-02, 1.80135689E-02, 1.83718021E-02, 1.88191482E-02,
     *  1.94427013E-02, 3.38104444E-02, 5.60504444E-02, 7.98154444E-02,
     *  0.10386444    ,
     *  1.76797377E-02, 1.79755660E-02, 1.83238339E-02, 1.87537916E-02,
     *  1.93370085E-02, 2.04387255E-02, 4.83114444E-02, 7.29194444E-02,
     *  9.66014444E-02,
     *  1.76481205E-02, 1.79375994E-02, 1.82763477E-02, 1.86901906E-02,
     *  1.92386473E-02, 2.01585575E-02, 4.40924444E-02, 6.71974444E-02,
     *  8.98954444E-02,
     *  1.76163625E-02, 1.78996719E-02, 1.82293165E-02, 1.86281697E-02,
     *  1.91462271E-02, 1.99518623E-02, 4.08364444E-02, 6.20764444E-02,
     *  8.35824444E-02,
     *  1.75844726E-02, 1.78617864E-02, 1.81827160E-02, 1.85675797E-02,
     *  1.90587340E-02, 1.97819604E-02, 3.73404444E-02, 5.68714444E-02,
     *  7.73594444E-02/
        DATA ((VOLMF (J,K),J= 64, 72),K= 55, 63) /
     *  1.75524590E-02, 1.78239454E-02, 1.81365241E-02, 1.85082929E-02,
     *  1.89754038E-02, 1.96349457E-02, 3.20484444E-02, 5.09134444E-02,
     *  7.10054444E-02,
     *  1.75203301E-02, 1.77861516E-02, 1.80907208E-02, 1.84501990E-02,
     *  1.88956442E-02, 1.95038082E-02, 2.06838215E-02, 4.39884444E-02,
     *  6.46564444E-02,
     *  1.74880935E-02, 1.77484072E-02, 1.80452879E-02, 1.83932017E-02,
     *  1.88189862E-02, 1.93844470E-02, 2.03337339E-02, 3.99174444E-02,
     *  5.91924444E-02,
     *  1.74557566E-02, 1.77107143E-02, 1.80002084E-02, 1.83372169E-02,
     *  1.87450512E-02, 1.92742279E-02, 2.00902808E-02, 3.62974444E-02,
     *  5.39974444E-02,
     *  1.74233267E-02, 1.76730751E-02, 1.79554672E-02, 1.82821703E-02,
     *  1.86735289E-02, 1.91713449E-02, 1.98951743E-02, 3.13494444E-02,
     *  4.83414444E-02,
     *  1.73908104E-02, 1.76354914E-02, 1.79110499E-02, 1.82279962E-02,
     *  1.86041613E-02, 1.90744997E-02, 1.97289171E-02, 2.11913478E-02,
     *  4.19294444E-02,
     *  1.73500534E-02, 1.75885923E-02, 1.78559640E-02, 1.81614166E-02,
     *  1.85201547E-02, 1.89604810E-02, 1.95479075E-02, 2.05444820E-02,
     *  3.68304444E-02,
     *  1.73091834E-02, 1.75417856E-02, 1.78013402E-02, 1.80960076E-02,
     *  1.84388247E-02, 1.88529828E-02, 1.93878014E-02, 2.01964679E-02,
     *  3.13954444E-02,
     *  1.72682114E-02, 1.74950737E-02, 1.77471568E-02, 1.80316803E-02,
     *  1.83598785E-02, 1.87509503E-02, 1.92429619E-02, 1.99360424E-02,
     *  2.17501088E-02/
        DATA ((VOLMF (J,K),J= 64, 72),K= 64, 72) /
     *  1.72271478E-02, 1.74484587E-02, 1.76933938E-02, 1.79683559E-02,
     *  1.82830706E-02, 1.86535744E-02, 1.91098365E-02, 1.97216448E-02,
     *  2.07724220E-02,
     *  1.71860021E-02, 1.74019423E-02, 1.76400326E-02, 1.79059646E-02,
     *  1.82081933E-02, 1.85602194E-02, 1.89860252E-02, 1.95364109E-02,
     *  2.03670429E-02,
     *  1.71447827E-02, 1.73555256E-02, 1.75870558E-02, 1.78444437E-02,
     *  1.81350683E-02, 1.84703757E-02, 1.88698210E-02, 1.93715850E-02,
     *  2.00736771E-02,
     *  1.71034976E-02, 1.73092093E-02, 1.75344467E-02, 1.77837365E-02,
     *  1.80635418E-02, 1.83836276E-02, 1.87599619E-02, 1.92219617E-02,
     *  1.98361574E-02,
     *  1.70621536E-02, 1.72629933E-02, 1.74821896E-02, 1.77237917E-02,
     *  1.79934793E-02, 1.82996309E-02, 1.86554851E-02, 1.90841636E-02,
     *  1.96331372E-02,
     *  1.70207567E-02, 1.72168771E-02, 1.74302692E-02, 1.76645621E-02,
     *  1.79247626E-02, 1.82180965E-02, 1.85556372E-02, 1.89558599E-02,
     *  1.94538849E-02,
     *  1.69793118E-02, 1.71708590E-02, 1.73786704E-02, 1.76060041E-02,
     *  1.78572867E-02, 1.81387790E-02, 1.84598162E-02, 1.88353667E-02,
     *  1.92921455E-02,
     *  1.69378227E-02, 1.71249370E-02, 1.73273784E-02, 1.75480771E-02,
     *  1.77909573E-02, 1.80614673E-02, 1.83675315E-02, 1.87214221E-02,
     *  1.91439154E-02,
     *  1.68962918E-02, 1.70791075E-02, 1.72763778E-02, 1.74907425E-02,
     *  1.77256892E-02, 1.79859775E-02, 1.82783771E-02, 1.86130529E-02,
     *  1.90064588E-02/
        DATA ((VOLMF (J,K),J= 64, 72),K= 73, 81) /
     *  1.68547202E-02, 1.70333658E-02, 1.72256530E-02, 1.74339634E-02,
     *  1.76614039E-02, 1.79121482E-02, 1.81920115E-02, 1.85094897E-02,
     *  1.88778124E-02,
     *  1.68131071E-02, 1.69877055E-02, 1.71751870E-02, 1.73777034E-02,
     *  1.75980289E-02, 1.78398351E-02, 1.81081433E-02, 1.84101109E-02,
     *  1.87565129E-02,
     *  1.67714492E-02, 1.69421180E-02, 1.71249615E-02, 1.73219265E-02,
     *  1.75354951E-02, 1.77689076E-02, 1.80265198E-02, 1.83144040E-02,
     *  1.86414341E-02,
     *  1.67297404E-02, 1.68965918E-02, 1.70749553E-02, 1.72665949E-02,
     *  1.74737356E-02, 1.76992452E-02, 1.79469181E-02, 1.82219386E-02,
     *  1.85316856E-02,
     *  1.66879704E-02, 1.68511111E-02, 1.70251438E-02, 1.72116684E-02,
     *  1.74126833E-02, 1.76307334E-02, 1.78691368E-02, 1.81323445E-02,
     *  1.84265444E-02,
     *  1.66461226E-02, 1.68056537E-02, 1.69754956E-02, 1.71571011E-02,
     *  1.73522679E-02, 1.75632599E-02, 1.77929886E-02, 1.80452952E-02,
     *  1.83254070E-02,
     *  1.65912667E-02, 1.67462227E-02, 1.69107831E-02, 1.70862306E-02,
     *  1.72741343E-02, 1.74764433E-02, 1.76956237E-02, 1.79348648E-02,
     *  1.81984009E-02,
     *  1.65361202E-02, 1.66866471E-02, 1.68461259E-02, 1.70156910E-02,
     *  1.71967146E-02, 1.73908802E-02, 1.76002862E-02, 1.78275979E-02,
     *  1.80762773E-02,
     *  1.64803871E-02, 1.66266022E-02, 1.67811630E-02, 1.69450732E-02,
     *  1.71195346E-02, 1.73060044E-02, 1.75062738E-02, 1.77225814E-02,
     *  1.79577782E-02/
        DATA ((VOLMF (J,K),J= 64, 72),K= 82, 90) /
     *  1.64712554E-02, 1.66167792E-02, 1.67705542E-02, 1.69335641E-02,
     *  1.71069854E-02, 1.72922416E-02, 1.74910789E-02, 1.77056741E-02,
     *  1.79387912E-02,
     *  1.64531494E-02, 1.65973148E-02, 1.67495475E-02, 1.69107936E-02,
     *  1.70821805E-02, 1.72650678E-02, 1.74611165E-02, 1.76723866E-02,
     *  1.79014791E-02,
     *  1.64000749E-02, 1.65403504E-02, 1.66881819E-02, 1.68444134E-02,
     *  1.70100422E-02, 1.71862587E-02, 1.73745008E-02, 1.75765278E-02,
     *  1.77945262E-02,
     *  1.63481731E-02, 1.64847723E-02, 1.66284642E-02, 1.67800050E-02,
     *  1.69402809E-02, 1.71103403E-02, 1.72914361E-02, 1.74850832E-02,
     *  1.76931381E-02,
     *  1.62973732E-02, 1.64304910E-02, 1.65702803E-02, 1.67174209E-02,
     *  1.68727039E-02, 1.70370573E-02, 1.72115796E-02, 1.73975849E-02,
     *  1.75966633E-02,
     *  1.62476112E-02, 1.63774257E-02, 1.65135273E-02, 1.66565295E-02,
     *  1.68071412E-02, 1.69661876E-02, 1.71346372E-02, 1.73136373E-02,
     *  1.75045607E-02,
     *  1.61988284E-02, 1.63255030E-02, 1.64581130E-02, 1.65972137E-02,
     *  1.67434426E-02, 1.68975367E-02, 1.70603544E-02, 1.72329031E-02,
     *  1.74163764E-02,
     *  1.61509711E-02, 1.62746562E-02, 1.64039538E-02, 1.65393680E-02,
     *  1.66814743E-02, 1.68309335E-02, 1.69885095E-02, 1.71550919E-02,
     *  1.73317250E-02,
     *  1.61039898E-02, 1.62248242E-02, 1.63509738E-02, 1.64828978E-02,
     *  1.66211169E-02, 1.67662260E-02, 1.69189079E-02, 1.70799519E-02,
     *  1.72502768E-02/
        DATA ((VOLMF (J,K),J= 64, 72),K= 91, 99) /
     *  1.60578393E-02, 1.61759512E-02, 1.62991042E-02, 1.64277172E-02,
     *  1.65622632E-02, 1.67032793E-02, 1.68513781E-02, 1.70072632E-02,
     *  1.71717470E-02,
     *  1.60124776E-02, 1.61279859E-02, 1.62482818E-02, 1.63737484E-02,
     *  1.65048165E-02, 1.66419723E-02, 1.67857678E-02, 1.69368324E-02,
     *  1.70958882E-02,
     *  1.59678658E-02, 1.60808812E-02, 1.61984490E-02, 1.63209207E-02,
     *  1.64486893E-02, 1.65821967E-02, 1.67219414E-02, 1.68684889E-02,
     *  1.70224835E-02,
     *  1.59239682E-02, 1.60345935E-02, 1.61495529E-02, 1.62691693E-02,
     *  1.63938023E-02, 1.65238543E-02, 1.66597773E-02, 1.68020808E-02,
     *  1.69513422E-02,
     *  1.57344404E-02, 1.58354148E-02, 1.59399089E-02, 1.60481483E-02,
     *  1.61603807E-02, 1.62768780E-02, 1.63979402E-02, 1.65238984E-02,
     *  1.66551200E-02,
     *  1.55562243E-02, 1.56490160E-02, 1.57447177E-02, 1.58434923E-02,
     *  1.59455159E-02, 1.60509800E-02, 1.61600920E-02, 1.62730782E-02,
     *  1.63901847E-02,
     *  1.53874221E-02, 1.54731630E-02, 1.55613447E-02, 1.56520876E-02,
     *  1.57455207E-02, 1.58417826E-02, 1.59410218E-02, 1.60433984E-02,
     *  1.61490843E-02,
     *  1.52265788E-02, 1.53061638E-02, 1.53878204E-02, 1.54716394E-02,
     *  1.55577172E-02, 1.56461566E-02, 1.57370667E-02, 1.58305641E-02,
     *  1.59267726E-02,
     *  1.50725526E-02, 1.51467045E-02, 1.52226319E-02, 1.53004044E-02,
     *  1.53800956E-02, 1.54617830E-02, 1.55455487E-02, 1.56314792E-02,
     *  1.57196661E-02/
        DATA ((VOLMF (J,K),J= 64, 72),K=100,108) /
     *  1.49244308E-02, 1.49937433E-02, 1.50645904E-02, 1.51370261E-02,
     *  1.52111073E-02, 1.52868935E-02, 1.53644473E-02, 1.54438344E-02,
     *  1.55251237E-02,
     *  1.47814711E-02, 1.48464397E-02, 1.49127441E-02, 1.49804268E-02,
     *  1.50495322E-02, 1.51201068E-02, 1.51921989E-02, 1.52658591E-02,
     *  1.53411400E-02,
     *  1.46430619E-02, 1.47041051E-02, 1.47663183E-02, 1.48297354E-02,
     *  1.48943913E-02, 1.49603227E-02, 1.50275673E-02, 1.50961645E-02,
     *  1.51661552E-02,
     *  1.45086925E-02, 1.45661679E-02, 1.46246739E-02, 1.46842374E-02,
     *  1.47448864E-02, 1.48066497E-02, 1.48695574E-02, 1.49336404E-02,
     *  1.49989308E-02,
     *  1.43779323E-02, 1.44321486E-02, 1.44872770E-02, 1.45433392E-02,
     *  1.46003575E-02, 1.46583552E-02, 1.47173560E-02, 1.47773846E-02,
     *  1.48384664E-02,
     *  1.42504144E-02, 1.43016403E-02, 1.43536769E-02, 1.44065418E-02,
     *  1.44602530E-02, 1.45148292E-02, 1.45702894E-02, 1.46266535E-02,
     *  1.46839416E-02,
     *  1.41258238E-02, 1.41742948E-02, 1.42234893E-02, 1.42734215E-02,
     *  1.43241061E-02, 1.43755581E-02, 1.44277930E-02, 1.44808266E-02,
     *  1.45346751E-02,
     *  1.40038875E-02, 1.40498117E-02, 1.40963838E-02, 1.41436155E-02,
     *  1.41915186E-02, 1.42401054E-02, 1.42893884E-02, 1.43393804E-02,
     *  1.43900944E-02,
     *  1.38843678E-02, 1.39279300E-02, 1.39720744E-02, 1.40168104E-02,
     *  1.40621478E-02, 1.41080966E-02, 1.41546669E-02, 1.42018691E-02,
     *  1.42497137E-02/
        DATA ((VOLMF (J,K),J= 64, 72),K=109,117) /
     *  1.37670558E-02, 1.38084211E-02, 1.38503111E-02, 1.38927336E-02,
     *  1.39356965E-02, 1.39792079E-02, 1.40232761E-02, 1.40679096E-02,
     *  1.41131168E-02,
     *  1.36517672E-02, 1.36910838E-02, 1.37308747E-02, 1.37711462E-02,
     *  1.38119048E-02, 1.38531571E-02, 1.38949099E-02, 1.39371701E-02,
     *  1.39799445E-02,
     *  1.35383383E-02, 1.35757400E-02, 1.36135715E-02, 1.36518379E-02,
     *  1.36905447E-02, 1.37296971E-02, 1.37693008E-02, 1.38093612E-02,
     *  1.38498842E-02,
     *  1.34266234E-02, 1.34622311E-02, 1.34982293E-02, 1.35346223E-02,
     *  1.35714143E-02, 1.36086097E-02, 1.36462132E-02, 1.36842291E-02,
     *  1.37226621E-02,
     *  1.33164914E-02, 1.33504152E-02, 1.33846946E-02, 1.34193331E-02,
     *  1.34543342E-02, 1.34897015E-02, 1.35254386E-02, 1.35615493E-02,
     *  1.35980372E-02,
     *  1.32078247E-02, 1.32401648E-02, 1.32728296E-02, 1.33058217E-02,
     *  1.33391442E-02, 1.33727999E-02, 1.34067917E-02, 1.34411227E-02,
     *  1.34757958E-02,
     *  1.31005167E-02, 1.31313650E-02, 1.31625101E-02, 1.31939546E-02,
     *  1.32257006E-02, 1.32577505E-02, 1.32901067E-02, 1.33227716E-02,
     *  1.33557477E-02,
     *  1.29944711E-02, 1.30239115E-02, 1.30536242E-02, 1.30836110E-02,
     *  1.31138738E-02, 1.31444145E-02, 1.31752348E-02, 1.32063369E-02,
     *  1.32377225E-02,
     *  1.28895998E-02, 1.29177098E-02, 1.29460700E-02, 1.29746818E-02,
     *  1.30035468E-02, 1.30326663E-02, 1.30620419E-02, 1.30916751E-02,
     *  1.31215675E-02/
        DATA ((VOLMF (J,K),J= 64, 72),K=118,126) /
     *  1.27858226E-02, 1.28126736E-02, 1.28397549E-02, 1.28670677E-02,
     *  1.28946131E-02, 1.29223924E-02, 1.29504066E-02, 1.29786569E-02,
     *  1.30071446E-02,
     *  1.26830663E-02, 1.27087240E-02, 1.27345944E-02, 1.27606781E-02,
     *  1.27869762E-02, 1.28134894E-02, 1.28402187E-02, 1.28671650E-02,
     *  1.28943291E-02,
     *  1.25812633E-02, 1.26057889E-02, 1.26305111E-02, 1.26554304E-02,
     *  1.26805476E-02, 1.27058633E-02, 1.27313780E-02, 1.27570926E-02,
     *  1.27830076E-02,
     *  1.24803519E-02, 1.25038020E-02, 1.25274342E-02, 1.25512489E-02,
     *  1.25752467E-02, 1.25994279E-02, 1.26237931E-02, 1.26483426E-02,
     *  1.26730770E-02,
     *  1.23802750E-02, 1.24027022E-02, 1.24252984E-02, 1.24480641E-02,
     *  1.24709994E-02, 1.24941047E-02, 1.25173802E-02, 1.25408263E-02,
     *  1.25644433E-02,
     *  1.22809802E-02, 1.23024334E-02, 1.23240440E-02, 1.23458121E-02,
     *  1.23677378E-02, 1.23898214E-02, 1.24120629E-02, 1.24344625E-02,
     *  1.24570203E-02,
     *  1.21824191E-02, 1.22029440E-02, 1.22236157E-02, 1.22444343E-02,
     *  1.22653996E-02, 1.22865117E-02, 1.23077707E-02, 1.23291766E-02,
     *  1.23507294E-02,
     *  1.20845469E-02, 1.21041863E-02, 1.21239629E-02, 1.21438765E-02,
     *  1.21639272E-02, 1.21841148E-02, 1.22044393E-02, 1.22249005E-02,
     *  1.22454985E-02,
     *  1.19873226E-02, 1.20061164E-02, 1.20250387E-02, 1.20440893E-02,
     *  1.20632680E-02, 1.20825747E-02, 1.21020093E-02, 1.21215715E-02,
     *  1.21412613E-02/
        DATA ((VOLMF (J,K),J= 64, 72),K=127,135) /
     *  1.18907082E-02, 1.19086938E-02, 1.19268001E-02, 1.19450267E-02,
     *  1.19633734E-02, 1.19818401E-02, 1.20004264E-02, 1.20191322E-02,
     *  1.20379572E-02,
     *  1.17946689E-02, 1.18118815E-02, 1.18292076E-02, 1.18466468E-02,
     *  1.18641990E-02, 1.18818637E-02, 1.18996408E-02, 1.19175299E-02,
     *  1.19355306E-02,
     *  1.16991728E-02, 1.17156453E-02, 1.17322249E-02, 1.17489112E-02,
     *  1.17657038E-02, 1.17826024E-02, 1.17996066E-02, 1.18167161E-02,
     *  1.18339306E-02,
     *  1.16041906E-02, 1.16199542E-02, 1.16358190E-02, 1.16517845E-02,
     *  1.16678505E-02, 1.16840165E-02, 1.17002821E-02, 1.17166468E-02,
     *  1.17331104E-02,
     *  1.15096957E-02, 1.15247796E-02, 1.15399595E-02, 1.15552348E-02,
     *  1.15706051E-02, 1.15860700E-02, 1.16016290E-02, 1.16172817E-02,
     *  1.16330277E-02,
     *  1.14156640E-02, 1.14300960E-02, 1.14446191E-02, 1.14592327E-02,
     *  1.14739365E-02, 1.14887300E-02, 1.15036126E-02, 1.15185840E-02,
     *  1.15336436E-02,
     *  1.13220740E-02, 1.13358801E-02, 1.13497730E-02, 1.13637521E-02,
     *  1.13778169E-02, 1.13919669E-02, 1.14062016E-02, 1.14205206E-02,
     *  1.14349233E-02,
     *  1.12289063E-02, 1.12421114E-02, 1.12553992E-02, 1.12687693E-02,
     *  1.12822211E-02, 1.12957541E-02, 1.13093677E-02, 1.13230615E-02,
     *  1.13368349E-02,
     *  1.11361439E-02, 1.11487713E-02, 1.11614780E-02, 1.11742633E-02,
     *  1.11871267E-02, 1.12000677E-02, 1.12130856E-02, 1.12261799E-02,
     *  1.12393502E-02/
        DATA ((VOLMF (J,K),J= 64, 72),K=136,144) /
     *  1.10437720E-02, 1.10558441E-02, 1.10679923E-02, 1.10802158E-02,
     *  1.10925141E-02, 1.11048866E-02, 1.11173328E-02, 1.11298520E-02,
     *  1.11424438E-02,
     *  1.09517779E-02, 1.09633160E-02, 1.09749271E-02, 1.09866106E-02,
     *  1.09983659E-02, 1.10101925E-02, 1.10220897E-02, 1.10340569E-02,
     *  1.10460936E-02,
     *  1.08601512E-02, 1.08711754E-02, 1.08822699E-02, 1.08934342E-02,
     *  1.09046676E-02, 1.09159694E-02, 1.09273392E-02, 1.09387763E-02,
     *  1.09502800E-02,
     *  1.07688834E-02, 1.07794129E-02, 1.07900104E-02, 1.08006751E-02,
     *  1.08114066E-02, 1.08222040E-02, 1.08330669E-02, 1.08439946E-02,
     *  1.08549865E-02,
     *  1.06779679E-02, 1.06880212E-02, 1.06981402E-02, 1.07083243E-02,
     *  1.07185729E-02, 1.07288852E-02, 1.07392607E-02, 1.07496988E-02,
     *  1.07601988E-02,
     *  1.05874002E-02, 1.05969948E-02, 1.06066531E-02, 1.06163746E-02,
     *  1.06261585E-02, 1.06360041E-02, 1.06459109E-02, 1.06558781E-02,
     *  1.06659052E-02,
     *  1.04971774E-02, 1.05063302E-02, 1.05155449E-02, 1.05248209E-02,
     *  1.05341575E-02, 1.05435541E-02, 1.05530099E-02, 1.05625243E-02,
     *  1.05720966E-02,
     *  1.04072986E-02, 1.04160257E-02, 1.04248131E-02, 1.04336601E-02,
     *  1.04425661E-02, 1.04515304E-02, 1.04605522E-02, 1.04696309E-02,
     *  1.04787659E-02,
     *  1.03177644E-02, 1.03260813E-02, 1.03344571E-02, 1.03428909E-02,
     *  1.03513822E-02, 1.03599303E-02, 1.03685343E-02, 1.03771938E-02,
     *  1.03859079E-02/
        DATA ((VOLMF (J,K),J= 64, 72),K=145,153) /
     *  1.02285770E-02, 1.02364986E-02, 1.02444778E-02, 1.02525137E-02,
     *  1.02606056E-02, 1.02687528E-02, 1.02769547E-02, 1.02852106E-02,
     *  1.02935197E-02,
     *  1.01397401E-02, 1.01472808E-02, 1.01548778E-02, 1.01625302E-02,
     *  1.01702375E-02, 1.01779988E-02, 1.01858134E-02, 1.01936807E-02,
     *  1.02016000E-02,
     *  1.00512588E-02, 1.00584323E-02, 1.00656610E-02, 1.00729440E-02,
     *  1.00802807E-02, 1.00876703E-02, 1.00951120E-02, 1.01026052E-02,
     *  1.01101493E-02,
     *  9.96313918E-03, 9.96995889E-03, 9.97683267E-03, 9.98375977E-03,
     *  9.99073943E-03, 9.99777093E-03, 1.00048535E-02, 1.00119866E-02,
     *  1.00191693E-02,
     *  9.87538867E-03, 9.88186735E-03, 9.88839914E-03, 9.89498329E-03,
     *  9.90161903E-03, 9.90830563E-03, 9.91504235E-03, 9.92182848E-03,
     *  9.92866332E-03,
     *  9.78801551E-03, 9.79416552E-03, 9.80036778E-03, 9.80662149E-03,
     *  9.81292591E-03, 9.81928027E-03, 9.82568385E-03, 9.83213592E-03,
     *  9.83863577E-03,
     *  9.70102879E-03, 9.70686209E-03, 9.71274680E-03, 9.71868216E-03,
     *  9.72466739E-03, 9.73070172E-03, 9.73678443E-03, 9.74291477E-03,
     *  9.74909204E-03,
     *  9.61443829E-03, 9.61996639E-03, 9.62554516E-03, 9.63117380E-03,
     *  9.63685154E-03, 9.64257761E-03, 9.64835126E-03, 9.65417176E-03,
     *  9.66003839E-03,
     *  9.52825429E-03, 9.53348834E-03, 9.53877234E-03, 9.54410551E-03,
     *  9.54948705E-03, 9.55491619E-03, 9.56039219E-03, 9.56591430E-03,
     *  9.57148179E-03/
        DATA ((VOLMF (J,K),J= 64, 72),K=154,162) /
     *  9.44248751E-03, 9.44743826E-03, 9.45243831E-03, 9.45748684E-03,
     *  9.46258308E-03, 9.46772624E-03, 9.47291556E-03, 9.47815030E-03,
     *  9.48342974E-03,
     *  9.35714892E-03, 9.36182677E-03, 9.36655329E-03, 9.37132767E-03,
     *  9.37614911E-03, 9.38101683E-03, 9.38593007E-03, 9.39088809E-03,
     *  9.39589014E-03,
     *  9.27224964E-03, 9.27666464E-03, 9.28112771E-03, 9.28563804E-03,
     *  9.29019483E-03, 9.29479730E-03, 9.29944468E-03, 9.30413621E-03,
     *  9.30887117E-03,
     *  9.18780084E-03, 9.19196268E-03, 9.19617204E-03, 9.20042808E-03,
     *  9.20473002E-03, 9.20907706E-03, 9.21346842E-03, 9.21790336E-03,
     *  9.22238114E-03,
     *  9.10381360E-03, 9.10773167E-03, 9.11169671E-03, 9.11570790E-03,
     *  9.11976443E-03, 9.12386552E-03, 9.12801038E-03, 9.13219826E-03,
     *  9.13642843E-03,
     *  9.02029887E-03, 9.02398222E-03, 9.02771202E-03, 9.03148746E-03,
     *  9.03530771E-03, 9.03917199E-03, 9.04307952E-03, 9.04702955E-03,
     *  9.05102132E-03,
     *  8.93726735E-03, 8.94072473E-03, 8.94422807E-03, 8.94777653E-03,
     *  8.95136932E-03, 8.95500562E-03, 8.95868467E-03, 8.96240570E-03,
     *  8.96616798E-03,
     *  8.85472944E-03, 8.85796930E-03, 8.86125464E-03, 8.86458463E-03,
     *  8.86795844E-03, 8.87137529E-03, 8.87483440E-03, 8.87833500E-03,
     *  8.88187636E-03,
     *  8.77269520E-03, 8.77572571E-03, 8.77880123E-03, 8.78192093E-03,
     *  8.78508398E-03, 8.78828960E-03, 8.79153700E-03, 8.79482544E-03,
     *  8.79815415E-03/
        DATA ((VOLMF (J,K),J= 73, 81),K=  1,  9) /
     *   9.1109444    ,  10.247444    ,  11.383444    ,  12.519444    ,
     *   13.656444    ,  14.792444    ,  16.277444    ,  17.762444    ,
     *   19.248011    ,
     *   7.8470444    ,  8.8254444    ,  9.8037444    ,  10.782444    ,
     *   11.760444    ,  12.738444    ,  14.017444    ,  15.296444    ,
     *   16.574886    ,
     *   6.7919444    ,  7.6384444    ,  8.4849444    ,  9.3314444    ,
     *   10.177444    ,  11.024444    ,  12.130444    ,  13.237444    ,
     *   14.343455    ,
     *   5.9063444    ,  6.6421444    ,  7.3779444    ,  8.1137444    ,
     *   8.8495444    ,  9.5853444    ,  10.547444    ,  11.508444    ,
     *   12.470365    ,
     *   5.1590444    ,  5.8014444    ,  6.4438444    ,  7.0862444    ,
     *   7.7286444    ,  8.3710444    ,  9.2105444    ,  10.050444    ,
     *   10.889761    ,
     *   4.5252444    ,  5.0884444    ,  5.6515444    ,  6.2147444    ,
     *   6.7779444    ,  7.3411444    ,  8.0771444    ,  8.8132444    ,
     *   9.5492729    ,
     *   3.9851444    ,  4.4808444    ,  4.9764444    ,  5.4721444    ,
     *   5.9678444    ,  6.4635444    ,  7.1113444    ,  7.7591444    ,
     *   8.4069915    ,
     *   3.5228444    ,  3.9606444    ,  4.3985444    ,  4.8364444    ,
     *   5.2743444    ,  5.7122444    ,  6.2845444    ,  6.8568444    ,
     *   7.4291826    ,
     *   3.1253444    ,  3.5135444    ,  3.9017444    ,  4.2899444    ,
     *   4.6781444    ,  5.0663444    ,  5.5737444    ,  6.0811444    ,
     *   6.5885369    /
        DATA ((VOLMF (J,K),J= 73, 81),K= 10, 18) /
     *   2.7821444    ,  3.1274444    ,  3.4727444    ,  3.8181444    ,
     *   4.1634444    ,  4.5087444    ,  4.9601444    ,  5.4114444    ,
     *   5.8628266    ,
     *   2.4846444    ,  2.7928444    ,  3.1010444    ,  3.4091444    ,
     *   3.7173444    ,  4.0255444    ,  4.4282444    ,  4.8310444    ,
     *   5.2338664    ,
     *   2.2258444    ,  2.5017444    ,  2.7775444    ,  3.0533444    ,
     *   3.3292444    ,  3.6050444    ,  3.9656444    ,  4.3261444    ,
     *   4.6867042    ,
     *   1.9998444    ,  2.2474444    ,  2.4950444    ,  2.7427444    ,
     *   2.9903444    ,  3.2379444    ,  3.5616444    ,  3.8853444    ,
     *   4.2089878    ,
     *   1.8017444    ,  2.0246444    ,  2.2475444    ,  2.4704444    ,
     *   2.6933444    ,  2.9162444    ,  3.2076444    ,  3.4990444    ,
     *   3.7904666    ,
     *   1.6274444    ,  1.8286444    ,  2.0298444    ,  2.2310444    ,
     *   2.4322444    ,  2.6334444    ,  2.8965444    ,  3.1595444    ,
     *   3.4225967    ,
     *   1.4736444    ,  1.6556444    ,  1.8377444    ,  2.0198444    ,
     *   2.2019444    ,  2.3840444    ,  2.6220444    ,  2.8601444    ,
     *   3.0982269    ,
     *   1.3373444    ,  1.5024444    ,  1.6676444    ,  1.8328444    ,
     *   1.9980444    ,  2.1633444    ,  2.3792444    ,  2.5953444    ,
     *   2.8113474    ,
     *   1.2161444    ,  1.3663444    ,  1.5165444    ,  1.6668444    ,
     *   1.8170444    ,  1.9673444    ,  2.1638444    ,  2.3603444    ,
     *   2.5568885    /
        DATA ((VOLMF (J,K),J= 73, 81),K= 19, 27) /
     *   1.1078444    ,  1.2448444    ,  1.3818444    ,  1.5188444    ,
     *   1.6558444    ,  1.7929444    ,  1.9721444    ,  2.1513444    ,
     *   2.3305573    ,
     *   1.0109444    ,  1.1360444    ,  1.2613444    ,  1.3866444    ,
     *   1.5118444    ,  1.6371444    ,  1.8009444    ,  1.9648444    ,
     *   2.1287055    ,
     *  0.92362444    ,  1.0383444    ,  1.1531444    ,  1.2680444    ,
     *   1.3828444    ,  1.4977444    ,  1.6478444    ,  1.7980444    ,
     *   1.9482223    ,
     *  0.84480444    , 0.95031444    ,  1.0558444    ,  1.1613444    ,
     *   1.2669444    ,  1.3724444    ,  1.5104444    ,  1.6484444    ,
     *   1.7864463    ,
     *  0.77341444    , 0.87069444    , 0.96797444    ,  1.0652444    ,
     *   1.1624444    ,  1.2597444    ,  1.3868444    ,  1.5139444    ,
     *   1.6410930    ,
     *  0.70861444    , 0.79857444    , 0.88847444    , 0.97833444    ,
     *   1.0681444    ,  1.1579444    ,  1.2753444    ,  1.3927444    ,
     *   1.5101959    ,
     *  0.64976444    , 0.73314444    , 0.81643444    , 0.89966444    ,
     *  0.98284444    ,  1.0660444    ,  1.1746444    ,  1.2833444    ,
     *   1.3920567    ,
     *  0.59634444    , 0.67378444    , 0.75110444    , 0.82835444    ,
     *  0.90554444    , 0.98270444    ,  1.0835444    ,  1.1843444    ,
     *   1.2852046    ,
     *  0.54791444    , 0.61993444    , 0.69183444    , 0.76365444    ,
     *  0.83542444    , 0.90716444    ,  1.0009444    ,  1.0946444    ,
     *   1.1883627    /
        DATA ((VOLMF (J,K),J= 73, 81),K= 28, 36) /
     *  0.50405444    , 0.57110444    , 0.63804444    , 0.70492444    ,
     *  0.77176444    , 0.83857444    , 0.92586444    ,  1.0131444    ,
     *   1.1004188    ,
     *  0.46434444    , 0.52681444    , 0.58921444    , 0.65156444    ,
     *  0.71389444    , 0.77620444    , 0.85760444    , 0.93900444    ,
     *   1.0204023    ,
     *  0.42832444    , 0.48658444    , 0.54482444    , 0.60303444    ,
     *  0.66122444    , 0.71940444    , 0.79543444    , 0.87144444    ,
     *  0.94746360    ,
     *  0.40273444    , 0.45798444    , 0.51323444    , 0.56848444    ,
     *  0.62371444    , 0.67893444    , 0.75110444    , 0.82327444    ,
     *  0.89543499    ,
     *  0.37888444    , 0.43134444    , 0.48382444    , 0.53629444    ,
     *  0.58875444    , 0.64121444    , 0.70976444    , 0.77832444    ,
     *  0.84688443    ,
     *  0.35654444    , 0.40644444    , 0.45633444    , 0.50622444    ,
     *  0.55610444    , 0.60597444    , 0.67115444    , 0.73634444    ,
     *  0.80153336    ,
     *  0.33553444    , 0.38307444    , 0.43058444    , 0.47808444    ,
     *  0.52555444    , 0.57301444    , 0.63505444    , 0.69708444    ,
     *  0.75912890    ,
     *  0.31573444    , 0.36109444    , 0.40640444    , 0.45167444    ,
     *  0.49691444    , 0.54213444    , 0.60123444    , 0.66033444    ,
     *  0.71944118    ,
     *  0.29709444    , 0.34043444    , 0.38367444    , 0.42686444    ,
     *  0.47002444    , 0.51316444    , 0.56952444    , 0.62588444    ,
     *  0.68226098    /
        DATA ((VOLMF (J,K),J= 73, 81),K= 37, 45) /
     *  0.27961444    , 0.32101444    , 0.36231444    , 0.40356444    ,
     *  0.44477444    , 0.48595444    , 0.53977444    , 0.59358444    ,
     *  0.64739764    ,
     *  0.26325444    , 0.30279444    , 0.34225444    , 0.38167444    ,
     *  0.42105444    , 0.46041444    , 0.51183444    , 0.56325444    ,
     *  0.61467720    ,
     *  0.24795444    , 0.28571444    , 0.32343444    , 0.36111444    ,
     *  0.39877444    , 0.43641444    , 0.48559444    , 0.53476444    ,
     *  0.58394074    ,
     *  0.23360444    , 0.26969444    , 0.30577444    , 0.34182444    ,
     *  0.37785444    , 0.41387444    , 0.46093444    , 0.50798444    ,
     *  0.55504293    ,
     *  0.22010444    , 0.25465444    , 0.28918444    , 0.32370444    ,
     *  0.35819444    , 0.39268444    , 0.43774444    , 0.48279444    ,
     *  0.52785069    ,
     *  0.20737444    , 0.24049444    , 0.27358444    , 0.30665444    ,
     *  0.33970444    , 0.37274444    , 0.41591444    , 0.45907444    ,
     *  0.50224205    ,
     *  0.19534444    , 0.22714444    , 0.25889444    , 0.29060444    ,
     *  0.32229444    , 0.35396444    , 0.39534444    , 0.43672444    ,
     *  0.47810508    ,
     *  0.18400444    , 0.21456444    , 0.24504444    , 0.27547444    ,
     *  0.30587444    , 0.33624444    , 0.37594444    , 0.41563444    ,
     *  0.45533695    ,
     *  0.17335444    , 0.20269444    , 0.23196444    , 0.26117444    ,
     *  0.29035444    , 0.31951444    , 0.35762444    , 0.39572444    ,
     *  0.43384311    /
        DATA ((VOLMF (J,K),J= 73, 81),K= 46, 54) /
     *  0.16336444    , 0.19150444    , 0.21959444    , 0.24764444    ,
     *  0.27568444    , 0.30369444    , 0.34030444    , 0.37691444    ,
     *  0.41353649    ,
     *  0.15391444    , 0.18090444    , 0.20788444    , 0.23484444    ,
     *  0.26179444    , 0.28872444    , 0.32392444    , 0.35912444    ,
     *  0.39433688    ,
     *  0.14492444    , 0.17083444    , 0.19677444    , 0.22270444    ,
     *  0.24862444    , 0.27454444    , 0.30841444    , 0.34228444    ,
     *  0.37617029    ,
     *  0.13628444    , 0.16123444    , 0.18620444    , 0.21117444    ,
     *  0.23613444    , 0.26109444    , 0.29371444    , 0.32633444    ,
     *  0.35896838    ,
     *  0.12796444    , 0.15205444    , 0.17614444    , 0.20021444    ,
     *  0.22427444    , 0.24832444    , 0.27976444    , 0.31121444    ,
     *  0.34266798    ,
     *  0.11999444    , 0.14329444    , 0.16654444    , 0.18977444    ,
     *  0.21298444    , 0.23618444    , 0.26652444    , 0.29685444    ,
     *  0.32721066    ,
     *  0.11243444    , 0.13492444    , 0.15737444    , 0.17980444    ,
     *  0.20222444    , 0.22463444    , 0.25392444    , 0.28322444    ,
     *  0.31254228    ,
     *  0.10521444    , 0.12689444    , 0.14859444    , 0.17027444    ,
     *  0.19194444    , 0.21361444    , 0.24193444    , 0.27026444    ,
     *  0.29861265    ,
     *  9.82054444E-02, 0.11916444    , 0.14015444    , 0.16114444    ,
     *  0.18212444    , 0.20309444    , 0.23051444    , 0.25793444    ,
     *  0.28537520    /
        DATA ((VOLMF (J,K),J= 73, 81),K= 55, 63) /
     *  9.13264444E-02, 0.11168444    , 0.13204444    , 0.15239444    ,
     *  0.17272444    , 0.19305444    , 0.21962444    , 0.24619444    ,
     *  0.27278665    ,
     *  8.46554444E-02, 0.10447444    , 0.12424444    , 0.14399444    ,
     *  0.16372444    , 0.18344444    , 0.20922444    , 0.23500444    ,
     *  0.26080676    ,
     *  7.83924444E-02, 9.75824444E-02, 0.11676444    , 0.13594444    ,
     *  0.15510444    , 0.17426444    , 0.19929444    , 0.22433444    ,
     *  0.24939804    ,
     *  7.23574444E-02, 9.09364444E-02, 0.10957444    , 0.12821444    ,
     *  0.14684444    , 0.16547444    , 0.18981444    , 0.21415444    ,
     *  0.23852558    ,
     *  6.63194444E-02, 8.44664444E-02, 0.10263444    , 0.12078444    ,
     *  0.13892444    , 0.15704444    , 0.18073444    , 0.20443444    ,
     *  0.22815676    ,
     *  6.03274444E-02, 7.82024444E-02, 9.59464444E-02, 0.11364444    ,
     *  0.13131444    , 0.14897444    , 0.17205444    , 0.19514444    ,
     *  0.21826113    ,
     *  5.37194444E-02, 7.08304444E-02, 8.79814444E-02, 0.10512444    ,
     *  0.12224444    , 0.13935444    , 0.16172444    , 0.18410444    ,
     *  0.20651374    ,
     *  4.72114444E-02, 6.37694444E-02, 8.04074444E-02, 9.70304444E-02,
     *  0.11363444    , 0.13023444    , 0.15193444    , 0.17365444    ,
     *  0.19540948    ,
     *  4.02984444E-02, 5.69634444E-02, 7.32054444E-02, 8.93444444E-02,
     *  0.10545444    , 0.12157444    , 0.14264444    , 0.16375444    ,
     *  0.18490046    /
        DATA ((VOLMF (J,K),J= 73, 81),K= 64, 72) /
     *  3.55584444E-02, 5.08864444E-02, 6.64354444E-02, 8.20444444E-02,
     *  9.76754444E-02, 0.11332444    , 0.13382444    , 0.15435444    ,
     *  0.17494225    ,
     *  3.05154444E-02, 4.48754444E-02, 5.99134444E-02, 7.50564444E-02,
     *  9.02364444E-02, 0.10545444    , 0.12541444    , 0.14542444    ,
     *  0.16549349    ,
     *  2.16157655E-02, 3.84804444E-02, 5.35814444E-02, 6.83444444E-02,
     *  8.30994444E-02, 9.79164444E-02, 0.11737444    , 0.13691444    ,
     *  0.15651546    ,
     *  2.08463005E-02, 3.40984444E-02, 4.78554444E-02, 6.19344444E-02,
     *  7.62174444E-02, 9.06514444E-02, 0.10966444    , 0.12877444    ,
     *  0.14797176    ,
     *  2.04367465E-02, 2.94154444E-02, 4.20604444E-02, 5.55974444E-02,
     *  6.94894444E-02, 8.35954444E-02, 0.10222444    , 0.12097444    ,
     *  0.13982787    ,
     *  2.01339453E-02, 2.13721140E-02, 3.56464444E-02, 4.91804444E-02,
     *  6.28404444E-02, 7.66974444E-02, 9.50164444E-02, 0.11347444    ,
     *  0.13205078    ,
     *  1.98870463E-02, 2.07953595E-02, 3.02364444E-02, 4.29134444E-02,
     *  5.62784444E-02, 6.99304444E-02, 8.80094444E-02, 0.10624444    ,
     *  0.12460847    ,
     *  1.96754167E-02, 2.04171455E-02, 2.19124979E-02, 3.62404444E-02,
     *  4.97164444E-02, 6.32614444E-02, 8.11724444E-02, 9.92524444E-02,
     *  0.11746944    ,
     *  1.94883638E-02, 2.01236201E-02, 2.11230624E-02, 3.06914444E-02,
     *  4.33704444E-02, 5.67094444E-02, 7.44844444E-02, 9.24644444E-02,
     *  0.11060197    /
        DATA ((VOLMF (J,K),J= 73, 81),K= 73, 81) /
     *  1.93195425E-02, 1.98790324E-02, 2.06695288E-02, 2.23529378E-02,
     *  3.66564444E-02, 5.01604444E-02, 6.79044444E-02, 8.58484444E-02,
     *  0.10397322    ,
     *  1.91648414E-02, 1.96668504E-02, 2.03319835E-02, 2.13868417E-02,
     *  3.10214444E-02, 4.38244444E-02, 6.14294444E-02, 7.93724444E-02,
     *  9.75478575E-02,
     *  1.90214242E-02, 1.94779016E-02, 2.00569295E-02, 2.08747130E-02,
     *  2.25506208E-02, 3.70364444E-02, 5.49234444E-02, 7.29724444E-02,
     *  9.12859696E-02,
     *  1.88872385E-02, 1.93065023E-02, 1.98217092E-02, 2.05021157E-02,
     *  2.15620884E-02, 3.14414444E-02, 4.85564444E-02, 6.66134444E-02,
     *  8.51395692E-02,
     *  1.87607395E-02, 1.91488529E-02, 1.96143397E-02, 2.02022238E-02,
     *  2.10212209E-02, 2.25420647E-02, 4.15574444E-02, 6.00894444E-02,
     *  7.90461805E-02,
     *  1.86407227E-02, 1.90022620E-02, 1.94276146E-02, 1.99478060E-02,
     *  2.06269879E-02, 2.16451644E-02, 3.53474444E-02, 5.34434444E-02,
     *  7.29158632E-02,
     *  1.84920391E-02, 1.88240770E-02, 1.92070230E-02, 1.96611652E-02,
     *  2.02231131E-02, 2.09713672E-02, 2.27197213E-02, 4.36535143E-02,
     *  6.45873073E-02,
     *  1.83509445E-02, 1.86579741E-02, 1.90065414E-02, 1.94106034E-02,
     *  1.98930634E-02, 2.04959119E-02, 2.16360484E-02, 2.44323976E-02,
     *  5.51026869E-02,
     *  1.82155786E-02, 1.85009564E-02, 1.88208002E-02, 1.91850678E-02,
     *  1.96089808E-02, 2.01176541E-02, 2.09929689E-02, 2.23947962E-02,
     *  3.25191638E-02/
        DATA ((VOLMF (J,K),J= 73, 81),K= 82, 90) /
     *  1.81940181E-02, 1.84761379E-02, 1.87917374E-02, 1.91502689E-02,
     *  1.95660385E-02, 2.00623213E-02, 2.09070609E-02, 2.22193504E-02,
     *  2.59410714E-02,
     *  1.81517468E-02, 1.84276208E-02, 1.87351386E-02, 1.90828446E-02,
     *  1.94834342E-02, 1.99570356E-02, 2.07478611E-02, 2.19173392E-02,
     *  2.43710925E-02,
     *  1.80312614E-02, 1.82903056E-02, 1.85763901E-02, 1.88959748E-02,
     *  1.92582211E-02, 1.96767651E-02, 2.03463878E-02, 2.12472317E-02,
     *  2.26459649E-02,
     *  1.79179105E-02, 1.81623254E-02, 1.84301656E-02, 1.87264463E-02,
     *  1.90580201E-02, 1.94346058E-02, 2.00196240E-02, 2.07638864E-02,
     *  2.17906991E-02,
     *  1.78107647E-02, 1.80423166E-02, 1.82943950E-02, 1.85709783E-02,
     *  1.88773402E-02, 1.92206795E-02, 1.97426574E-02, 2.03824200E-02,
     *  2.12088673E-02,
     *  1.77090692E-02, 1.79292008E-02, 1.81674928E-02, 1.84271588E-02,
     *  1.87123520E-02, 1.90285685E-02, 1.95014148E-02, 2.00656368E-02,
     *  2.07642188E-02,
     *  1.76122023E-02, 1.78221094E-02, 1.80482166E-02, 1.82931594E-02,
     *  1.85602721E-02, 1.88538547E-02, 1.92871264E-02, 1.97937586E-02,
     *  2.04026069E-02,
     *  1.75196452E-02, 1.77203317E-02, 1.79355729E-02, 1.81675591E-02,
     *  1.84190103E-02, 1.86933594E-02, 1.90939403E-02, 1.95549616E-02,
     *  2.00968422E-02,
     *  1.74309603E-02, 1.76232782E-02, 1.78287546E-02, 1.80492301E-02,
     *  1.82869547E-02, 1.85447156E-02, 1.89177475E-02, 1.93415934E-02,
     *  1.98312885E-02/
        DATA ((VOLMF (J,K),J= 73, 81),K= 91, 99) /
     *  1.73457749E-02, 1.75304547E-02, 1.77270962E-02, 1.79372618E-02,
     *  1.81628348E-02, 1.84061111E-02, 1.87555480E-02, 1.91484065E-02,
     *  1.95961084E-02,
     *  1.72637685E-02, 1.74414419E-02, 1.76300423E-02, 1.78309074E-02,
     *  1.80456302E-02, 1.82761256E-02, 1.86050815E-02, 1.89716413E-02,
     *  1.93847027E-02,
     *  1.71846638E-02, 1.73558814E-02, 1.75371241E-02, 1.77295467E-02,
     *  1.79345089E-02, 1.81536250E-02, 1.84646012E-02, 1.88085090E-02,
     *  1.91924250E-02,
     *  1.71082190E-02, 1.72734637E-02, 1.74479425E-02, 1.76326588E-02,
     *  1.78287827E-02, 1.80376883E-02, 1.83327279E-02, 1.86568823E-02,
     *  1.90158781E-02,
     *  1.67920131E-02, 1.69350330E-02, 1.70846892E-02, 1.72415536E-02,
     *  1.74062710E-02, 1.75795709E-02, 1.78203956E-02, 1.80794662E-02,
     *  1.83593659E-02,
     *  1.65116809E-02, 1.66378613E-02, 1.67690490E-02, 1.69055991E-02,
     *  1.70479027E-02, 1.71963913E-02, 1.74005828E-02, 1.76173620E-02,
     *  1.78481091E-02,
     *  1.62582651E-02, 1.63711410E-02, 1.64879283E-02, 1.66088610E-02,
     *  1.67341924E-02, 1.68641973E-02, 1.70416520E-02, 1.72283355E-02,
     *  1.74250676E-02,
     *  1.60258246E-02, 1.61278611E-02, 1.62330329E-02, 1.63415012E-02,
     *  1.64534382E-02, 1.65690284E-02, 1.67259362E-02, 1.68899001E-02,
     *  1.70614428E-02,
     *  1.58102063E-02, 1.59032020E-02, 1.59987619E-02, 1.60970005E-02,
     *  1.61980394E-02, 1.63020073E-02, 1.64425315E-02, 1.65886181E-02,
     *  1.67406183E-02/
        DATA ((VOLMF (J,K),J= 73, 81),K=100,108) /
     *  1.56083875E-02, 1.56937021E-02, 1.57811471E-02, 1.58708066E-02,
     *  1.59627688E-02, 1.60571261E-02, 1.61842199E-02, 1.63158018E-02,
     *  1.64521169E-02,
     *  1.54180969E-02, 1.54967871E-02, 1.55772709E-02, 1.56596107E-02,
     *  1.57438722E-02, 1.58301235E-02, 1.59459685E-02, 1.60655015E-02,
     *  1.61888991E-02,
     *  1.52375820E-02, 1.53104891E-02, 1.53849222E-02, 1.54609291E-02,
     *  1.55385591E-02, 1.56178637E-02, 1.57241242E-02, 1.58334603E-02,
     *  1.59460022E-02,
     *  1.50654619E-02, 1.51332679E-02, 1.52023844E-02, 1.52728480E-02,
     *  1.53446968E-02, 1.54179700E-02, 1.55159492E-02, 1.56165245E-02,
     *  1.57197938E-02,
     *  1.49006275E-02, 1.49638950E-02, 1.50282965E-02, 1.50938608E-02,
     *  1.51606174E-02, 1.52285965E-02, 1.53193370E-02, 1.54122912E-02,
     *  1.55075338E-02,
     *  1.47421745E-02, 1.48013737E-02, 1.48615609E-02, 1.49227589E-02,
     *  1.49849908E-02, 1.50482802E-02, 1.51326312E-02, 1.52188862E-02,
     *  1.53071029E-02,
     *  1.45893552E-02, 1.46448840E-02, 1.47012788E-02, 1.47585576E-02,
     *  1.48167388E-02, 1.48758409E-02, 1.49545050E-02, 1.50348188E-02,
     *  1.51168276E-02,
     *  1.44415439E-02, 1.44937426E-02, 1.45467043E-02, 1.46004435E-02,
     *  1.46549747E-02, 1.47103127E-02, 1.47838786E-02, 1.48588833E-02,
     *  1.49353625E-02,
     *  1.42982116E-02, 1.43473739E-02, 1.43972117E-02, 1.44477365E-02,
     *  1.44989600E-02, 1.45508942E-02, 1.46198610E-02, 1.46900899E-02,
     *  1.47616092E-02/
        DATA ((VOLMF (J,K),J= 73, 81),K=109,117) /
     *  1.41589067E-02, 1.42052881E-02, 1.42522701E-02, 1.42998619E-02,
     *  1.43480729E-02, 1.43969127E-02, 1.44617080E-02, 1.45276161E-02,
     *  1.45946593E-02,
     *  1.40232404E-02, 1.40670649E-02, 1.41114255E-02, 1.41563295E-02,
     *  1.42017846E-02, 1.42477984E-02, 1.43087915E-02, 1.43707702E-02,
     *  1.44337523E-02,
     *  1.38908754E-02, 1.39323407E-02, 1.39742861E-02, 1.40167176E-02,
     *  1.40596413E-02, 1.41030635E-02, 1.41605761E-02, 1.42189651E-02,
     *  1.42782451E-02,
     *  1.37615170E-02, 1.38007984E-02, 1.38405113E-02, 1.38806604E-02,
     *  1.39212508E-02, 1.39622874E-02, 1.40166015E-02, 1.40716980E-02,
     *  1.41275885E-02,
     *  1.36349063E-02, 1.36721603E-02, 1.37098032E-02, 1.37478388E-02,
     *  1.37862713E-02, 1.38251046E-02, 1.38764690E-02, 1.39285343E-02,
     *  1.39813100E-02,
     *  1.35108142E-02, 1.35461810E-02, 1.35818993E-02, 1.36179723E-02,
     *  1.36544033E-02, 1.36911954E-02, 1.37398309E-02, 1.37890965E-02,
     *  1.38389997E-02,
     *  1.33890373E-02, 1.34226431E-02, 1.34565675E-02, 1.34908132E-02,
     *  1.35253826E-02, 1.35602784E-02, 1.36063821E-02, 1.36530537E-02,
     *  1.37002995E-02,
     *  1.32693938E-02, 1.33013526E-02, 1.33336011E-02, 1.33661412E-02,
     *  1.33989750E-02, 1.34321046E-02, 1.34758529E-02, 1.35201147E-02,
     *  1.35648950E-02,
     *  1.31517206E-02, 1.31821359E-02, 1.32128152E-02, 1.32437599E-02,
     *  1.32749718E-02, 1.33064525E-02, 1.33480042E-02, 1.33900216E-02,
     *  1.34325085E-02/
        DATA ((VOLMF (J,K),J= 73, 81),K=118,126) /
     *  1.30358709E-02, 1.30648369E-02, 1.30940440E-02, 1.31234934E-02,
     *  1.31531864E-02, 1.31831242E-02, 1.32226228E-02, 1.32625448E-02,
     *  1.33028932E-02,
     *  1.29217121E-02, 1.29493148E-02, 1.29771382E-02, 1.30051832E-02,
     *  1.30334509E-02, 1.30619423E-02, 1.30995178E-02, 1.31374794E-02,
     *  1.31758291E-02,
     *  1.28091238E-02, 1.28354418E-02, 1.28619624E-02, 1.28886863E-02,
     *  1.29156141E-02, 1.29427467E-02, 1.29785176E-02, 1.30146412E-02,
     *  1.30511191E-02,
     *  1.26979968E-02, 1.27231024E-02, 1.27483943E-02, 1.27738731E-02,
     *  1.27995392E-02, 1.28253932E-02, 1.28594674E-02, 1.28938646E-02,
     *  1.29285861E-02,
     *  1.25882314E-02, 1.26121910E-02, 1.26363224E-02, 1.26606260E-02,
     *  1.26851020E-02, 1.27097509E-02, 1.27422271E-02, 1.27749999E-02,
     *  1.28080702E-02,
     *  1.24797366E-02, 1.25026115E-02, 1.25256452E-02, 1.25488379E-02,
     *  1.25721898E-02, 1.25957010E-02, 1.26266697E-02, 1.26579115E-02,
     *  1.26894270E-02,
     *  1.23724292E-02, 1.23942761E-02, 1.24162701E-02, 1.24384112E-02,
     *  1.24606996E-02, 1.24831353E-02, 1.25126799E-02, 1.25424765E-02,
     *  1.25725254E-02,
     *  1.22662331E-02, 1.22871044E-02, 1.23081123E-02, 1.23292567E-02,
     *  1.23505377E-02, 1.23719552E-02, 1.24001525E-02, 1.24285829E-02,
     *  1.24572465E-02,
     *  1.21610785E-02, 1.21810229E-02, 1.22010944E-02, 1.22212930E-02,
     *  1.22416184E-02, 1.22620706E-02, 1.22889916E-02, 1.23161287E-02,
     *  1.23434818E-02/
        DATA ((VOLMF (J,K),J= 73, 81),K=127,135) /
     *  1.20569013E-02, 1.20759641E-02, 1.20951455E-02, 1.21144454E-02,
     *  1.21338634E-02, 1.21533995E-02, 1.21791098E-02, 1.22050210E-02,
     *  1.22311328E-02,
     *  1.19536429E-02, 1.19718663E-02, 1.19902006E-02, 1.20086456E-02,
     *  1.20272010E-02, 1.20458665E-02, 1.20704271E-02, 1.20951749E-02,
     *  1.21201094E-02,
     *  1.18512496E-02, 1.18686730E-02, 1.18862004E-02, 1.19038314E-02,
     *  1.19215657E-02, 1.19394031E-02, 1.19628706E-02, 1.19865130E-02,
     *  1.20103295E-02,
     *  1.17496725E-02, 1.17663326E-02, 1.17830904E-02, 1.17999456E-02,
     *  1.18168978E-02, 1.18339466E-02, 1.18563737E-02, 1.18789645E-02,
     *  1.19017184E-02,
     *  1.16488665E-02, 1.16647979E-02, 1.16808212E-02, 1.16969362E-02,
     *  1.17131425E-02, 1.17294397E-02, 1.17508756E-02, 1.17724652E-02,
     *  1.17942078E-02,
     *  1.15487911E-02, 1.15640259E-02, 1.15793477E-02, 1.15947560E-02,
     *  1.16102503E-02, 1.16258303E-02, 1.16463210E-02, 1.16669564E-02,
     *  1.16877355E-02,
     *  1.14494092E-02, 1.14639779E-02, 1.14786289E-02, 1.14933617E-02,
     *  1.15081759E-02, 1.15230711E-02, 1.15426596E-02, 1.15623846E-02,
     *  1.15822453E-02,
     *  1.13506874E-02, 1.13646185E-02, 1.13786277E-02, 1.13927146E-02,
     *  1.14068786E-02, 1.14211193E-02, 1.14398460E-02, 1.14587018E-02,
     *  1.14776858E-02,
     *  1.12525958E-02, 1.12659162E-02, 1.12793110E-02, 1.12927796E-02,
     *  1.13063215E-02, 1.13199362E-02, 1.13378390E-02, 1.13558642E-02,
     *  1.13740109E-02/
        DATA ((VOLMF (J,K),J= 73, 81),K=136,144) /
     *  1.11551076E-02, 1.11678428E-02, 1.11806489E-02, 1.11935253E-02,
     *  1.12064716E-02, 1.12194872E-02, 1.12366017E-02, 1.12538326E-02,
     *  1.12711789E-02,
     *  1.10581992E-02, 1.10703731E-02, 1.10826149E-02, 1.10949238E-02,
     *  1.11072995E-02, 1.11197414E-02, 1.11361011E-02, 1.11525719E-02,
     *  1.11691525E-02,
     *  1.09618499E-02, 1.09734854E-02, 1.09851858E-02, 1.09969506E-02,
     *  1.10087792E-02, 1.10206712E-02, 1.10363080E-02, 1.10520508E-02,
     *  1.10678985E-02,
     *  1.08660419E-02, 1.08771604E-02, 1.08883413E-02, 1.08995840E-02,
     *  1.09108880E-02, 1.09222527E-02, 1.09371965E-02, 1.09522418E-02,
     *  1.09673875E-02,
     *  1.07707600E-02, 1.07813820E-02, 1.07920640E-02, 1.08028056E-02,
     *  1.08136061E-02, 1.08244650E-02, 1.08387441E-02, 1.08531207E-02,
     *  1.08675936E-02,
     *  1.06759916E-02, 1.06861365E-02, 1.06963394E-02, 1.07065997E-02,
     *  1.07169168E-02, 1.07272902E-02, 1.07409315E-02, 1.07546666E-02,
     *  1.07684944E-02,
     *  1.05817263E-02, 1.05914127E-02, 1.06011552E-02, 1.06109532E-02,
     *  1.06208061E-02, 1.06307132E-02, 1.06437423E-02, 1.06568618E-02,
     *  1.06700705E-02,
     *  1.04879564E-02, 1.04972020E-02, 1.05065019E-02, 1.05158555E-02,
     *  1.05252623E-02, 1.05347216E-02, 1.05471626E-02, 1.05596911E-02,
     *  1.05723058E-02,
     *  1.03946761E-02, 1.04034976E-02, 1.04123720E-02, 1.04212985E-02,
     *  1.04302765E-02, 1.04393054E-02, 1.04511815E-02, 1.04631424E-02,
     *  1.04751866E-02/
        DATA ((VOLMF (J,K),J= 73, 81),K=145,153) /
     *  1.03018815E-02, 1.03102952E-02, 1.03187602E-02, 1.03272759E-02,
     *  1.03358417E-02, 1.03444569E-02, 1.03557902E-02, 1.03672056E-02,
     *  1.03787019E-02,
     *  1.02095706E-02, 1.02175919E-02, 1.02256632E-02, 1.02337838E-02,
     *  1.02419532E-02, 1.02501707E-02, 1.02609820E-02, 1.02718733E-02,
     *  1.02828430E-02,
     *  1.01177434E-02, 1.01253870E-02, 1.01330794E-02, 1.01408199E-02,
     *  1.01486080E-02, 1.01564429E-02, 1.01667525E-02, 1.01771398E-02,
     *  1.01876035E-02,
     *  1.00264010E-02, 1.00336811E-02, 1.00410089E-02, 1.00483837E-02,
     *  1.00558049E-02, 1.00632719E-02, 1.00730988E-02, 1.00830016E-02,
     *  1.00929788E-02,
     *  9.93554617E-03, 9.94247635E-03, 9.94945319E-03, 9.95647605E-03,
     *  9.96354427E-03, 9.97065723E-03, 9.98001994E-03, 9.98945665E-03,
     *  9.99896603E-03,
     *  9.84518269E-03, 9.85177602E-03, 9.85841507E-03, 9.86509919E-03,
     *  9.87182772E-03, 9.87860004E-03, 9.88751610E-03, 9.89650451E-03,
     *  9.90556396E-03,
     *  9.75531552E-03, 9.76158454E-03, 9.76789841E-03, 9.77425648E-03,
     *  9.78065808E-03, 9.78710258E-03, 9.79558887E-03, 9.80414600E-03,
     *  9.81277264E-03,
     *  9.66595044E-03, 9.67190722E-03, 9.67790804E-03, 9.68395224E-03,
     *  9.69003917E-03, 9.69616818E-03, 9.70424089E-03, 9.71238304E-03,
     *  9.72059329E-03,
     *  9.57709396E-03, 9.58275010E-03, 9.58844954E-03, 9.59419160E-03,
     *  9.59997562E-03, 9.60580097E-03, 9.61347566E-03, 9.62121848E-03,
     *  9.62902808E-03/
        DATA ((VOLMF (J,K),J= 73, 81),K=154,162) /
     *  9.48875315E-03, 9.49411983E-03, 9.49952911E-03, 9.50498030E-03,
     *  9.51047274E-03, 9.51600580E-03, 9.52329740E-03, 9.53065592E-03,
     *  9.53808000E-03,
     *  9.40093551E-03, 9.40602349E-03, 9.41115341E-03, 9.41632457E-03,
     *  9.42153633E-03, 9.42678804E-03, 9.43371092E-03, 9.44069957E-03,
     *  9.44775263E-03,
     *  9.31364882E-03, 9.31846847E-03, 9.32332943E-03, 9.32823102E-03,
     *  9.33317257E-03, 9.33815343E-03, 9.34472140E-03, 9.35135406E-03,
     *  9.35805007E-03,
     *  9.22690104E-03, 9.23146234E-03, 9.23606436E-03, 9.24070641E-03,
     *  9.24538784E-03, 9.25010800E-03, 9.25633434E-03, 9.26262436E-03,
     *  9.26897671E-03,
     *  9.14070015E-03, 9.14501273E-03, 9.14936546E-03, 9.15375767E-03,
     *  9.15818869E-03, 9.16265788E-03, 9.16855537E-03, 9.17451558E-03,
     *  9.18053718E-03,
     *  9.05505412E-03, 9.05912724E-03, 9.06323999E-03, 9.06739168E-03,
     *  9.07158165E-03, 9.07580925E-03, 9.08139020E-03, 9.08703296E-03,
     *  9.09273620E-03,
     *  8.96997078E-03, 8.97381338E-03, 8.97769510E-03, 8.98161526E-03,
     *  8.98557319E-03, 8.98956824E-03, 8.99484450E-03, 9.00018171E-03,
     *  9.00557852E-03,
     *  8.88545775E-03, 8.88907846E-03, 8.89273779E-03, 8.89643508E-03,
     *  8.90016965E-03, 8.90394086E-03, 8.90892384E-03, 8.91396694E-03,
     *  8.91906882E-03,
     *  8.80152243E-03, 8.80492955E-03, 8.80837483E-03, 8.81185760E-03,
     *  8.81537718E-03, 8.81893294E-03, 8.82363362E-03, 8.82839364E-03,
     *  8.83321167E-03/
        DATA ((VOLMF (J,K),J= 82, 90),K=  1,  9) /
     *   19.283058    ,  19.353153    ,  19.563302    ,  19.775710    ,
     *   19.990400    ,  20.207397    ,  20.426727    ,  20.648414    ,
     *   20.872485    ,
     *   16.605089    ,  16.665494    ,  16.846593    ,  17.029637    ,
     *   17.214645    ,  17.401640    ,  17.590642    ,  17.781675    ,
     *   17.974760    ,
     *   14.369614    ,  14.421931    ,  14.578780    ,  14.737311    ,
     *   14.897542    ,  15.059492    ,  15.223179    ,  15.388623    ,
     *   15.555841    ,
     *   12.493129    ,  12.538657    ,  12.675151    ,  12.813106    ,
     *   12.952539    ,  13.093466    ,  13.235903    ,  13.379866    ,
     *   13.525373    ,
     *   10.909661    ,  10.949460    ,  11.068777    ,  11.189370    ,
     *   11.311252    ,  11.434439    ,  11.558944    ,  11.684782    ,
     *   11.811967    ,
     *   9.5667435    ,  9.6016837    ,  9.7064331    ,  9.8123011    ,
     *   9.9192997    ,  10.027442    ,  10.136739    ,  10.247205    ,
     *   10.358852    ,
     *   8.4223921    ,  8.4531921    ,  8.5455282    ,  8.6388487    ,
     *   8.7331643    ,  8.8284858    ,  8.9248244    ,  9.0221912    ,
     *   9.1205974    ,
     *   7.4428112    ,  7.4700672    ,  7.5517776    ,  7.6343574    ,
     *   7.7178162    ,  7.8021636    ,  7.8874094    ,  7.9735635    ,
     *   8.0606357    ,
     *   6.6006421    ,  6.6248513    ,  6.6974266    ,  6.7707727    ,
     *   6.8448978    ,  6.9198106    ,  6.9955198    ,  7.0720341    ,
     *   7.1493625    /
        DATA ((VOLMF (J,K),J= 82, 90),K= 10, 18) /
     *   5.8736167    ,  5.8951958    ,  5.9598853    ,  6.0252602    ,
     *   6.0913279    ,  6.1580963    ,  6.2255729    ,  6.2937657    ,
     *   6.3626824    ,
     *   5.2435168    ,  5.2628164    ,  5.3206716    ,  5.3791382    ,
     *   5.4382230    ,  5.4979329    ,  5.5582747    ,  5.6192554    ,
     *   5.6808822    ,
     *   4.6953631    ,  4.7126798    ,  4.7645897    ,  4.8170467    ,
     *   4.8700569    ,  4.9236264    ,  4.9777615    ,  5.0324684    ,
     *   5.0877534    ,
     *   4.2167811    ,  4.2323666    ,  4.2790861    ,  4.3262965    ,
     *   4.3740033    ,  4.4222120    ,  4.4709283    ,  4.5201578    ,
     *   4.5699062    ,
     *   3.7975017    ,  3.8115706    ,  3.8537430    ,  3.8963571    ,
     *   3.9394179    ,  3.9829304    ,  4.0268996    ,  4.0713306    ,
     *   4.1162285    ,
     *   3.4289653    ,  3.4417013    ,  3.4798772    ,  3.5184516    ,
     *   3.5574289    ,  3.5968137    ,  3.6366105    ,  3.6768240    ,
     *   3.7174588    ,
     *   3.1040079    ,  3.1155687    ,  3.1502210    ,  3.1852336    ,
     *   3.2206105    ,  3.2563559    ,  3.2924740    ,  3.3289689    ,
     *   3.3658449    ,
     *   2.8166088    ,  2.8271303    ,  2.8586666    ,  2.8905293    ,
     *   2.9227223    ,  2.9552493    ,  2.9881141    ,  3.0213204    ,
     *   3.0548723    ,
     *   2.5616891    ,  2.5712889    ,  2.6000615    ,  2.6291307    ,
     *   2.6584999    ,  2.6881724    ,  2.7181518    ,  2.7484415    ,
     *   2.7790451    /
        DATA ((VOLMF (J,K),J= 82, 90),K= 19, 27) /
     *   2.3349479    ,  2.3437280    ,  2.3700429    ,  2.3966277    ,
     *   2.4234855    ,  2.4506194    ,  2.4780326    ,  2.5057284    ,
     *   2.5337099    ,
     *   2.1327307    ,  2.1407798    ,  2.1649031    ,  2.1892725    ,
     *   2.2138908    ,  2.2387610    ,  2.2638860    ,  2.2892686    ,
     *   2.3149119    ,
     *   1.9519208    ,  1.9593165    ,  1.9814806    ,  2.0038695    ,
     *   2.0264858    ,  2.0493322    ,  2.0724114    ,  2.0957261    ,
     *   2.1192790    ,
     *   1.7898520    ,  1.7966621    ,  1.8170705    ,  1.8376845    ,
     *   1.8585067    ,  1.8795395    ,  1.9007853    ,  1.9222467    ,
     *   1.9439262    ,
     *   1.6442358    ,  1.6505200    ,  1.6693512    ,  1.6883710    ,
     *   1.7075815    ,  1.7269851    ,  1.7465840    ,  1.7663806    ,
     *   1.7863772    ,
     *   1.5131019    ,  1.5189126    ,  1.5363240    ,  1.5539085    ,
     *   1.5716681    ,  1.5896049    ,  1.6077211    ,  1.6260187    ,
     *   1.6445001    ,
     *   1.3947491    ,  1.4001325    ,  1.4162630    ,  1.4325525    ,
     *   1.4490030    ,  1.4656164    ,  1.4823947    ,  1.4993400    ,
     *   1.5164542    ,
     *   1.2877039    ,  1.2927012    ,  1.3076736    ,  1.3227923    ,
     *   1.3380591    ,  1.3534760    ,  1.3690447    ,  1.3847671    ,
     *   1.4006451    ,
     *   1.1906871    ,  1.1953344    ,  1.2092577    ,  1.2233158    ,
     *   1.2375105    ,  1.2518433    ,  1.2663161    ,  1.2809307    ,
     *   1.2956887    /
        DATA ((VOLMF (J,K),J= 82, 90),K= 28, 36) /
     *   1.1025845    ,  1.1069143    ,  1.1198854    ,  1.1329809    ,
     *   1.1462023    ,  1.1595512    ,  1.1730293    ,  1.1866382    ,
     *   1.2003795    ,
     *   1.0224236    ,  1.0264647    ,  1.0385701    ,  1.0507902    ,
     *   1.0631266    ,  1.0755807    ,  1.0881542    ,  1.1008486    ,
     *   1.1136653    ,
     *  0.94935339    , 0.95313157    , 0.96444835    , 0.97587112    ,
     *  0.98740130    , 0.99904036    ,  1.0107897    ,  1.0226509    ,
     *   1.0346253    ,
     *  0.89723108    , 0.90082183    , 0.91157653    , 0.92243095    ,
     *  0.93338646    , 0.94444446    , 0.95560634    , 0.96687351    ,
     *  0.97824737    ,
     *  0.84859315    , 0.85200914    , 0.86223972    , 0.87256415    ,
     *  0.88298377    , 0.89349990    , 0.90411389    , 0.91482708    ,
     *  0.92564083    ,
     *  0.80316054    , 0.80641342    , 0.81615484    , 0.82598461    ,
     *  0.83590401    , 0.84591433    , 0.85601687    , 0.86621291    ,
     *  0.87650377    ,
     *  0.76067991    , 0.76378044    , 0.77306490    , 0.78243255    ,
     *  0.79188462    , 0.80142237    , 0.81104703    , 0.82075987    ,
     *  0.83056212    ,
     *  0.72092098    , 0.72387907    , 0.73273631    , 0.74167186    ,
     *  0.75068695    , 0.75978278    , 0.76896055    , 0.77822148    ,
     *  0.78756676    ,
     *  0.68367415    , 0.68649897    , 0.69495643    , 0.70348764    ,
     *  0.71209377    , 0.72077600    , 0.72953549    , 0.73837342    ,
     *  0.74729095    /
        DATA ((VOLMF (J,K),J= 82, 90),K= 37, 45) /
     *  0.64874842    , 0.65144844    , 0.65953153    , 0.66768404    ,
     *  0.67590714    , 0.68420196    , 0.69256963    , 0.70101129    ,
     *  0.70952807    ,
     *  0.61596952    , 0.61855258    , 0.62628481    , 0.63408239    ,
     *  0.64194645    , 0.64987810    , 0.65787844    , 0.66594858    ,
     *  0.67408962    ,
     *  0.58517824    , 0.58765162    , 0.59505480    , 0.60251947    ,
     *  0.61004673    , 0.61763768    , 0.62529338    , 0.63301494    ,
     *  0.64080341    ,
     *  0.55622898    , 0.55859944    , 0.56569380    , 0.57284600    ,
     *  0.58005711    , 0.58732820    , 0.59466034    , 0.60205457    ,
     *  0.60951196    ,
     *  0.52898844    , 0.53126225    , 0.53806661    , 0.54492532    ,
     *  0.55183945    , 0.55881006    , 0.56583818    , 0.57292485    ,
     *  0.58007111    ,
     *  0.50333441    , 0.50551742    , 0.51204927    , 0.51863216    ,
     *  0.52526715    , 0.53195528    , 0.53869757    , 0.54549505    ,
     *  0.55234873    ,
     *  0.47915478    , 0.48125243    , 0.48752806    , 0.49385158    ,
     *  0.50022403    , 0.50664644    , 0.51311983    , 0.51964521    ,
     *  0.52622358    ,
     *  0.45634652    , 0.45836388    , 0.46439850    , 0.47047798    ,
     *  0.47660337    , 0.48277569    , 0.48899596    , 0.49526517    ,
     *  0.50158430    ,
     *  0.43481492    , 0.43675673    , 0.44256452    , 0.44841428    ,
     *  0.45430705    , 0.46024386    , 0.46622571    , 0.47225360    ,
     *  0.47832850    /
        DATA ((VOLMF (J,K),J= 82, 90),K= 46, 54) /
     *  0.41447277    , 0.41634346    , 0.42193768    , 0.42757110    ,
     *  0.43324475    , 0.43895966    , 0.44471684    , 0.45051728    ,
     *  0.45636195    ,
     *  0.39523970    , 0.39704342    , 0.40243650    , 0.40786609    ,
     *  0.41333324    , 0.41883899    , 0.42438435    , 0.42997030    ,
     *  0.43559781    ,
     *  0.37704160    , 0.37878224    , 0.38398580    , 0.38922329    ,
     *  0.39449577    , 0.39980427    , 0.40514983    , 0.41053343    ,
     *  0.41595603    ,
     *  0.35981000    , 0.36149121    , 0.36651619    , 0.37157258    ,
     *  0.37666146    , 0.38178390    , 0.38694092    , 0.39213352    ,
     *  0.39736267    ,
     *  0.34348163    , 0.34510686    , 0.34996351    , 0.35484913    ,
     *  0.35976483    , 0.36471169    , 0.36969075    , 0.37470301    ,
     *  0.37974946    ,
     *  0.32799796    , 0.32957043    , 0.33426842    , 0.33899300    ,
     *  0.34374531    , 0.34852644    , 0.35333745    , 0.35817938    ,
     *  0.36305321    ,
     *  0.31330476    , 0.31482752    , 0.31937597    , 0.32394866    ,
     *  0.32854679    , 0.33317146    , 0.33782378    , 0.34250477    ,
     *  0.34721546    ,
     *  0.29935176    , 0.30082769    , 0.30523520    , 0.30966466    ,
     *  0.31411729    , 0.31859425    , 0.32309665    , 0.32762557    ,
     *  0.33218203    ,
     *  0.28609230    , 0.28752415    , 0.29179887    , 0.29609326    ,
     *  0.30040860    , 0.30474608    , 0.30910687    , 0.31349205    ,
     *  0.31790269    /
        DATA ((VOLMF (J,K),J= 82, 90),K= 55, 63) /
     *  0.27348305    , 0.27487340    , 0.27902305    , 0.28319012    ,
     *  0.28737593    , 0.29158174    , 0.29580873    , 0.30005806    ,
     *  0.30433078    ,
     *  0.26148369    , 0.26283501    , 0.26686693    , 0.27091402    ,
     *  0.27497767    , 0.27905918    , 0.28315980    , 0.28728070    ,
     *  0.29142300    ,
     *  0.25005669    , 0.25137133    , 0.25529253    , 0.25922663    ,
     *  0.26317510    , 0.26713931    , 0.27112057    , 0.27512009    ,
     *  0.27913904    ,
     *  0.23916707    , 0.24044729    , 0.24426445    , 0.24809222    ,
     *  0.25193217    , 0.25578574    , 0.25965429    , 0.26353912    ,
     *  0.26744142    ,
     *  0.22878219    , 0.23003015    , 0.23374968    , 0.23747750    ,
     *  0.24121527    , 0.24496453    , 0.24872673    , 0.25250320    ,
     *  0.25629522    ,
     *  0.21887153    , 0.22008933    , 0.22371739    , 0.22735137    ,
     *  0.23099304    , 0.23464406    , 0.23830594    , 0.24198009    ,
     *  0.24566786    ,
     *  0.20710680    , 0.20828971    , 0.21181179    , 0.21533673    ,
     *  0.21886646    , 0.22240278    , 0.22594735    , 0.22950168    ,
     *  0.23306720    ,
     *  0.19598673    , 0.19713783    , 0.20056290    , 0.20398760    ,
     *  0.20741409    , 0.21084434    , 0.21428015    , 0.21772317    ,
     *  0.22117494    ,
     *  0.18546341    , 0.18658566    , 0.18992243    , 0.19325543    ,
     *  0.19658704    , 0.19991946    , 0.20325467    , 0.20659446    ,
     *  0.20994051    /
        DATA ((VOLMF (J,K),J= 82, 90),K= 64, 72) /
     *  0.17549239    , 0.17658874    , 0.17984576    , 0.18309533    ,
     *  0.18634016    , 0.18958269    , 0.19282509    , 0.19606938    ,
     *  0.19931736    ,
     *  0.16603231    , 0.16710568    , 0.17029143    , 0.17346573    ,
     *  0.17663168    , 0.17979199    , 0.18294913    , 0.18610531    ,
     *  0.18926253    ,
     *  0.15704447    , 0.15809784    , 0.16122084    , 0.16432799    ,
     *  0.16742282    , 0.17050845    , 0.17358764    , 0.17666286    ,
     *  0.17973634    ,
     *  0.14849253    , 0.14952897    , 0.15259791    , 0.15564607    ,
     *  0.15867753    , 0.16169589    , 0.16470429    , 0.16770551    ,
     *  0.17070203    ,
     *  0.14034205    , 0.14136477    , 0.14438868    , 0.14738619    ,
     *  0.15036213    , 0.15332063    , 0.15626532    , 0.15919935    ,
     *  0.16212554    ,
     *  0.13256014    , 0.13357258    , 0.13656101    , 0.13951658    ,
     *  0.14244500    , 0.14535115    , 0.14823920    , 0.15111280    ,
     *  0.15397515    ,
     *  0.12511499    , 0.12612095    , 0.12908425    , 0.13200709    ,
     *  0.13489636    , 0.13775783    , 0.14059643    , 0.14341636    ,
     *  0.14622130    ,
     *  0.11797535    , 0.11897911    , 0.12192877    , 0.12482889    ,
     *  0.12768789    , 0.13051272    , 0.13330923    , 0.13608236    ,
     *  0.13883634    ,
     *  0.11110991    , 0.11211644    , 0.11506558    , 0.11795410    ,
     *  0.12079248    , 0.12358922    , 0.12635135    , 0.12908472    ,
     *  0.13179430    /
        DATA ((VOLMF (J,K),J= 82, 90),K= 73, 81) /
     *  0.10448637    , 0.10550167    , 0.10846576    , 0.11135538    ,
     *  0.11418387    , 0.11696181    , 0.11969774    , 0.12239873    ,
     *  0.12507065    ,
     *  9.80702480E-02, 9.91018351E-02, 0.10209970    , 0.10500540    ,
     *  0.10783626    , 0.11060571    , 0.11332436    , 0.11600081    ,
     *  0.11864211    ,
     *  9.18229393E-02, 9.28806079E-02, 9.59361555E-02, 9.88761391E-02,
     *  0.10172379    , 0.10449653    , 0.10720779    , 0.10986822    ,
     *  0.11248640    ,
     *  8.56985590E-02, 8.67957716E-02, 8.99406760E-02, 9.29379766E-02,
     *  9.58199255E-02, 9.86097744E-02, 0.10132492    , 0.10397878    ,
     *  0.10658195    ,
     *  7.96382812E-02, 8.07947116E-02, 8.40732548E-02, 8.71582565E-02,
     *  9.00965462E-02, 9.29202375E-02, 9.56524534E-02, 9.83104793E-02,
     *  0.10090763    ,
     *  7.35591108E-02, 7.48058997E-02, 7.82842013E-02, 8.14990654E-02,
     *  8.45226000E-02, 8.74010857E-02, 9.01662575E-02, 9.28409614E-02,
     *  9.54422718E-02,
     *  6.53524053E-02, 6.68077127E-02, 7.07210983E-02, 7.42045312E-02,
     *  7.74019087E-02, 8.03945121E-02, 8.32333963E-02, 8.59530265E-02,
     *  8.85779194E-02,
     *  5.61828394E-02, 5.81296238E-02, 6.29240679E-02, 6.68818713E-02,
     *  7.03674922E-02, 7.35454303E-02, 7.65059889E-02, 7.93048187E-02,
     *  8.19789712E-02,
     *  4.20140993E-02, 4.68577318E-02, 5.43214743E-02, 5.92514138E-02,
     *  6.32462654E-02, 6.67296069E-02, 6.98853960E-02, 7.28123373E-02,
     *  7.55703191E-02/
        DATA ((VOLMF (J,K),J= 82, 90),K= 82, 90) /
     *  3.46119720E-02, 4.41853415E-02, 5.27622326E-02, 5.79510128E-02,
     *  6.20645770E-02, 6.56148597E-02, 6.88121718E-02, 7.17660822E-02,
     *  7.45418429E-02,
     *  2.53909379E-02, 3.50131452E-02, 4.94413027E-02, 5.53039931E-02,
     *  5.96979862E-02, 6.34002740E-02, 6.66900651E-02, 6.97035149E-02,
     *  7.25184843E-02,
     *  2.30092200E-02, 2.39445581E-02, 3.52629440E-02, 4.66319537E-02,
     *  5.24539129E-02, 5.68170212E-02, 6.04807402E-02, 6.37265411E-02,
     *  6.66925812E-02,
     *  2.20267364E-02, 2.25706491E-02, 2.54362668E-02, 3.53421820E-02,
     *  4.44812976E-02, 5.00692436E-02, 5.43330355E-02, 5.79248365E-02,
     *  6.11077185E-02,
     *  2.13880664E-02, 2.17839337E-02, 2.34505646E-02, 2.70709240E-02,
     *  3.53886000E-02, 4.28796038E-02, 4.81023771E-02, 5.22073545E-02,
     *  5.56964248E-02,
     *  2.09105385E-02, 2.12266087E-02, 2.24378549E-02, 2.44345313E-02,
     *  2.85254930E-02, 3.54224778E-02, 4.16921469E-02, 4.64943587E-02,
     *  5.03983508E-02,
     *  2.05272297E-02, 2.07927034E-02, 2.17583016E-02, 2.31557241E-02,
     *  2.54696856E-02, 2.96626757E-02, 3.54499294E-02, 4.08018779E-02,
     *  4.51833598E-02,
     *  2.02059467E-02, 2.04361564E-02, 2.12460155E-02, 2.23338392E-02,
     *  2.39228247E-02, 2.64791729E-02, 3.05247530E-02, 3.54734622E-02,
     *  4.01219778E-02,
     *  1.99286721E-02, 2.01327281E-02, 2.08341009E-02, 2.17317780E-02,
     *  2.29472588E-02, 2.47127248E-02, 2.74012817E-02, 3.11857988E-02,
     *  3.54943110E-02/
        DATA ((VOLMF (J,K),J= 82, 90),K= 91, 99) /
     *  1.96842841E-02, 1.98680701E-02, 2.04890428E-02, 2.12573404E-02,
     *  2.22469611E-02, 2.35872782E-02, 2.54933857E-02, 2.82096594E-02,
     *  3.17040339E-02,
     *  1.94654261E-02, 1.96329782E-02, 2.01916892E-02, 2.08658124E-02,
     *  2.17040926E-02, 2.27857934E-02, 2.42383139E-02, 2.62367035E-02,
     *  2.89047908E-02,
     *  1.92669747E-02, 1.94211906E-02, 1.99300789E-02, 2.05323050E-02,
     *  2.12618775E-02, 2.21709981E-02, 2.33399081E-02, 2.48833000E-02,
     *  2.69246783E-02,
     *  1.90852167E-02, 1.92282526E-02, 1.96962453E-02, 2.02416002E-02,
     *  2.08891062E-02, 2.16750917E-02, 2.26531027E-02, 2.38992270E-02,
     *  2.55070235E-02,
     *  1.84125558E-02, 1.85213730E-02, 1.88687541E-02, 1.92565801E-02,
     *  1.96932771E-02, 2.01897140E-02, 2.07599813E-02, 2.14222923E-02,
     *  2.21997658E-02,
     *  1.78915438E-02, 1.79799858E-02, 1.82585194E-02, 1.85625328E-02,
     *  1.88959767E-02, 1.92636250E-02, 1.96712610E-02, 2.01258864E-02,
     *  2.06359318E-02,
     *  1.74618676E-02, 1.75365707E-02, 1.77698070E-02, 1.80208203E-02,
     *  1.82918140E-02, 1.85853485E-02, 1.89044017E-02, 1.92524351E-02,
     *  1.96334616E-02,
     *  1.70933873E-02, 1.71580936E-02, 1.73588999E-02, 1.75729305E-02,
     *  1.78015553E-02, 1.80463250E-02, 1.83089956E-02, 1.85915540E-02,
     *  1.88962438E-02,
     *  1.67688280E-02, 1.68258768E-02, 1.70021268E-02, 1.71886558E-02,
     *  1.73863810E-02, 1.75963215E-02, 1.78196097E-02, 1.80575030E-02,
     *  1.83113947E-02/
        DATA ((VOLMF (J,K),J= 82, 90),K=100,108) /
     *  1.64773488E-02, 1.65283109E-02, 1.66852108E-02, 1.68503591E-02,
     *  1.70244035E-02, 1.72080542E-02, 1.74020892E-02, 1.76073603E-02,
     *  1.78247988E-02,
     *  1.62116911E-02, 1.62576787E-02, 1.63988707E-02, 1.65468434E-02,
     *  1.67020731E-02, 1.68650767E-02, 1.70364144E-02, 1.72166933E-02,
     *  1.74065698E-02,
     *  1.59667523E-02, 1.60085853E-02, 1.61367294E-02, 1.62705540E-02,
     *  1.64104207E-02, 1.65567186E-02, 1.67098659E-02, 1.68703122E-02,
     *  1.70385395E-02,
     *  1.57388060E-02, 1.57771083E-02, 1.58942142E-02, 1.60161517E-02,
     *  1.61432024E-02, 1.62756672E-02, 1.64138676E-02, 1.65581463E-02,
     *  1.67088690E-02,
     *  1.55250460E-02, 1.55603054E-02, 1.56679332E-02, 1.57797223E-02,
     *  1.58958966E-02, 1.60166938E-02, 1.61423666E-02, 1.62731833E-02,
     *  1.64094279E-02,
     *  1.53233055E-02, 1.53559112E-02, 1.54552999E-02, 1.55583103E-02,
     *  1.56651232E-02, 1.57759302E-02, 1.58909337E-02, 1.60103475E-02,
     *  1.61343975E-02,
     *  1.51318755E-02, 1.51621439E-02, 1.52542962E-02, 1.53496284E-02,
     *  1.54482891E-02, 1.55504348E-02, 1.56562302E-02, 1.57658488E-02,
     *  1.58794731E-02,
     *  1.49493838E-02, 1.49775762E-02, 1.50633163E-02, 1.51518700E-02,
     *  1.52433607E-02, 1.53379180E-02, 1.54356778E-02, 1.55367827E-02,
     *  1.56413825E-02,
     *  1.47747113E-02, 1.48010463E-02, 1.48810614E-02, 1.49635827E-02,
     *  1.50487136E-02, 1.51365627E-02, 1.52272434E-02, 1.53208746E-02,
     *  1.54175804E-02/
        DATA ((VOLMF (J,K),J= 82, 90),K=109,117) /
     *  1.46069331E-02, 1.46315955E-02, 1.47064655E-02, 1.47835808E-02,
     *  1.48630292E-02, 1.49449023E-02, 1.50292959E-02, 1.51163099E-02,
     *  1.52060485E-02,
     *  1.44452757E-02, 1.44684236E-02, 1.45386426E-02, 1.46108838E-02,
     *  1.46852221E-02, 1.47617357E-02, 1.48405060E-02, 1.49216178E-02,
     *  1.50051594E-02,
     *  1.42890852E-02, 1.43108550E-02, 1.43768482E-02, 1.44446711E-02,
     *  1.45143882E-02, 1.45860666E-02, 1.46597762E-02, 1.47355894E-02,
     *  1.48135818E-02,
     *  1.41378038E-02, 1.41583139E-02, 1.42204502E-02, 1.42842489E-02,
     *  1.43497660E-02, 1.44170595E-02, 1.44861896E-02, 1.45572190E-02,
     *  1.46302125E-02,
     *  1.39909516E-02, 1.40103059E-02, 1.40689073E-02, 1.41290251E-02,
     *  1.41907079E-02, 1.42540062E-02, 1.43189724E-02, 1.43856607E-02,
     *  1.44541273E-02,
     *  1.38481127E-02, 1.38664025E-02, 1.39217525E-02, 1.39784902E-02,
     *  1.40366585E-02, 1.40963015E-02, 1.41574649E-02, 1.42201961E-02,
     *  1.42845439E-02,
     *  1.37089240E-02, 1.37262303E-02, 1.37785793E-02, 1.38322027E-02,
     *  1.38871379E-02, 1.39434239E-02, 1.40011007E-02, 1.40602100E-02,
     *  1.41207944E-02,
     *  1.35730667E-02, 1.35894616E-02, 1.36390325E-02, 1.36897770E-02,
     *  1.37417283E-02, 1.37949206E-02, 1.38493894E-02, 1.39051713E-02,
     *  1.39623039E-02,
     *  1.34402592E-02, 1.34558073E-02, 1.35027992E-02, 1.35508748E-02,
     *  1.36000636E-02, 1.36503961E-02, 1.37019036E-02, 1.37546185E-02,
     *  1.38085740E-02/
        DATA ((VOLMF (J,K),J= 82, 90),K=118,126) /
     *  1.33102516E-02, 1.33250108E-02, 1.33696024E-02, 1.34151972E-02,
     *  1.34618216E-02, 1.35095028E-02, 1.35582686E-02, 1.36081477E-02,
     *  1.36591698E-02,
     *  1.31828212E-02, 1.31968438E-02, 1.32391959E-02, 1.32824791E-02,
     *  1.33267169E-02, 1.33719336E-02, 1.34181540E-02, 1.34654039E-02,
     *  1.35137095E-02,
     *  1.30577683E-02, 1.30711017E-02, 1.31113599E-02, 1.31524841E-02,
     *  1.31944956E-02, 1.32374158E-02, 1.32812673E-02, 1.33260729E-02,
     *  1.33718561E-02,
     *  1.29349136E-02, 1.29476009E-02, 1.29858973E-02, 1.30250009E-02,
     *  1.30649308E-02, 1.31057064E-02, 1.31473479E-02, 1.31898758E-02,
     *  1.32333112E-02,
     *  1.28140956E-02, 1.28261758E-02, 1.28626307E-02, 1.28998395E-02,
     *  1.29378193E-02, 1.29765878E-02, 1.30161631E-02, 1.30565637E-02,
     *  1.30978086E-02,
     *  1.26951680E-02, 1.27066771E-02, 1.27414002E-02, 1.27768287E-02,
     *  1.28129781E-02, 1.28498645E-02, 1.28875042E-02, 1.29259139E-02,
     *  1.29651107E-02,
     *  1.25779983E-02, 1.25889691E-02, 1.26220608E-02, 1.26558139E-02,
     *  1.26902423E-02, 1.27253605E-02, 1.27611834E-02, 1.27977262E-02,
     *  1.28350042E-02,
     *  1.24624662E-02, 1.24729288E-02, 1.25044815E-02, 1.25366551E-02,
     *  1.25694625E-02, 1.26029168E-02, 1.26370315E-02, 1.26718203E-02,
     *  1.27072974E-02,
     *  1.23484622E-02, 1.23584444E-02, 1.23885429E-02, 1.24192253E-02,
     *  1.24505035E-02, 1.24823894E-02, 1.25148952E-02, 1.25480336E-02,
     *  1.25818172E-02/
        DATA ((VOLMF (J,K),J= 82, 90),K=127,135) /
     *  1.22358866E-02, 1.22454139E-02, 1.22741364E-02, 1.23034091E-02,
     *  1.23332425E-02, 1.23636477E-02, 1.23946359E-02, 1.24262186E-02,
     *  1.24584073E-02,
     *  1.21246483E-02, 1.21337445E-02, 1.21611635E-02, 1.21891013E-02,
     *  1.22175679E-02, 1.22465734E-02, 1.22761279E-02, 1.23062419E-02,
     *  1.23369262E-02,
     *  1.20146645E-02, 1.20233516E-02, 1.20495339E-02, 1.20762064E-02,
     *  1.21033782E-02, 1.21310585E-02, 1.21592567E-02, 1.21879824E-02,
     *  1.22172454E-02,
     *  1.19058596E-02, 1.19141580E-02, 1.19391657E-02, 1.19646373E-02,
     *  1.19905809E-02, 1.20170052E-02, 1.20439186E-02, 1.20713300E-02,
     *  1.20992485E-02,
     *  1.17981646E-02, 1.18060932E-02, 1.18299843E-02, 1.18543147E-02,
     *  1.18790920E-02, 1.19043242E-02, 1.19300191E-02, 1.19561849E-02,
     *  1.19828297E-02,
     *  1.16915168E-02, 1.16990933E-02, 1.17219216E-02, 1.17451664E-02,
     *  1.17688351E-02, 1.17929346E-02, 1.18174725E-02, 1.18424561E-02,
     *  1.18678931E-02,
     *  1.15858591E-02, 1.15931001E-02, 1.16149158E-02, 1.16371270E-02,
     *  1.16597405E-02, 1.16827628E-02, 1.17062008E-02, 1.17300613E-02,
     *  1.17543514E-02,
     *  1.14811400E-02, 1.14880609E-02, 1.15089109E-02, 1.15301370E-02,
     *  1.15517453E-02, 1.15737419E-02, 1.15961333E-02, 1.16189257E-02,
     *  1.16421256E-02,
     *  1.13773126E-02, 1.13839279E-02, 1.14038562E-02, 1.14241425E-02,
     *  1.14447924E-02, 1.14658116E-02, 1.14872060E-02, 1.15089815E-02,
     *  1.15311441E-02/
        DATA ((VOLMF (J,K),J= 82, 90),K=136,144) /
     *  1.12743349E-02, 1.12806581E-02, 1.12997061E-02, 1.13190951E-02,
     *  1.13388303E-02, 1.13589172E-02, 1.13793611E-02, 1.14001675E-02,
     *  1.14213421E-02,
     *  1.11721692E-02, 1.11782132E-02, 1.11964195E-02, 1.12149511E-02,
     *  1.12338127E-02, 1.12530095E-02, 1.12725464E-02, 1.12924286E-02,
     *  1.13126612E-02,
     *  1.10707818E-02, 1.10765586E-02, 1.10939598E-02, 1.11116715E-02,
     *  1.11296981E-02, 1.11480445E-02, 1.11667152E-02, 1.11857151E-02,
     *  1.12050489E-02,
     *  1.09701431E-02, 1.09756640E-02, 1.09922944E-02, 1.10092215E-02,
     *  1.10264495E-02, 1.10439828E-02, 1.10618257E-02, 1.10799827E-02,
     *  1.10984582E-02,
     *  1.08702268E-02, 1.08755026E-02, 1.08913947E-02, 1.09075706E-02,
     *  1.09240341E-02, 1.09407894E-02, 1.09578406E-02, 1.09751917E-02,
     *  1.09928471E-02,
     *  1.07710102E-02, 1.07760510E-02, 1.07912356E-02, 1.08066917E-02,
     *  1.08224231E-02, 1.08384336E-02, 1.08547270E-02, 1.08713072E-02,
     *  1.08881782E-02,
     *  1.06724739E-02, 1.06772892E-02, 1.06917953E-02, 1.07065615E-02,
     *  1.07215913E-02, 1.07368883E-02, 1.07524561E-02, 1.07682983E-02,
     *  1.07844186E-02,
     *  1.05746011E-02, 1.05792002E-02, 1.05930553E-02, 1.06071598E-02,
     *  1.06215169E-02, 1.06361300E-02, 1.06510026E-02, 1.06661378E-02,
     *  1.06815394E-02,
     *  1.04773782E-02, 1.04817696E-02, 1.04949999E-02, 1.05084695E-02,
     *  1.05221814E-02, 1.05361387E-02, 1.05503447E-02, 1.05648025E-02,
     *  1.05795154E-02/
        DATA ((VOLMF (J,K),J= 82, 90),K=145,153) /
     *  1.03807939E-02, 1.03849859E-02, 1.03976163E-02, 1.04104764E-02,
     *  1.04235691E-02, 1.04368973E-02, 1.04504640E-02, 1.04642722E-02,
     *  1.04783250E-02,
     *  1.02848394E-02, 1.02888398E-02, 1.03008940E-02, 1.03131689E-02,
     *  1.03256671E-02, 1.03383914E-02, 1.03513447E-02, 1.03645298E-02,
     *  1.03779495E-02,
     *  1.01895080E-02, 1.01933243E-02, 1.02048249E-02, 1.02165375E-02,
     *  1.02284648E-02, 1.02406094E-02, 1.02529739E-02, 1.02655609E-02,
     *  1.02783732E-02,
     *  1.00947949E-02, 1.00984342E-02, 1.01094027E-02, 1.01205752E-02,
     *  1.01319540E-02, 1.01435417E-02, 1.01553408E-02, 1.01673537E-02,
     *  1.01795830E-02,
     *  1.00006971E-02, 1.00041664E-02, 1.00146234E-02, 1.00252766E-02,
     *  1.00361284E-02, 1.00471811E-02, 1.00584371E-02, 1.00698986E-02,
     *  1.00815681E-02,
     *  9.90721335E-03, 9.91051898E-03, 9.92048413E-03, 9.93063824E-03,
     *  9.94098348E-03, 9.95152204E-03, 9.96225613E-03, 9.97318799E-03,
     *  9.98431987E-03,
     *  9.81434343E-03, 9.81749170E-03, 9.82698385E-03, 9.83665801E-03,
     *  9.84651622E-03, 9.85656056E-03, 9.86679312E-03, 9.87721601E-03,
     *  9.88783135E-03,
     *  9.72208846E-03, 9.72508535E-03, 9.73412255E-03, 9.74333512E-03,
     *  9.75272501E-03, 9.76229419E-03, 9.77204463E-03, 9.78197832E-03,
     *  9.79209727E-03,
     *  9.63045050E-03, 9.63330176E-03, 9.64190128E-03, 9.65066986E-03,
     *  9.65960936E-03, 9.66872161E-03, 9.67800849E-03, 9.68747189E-03,
     *  9.69711371E-03/
        DATA ((VOLMF (J,K),J= 82, 90),K=154,162) /
     *  9.53943242E-03, 9.54214355E-03, 9.55032198E-03, 9.55866344E-03,
     *  9.56716970E-03, 9.57584249E-03, 9.58468359E-03, 9.59369479E-03,
     *  9.60287788E-03,
     *  9.44903769E-03, 9.45161399E-03, 9.45938723E-03, 9.46731777E-03,
     *  9.47540724E-03, 9.48365731E-03, 9.49206966E-03, 9.50064598E-03,
     *  9.50938796E-03,
     *  9.35927030E-03, 9.36171684E-03, 9.36910018E-03, 9.37663532E-03,
     *  9.38432380E-03, 9.39216721E-03, 9.40016712E-03, 9.40832516E-03,
     *  9.41664291E-03,
     *  9.27013455E-03, 9.27245620E-03, 9.27946433E-03, 9.28661898E-03,
     *  9.29392164E-03, 9.30137378E-03, 9.30897693E-03, 9.31673259E-03,
     *  9.32464229E-03,
     *  9.18163497E-03, 9.18383643E-03, 9.19048346E-03, 9.19727196E-03,
     *  9.20420334E-03, 9.21127901E-03, 9.21850041E-03, 9.22586897E-03,
     *  9.23338614E-03,
     *  9.09377619E-03, 9.09586199E-03, 9.10216147E-03, 9.10859760E-03,
     *  9.11517169E-03, 9.12188511E-03, 9.12873919E-03, 9.13573530E-03,
     *  9.14287482E-03,
     *  9.00656289E-03, 9.00853735E-03, 9.01450235E-03, 9.02059934E-03,
     *  9.02682960E-03, 9.03319441E-03, 9.03969503E-03, 9.04633278E-03,
     *  9.05310895E-03,
     *  8.91999965E-03, 8.92186695E-03, 8.92751002E-03, 8.93328064E-03,
     *  8.93918000E-03, 8.94520931E-03, 8.95136981E-03, 8.95766271E-03,
     *  8.96408926E-03,
     *  8.83409097E-03, 8.83585513E-03, 8.84118836E-03, 8.84664485E-03,
     *  8.85222576E-03, 8.85793222E-03, 8.86376540E-03, 8.86972646E-03,
     *  8.87581658E-03/
        DATA ((VOLMF (J,K),J= 91, 99),K=  1,  9) /
     *   21.098965    ,  21.327880    ,  21.559258    ,  21.793124    ,
     *   22.876936    ,  24.014228    ,  25.207661    ,  26.460032    ,
     *   27.774273    ,
     *   18.169919    ,  18.367175    ,  18.566550    ,  18.768068    ,
     *   19.701950    ,  20.681879    ,  21.710152    ,  22.789175    ,
     *   23.921476    ,
     *   15.724855    ,  15.895682    ,  16.068344    ,  16.242859    ,
     *   17.051584    ,  17.900154    ,  18.790555    ,  19.724874    ,
     *   20.705298    ,
     *   13.672440    ,  13.821083    ,  13.971321    ,  14.123170    ,
     *   14.826837    ,  15.565142    ,  16.339813    ,  17.152665    ,
     *   18.005603    ,
     *   11.940514    ,  12.070438    ,  12.201753    ,  12.334476    ,
     *   12.949491    ,  13.594749    ,  14.271761    ,  14.982115    ,
     *   15.727473    ,
     *   10.471692    ,  10.585740    ,  10.701008    ,  10.817510    ,
     *   11.357340    ,  11.923687    ,  12.517877    ,  13.141303    ,
     *   13.795425    ,
     *   9.2200545    ,  9.3205739    ,  9.4221672    ,  9.5248462    ,
     *   10.000610    ,  10.499714    ,  11.023328    ,  11.572680    ,
     *   12.149056    ,
     *   8.1486362    ,  8.2375752    ,  8.3274630    ,  8.4183100    ,
     *   8.8392315    ,  9.2807751    ,  9.7439759    ,  10.229919    ,
     *   10.739745    ,
     *   7.2275137    ,  7.3064969    ,  7.3863213    ,  7.4669960    ,
     *   7.8407692    ,  8.2328273    ,  8.6440894    ,  9.0755199    ,
     *   9.5281302    /
        DATA ((VOLMF (J,K),J= 91, 99),K= 10, 18) /
     *   6.4323311    ,  6.5027199    ,  6.5738569    ,  6.6457503    ,
     *   6.9788219    ,  7.3281608    ,  7.6945860    ,  8.0789569    ,
     *   8.4821750    ,
     *   5.7431621    ,  5.8061023    ,  5.8697102    ,  5.9339932    ,
     *   6.2317902    ,  6.5441054    ,  6.8716717    ,  7.2152574    ,
     *   7.5756685    ,
     *   5.1436230    ,  5.2000836    ,  5.2571418    ,  5.3148041    ,
     *   5.5819146    ,  5.8620219    ,  6.1557834    ,  6.4638885    ,
     *   6.7870602    ,
     *   4.6201792    ,  4.6709827    ,  4.7223226    ,  4.7742049    ,
     *   5.0145243    ,  5.2665120    ,  5.5307597    ,  5.8078879    ,
     *   6.0985470    ,
     *   4.1615987    ,  4.2074463    ,  4.2537767    ,  4.3005953    ,
     *   4.5174440    ,  4.7447972    ,  4.9831888    ,  5.2331789    ,
     *   5.4953547    ,
     *   3.7585197    ,  3.8000114    ,  3.8419387    ,  3.8843066    ,
     *   4.0805259    ,  4.2862265    ,  4.5018919    ,  4.7280288    ,
     *   4.9651688    ,
     *   3.4031063    ,  3.4407573    ,  3.4788025    ,  3.5172461    ,
     *   3.6952763    ,  3.8818853    ,  4.0775123    ,  4.2826173    ,
     *   4.4976825    ,
     *   3.0887735    ,  3.1230280    ,  3.1576399    ,  3.1926131    ,
     *   3.3545571    ,  3.5242820    ,  3.7021873    ,  3.8886917    ,
     *   4.0842340    ,
     *   2.8099662    ,  2.8412083    ,  2.8727750    ,  2.9046702    ,
     *   3.0523469    ,  3.2070965    ,  3.3692835    ,  3.5392900    ,
     *   3.7175162    /
        DATA ((VOLMF (J,K),J= 91, 99),K= 19, 27) /
     *   2.5619804    ,  2.5905433    ,  2.6194018    ,  2.6485594    ,
     *   2.7835469    ,  2.9249772    ,  3.0731841    ,  3.2285170    ,
     *   3.3913418    ,
     *   2.3408189    ,  2.3669926    ,  2.3934360    ,  2.4201523    ,
     *   2.5438239    ,  2.6733765    ,  2.8091160    ,  2.9513630    ,
     *   3.1004528    ,
     *   2.1430729    ,  2.1671106    ,  2.1913949    ,  2.2159287    ,
     *   2.3294833    ,  2.4484164    ,  2.5730092    ,  2.7035563    ,
     *   2.8403658    ,
     *   1.9658263    ,  1.9879497    ,  2.0102989    ,  2.0328766    ,
     *   2.1373640    ,  2.2467792    ,  2.3613815    ,  2.4814421    ,
     *   2.6072447    ,
     *   1.8065761    ,  1.8269798    ,  1.8475907    ,  1.8684111    ,
     *   1.9647528    ,  2.0656173    ,  2.1712441    ,  2.2818835    ,
     *   2.3977974    ,
     *   1.6631674    ,  1.6820227    ,  1.7010684    ,  1.7203067    ,
     *   1.8093140    ,  1.9024793    ,  2.0000241    ,  2.1021801    ,
     *   2.2091894    ,
     *   1.5337394    ,  1.5511976    ,  1.5688310    ,  1.5866416    ,
     *   1.6690306    ,  1.7552480    ,  1.8454995    ,  1.9399997    ,
     *   2.0389732    ,
     *   1.4166807    ,  1.4328756    ,  1.4492320    ,  1.4657516    ,
     *   1.5421559    ,  1.6220904    ,  1.7057463    ,  1.7933231    ,
     *   1.8850292    ,
     *   1.3105920    ,  1.3256424    ,  1.3408417    ,  1.3561916    ,
     *   1.4271732    ,  1.5014146    ,  1.5790938    ,  1.6603967    ,
     *   1.7455170    /
        DATA ((VOLMF (J,K),J= 91, 99),K= 28, 36) /
     *   1.2142550    ,  1.2282664    ,  1.2424152    ,  1.2567033    ,
     *   1.3227619    ,  1.3918344    ,  1.4640871    ,  1.5396935    ,
     *   1.6188341    ,
     *   1.1266061    ,  1.1396725    ,  1.1528660    ,  1.1661883    ,
     *   1.2277690    ,  1.2921398    ,  1.3594564    ,  1.4298806    ,
     *   1.5035814    ,
     *   1.0467144    ,  1.0589198    ,  1.0712429    ,  1.0836852    ,
     *   1.1411857    ,  1.2012720    ,  1.2640901    ,  1.3297917    ,
     *   1.3985348    ,
     *  0.98972934    ,  1.0013208    ,  1.0130233    ,  1.0248381    ,
     *   1.0794293    ,  1.1364604    ,  1.1960704    ,  1.2584040    ,
     *   1.3236113    ,
     *  0.93655649    , 0.94757543    , 0.95869902    , 0.96992863    ,
     *   1.0218059    ,  1.0759868    ,  1.1326040    ,  1.1917954    ,
     *   1.2537039    ,
     *  0.88689074    , 0.89737513    , 0.90795826    , 0.91864145    ,
     *  0.96798473    ,  1.0195041    ,  1.0733266    ,  1.1295834    ,
     *   1.1884112    ,
     *  0.84045505    , 0.85043992    , 0.86051799    , 0.87069053    ,
     *  0.91766551    , 0.96669726    ,  1.0179073    ,  1.0714211    ,
     *   1.1273688    ,
     *  0.79699762    , 0.80651527    , 0.81612092    , 0.82581579    ,
     *  0.87057532    , 0.91727976    , 0.96604550    ,  1.0169927    ,
     *   1.0702456    ,
     *  0.75628926    , 0.76536951    , 0.77453289    , 0.78378058    ,
     *  0.82646577    , 0.87099091    , 0.91746768    , 0.96601114    ,
     *   1.0167402    /
        DATA ((VOLMF (J,K),J= 91, 99),K= 37, 45) /
     *  0.71812112    , 0.72679157    , 0.73554054    , 0.74436919    ,
     *  0.78511051    , 0.82759315    , 0.87192445    , 0.91821477    ,
     *  0.96657801    ,
     *  0.68230267    , 0.69058883    , 0.69894920    , 0.70738488    ,
     *  0.74630303    , 0.78686975    , 0.82918836    , 0.87336482    ,
     *  0.91950835    ,
     *  0.64865987    , 0.65658539    , 0.66458104    , 0.67264790    ,
     *  0.70985470    , 0.74862275    , 0.78905163    , 0.83124324    ,
     *  0.87530240    ,
     *  0.61703354    , 0.62462036    , 0.63227346    , 0.63999388    ,
     *  0.67559303    , 0.71267112    , 0.75132427    , 0.79165061    ,
     *  0.83375087    ,
     *  0.58727797    , 0.59454646    , 0.60187758    , 0.60927236    ,
     *  0.64336010    , 0.67884912    , 0.71583235    , 0.75440438    ,
     *  0.79466217    ,
     *  0.55925961    , 0.56622869    , 0.57325696    , 0.58034541    ,
     *  0.61301118    , 0.64700486    , 0.68241643    , 0.71933724    ,
     *  0.75786068    ,
     *  0.53285591    , 0.53954320    , 0.54628641    , 0.55308651    ,
     *  0.58441349    , 0.61699899    , 0.65093028    , 0.68629570    ,
     *  0.72318532    ,
     *  0.50795433    , 0.51437623    , 0.52085094    , 0.52737942    ,
     *  0.55744507    , 0.58870351    , 0.62123957    , 0.65513877    ,
     *  0.69048811    ,
     *  0.48445137    , 0.49062317    , 0.49684483    , 0.50311730    ,
     *  0.53199377    , 0.56200075    , 0.59322079    , 0.62573684    ,
     *  0.65963302    /
        DATA ((VOLMF (J,K),J= 91, 99),K= 46, 54) /
     *  0.46225179    , 0.46818776    , 0.47417079    , 0.48020179    ,
     *  0.50795642    , 0.53678241    , 0.56676030    , 0.59797063    ,
     *  0.63049486    ,
     *  0.44126784    , 0.44698132    , 0.45273916    , 0.45854229    ,
     *  0.48523793    , 0.51294873    , 0.54175339    , 0.57173026    ,
     *  0.60295831    ,
     *  0.42141859    , 0.42692203    , 0.43246729    , 0.43805525    ,
     *  0.46375065    , 0.49040772    , 0.51810352    , 0.54691439    ,
     *  0.57691702    ,
     *  0.40262933    , 0.40793442    , 0.41327886    , 0.41866355    ,
     *  0.44341365    , 0.46907446    , 0.49572158    , 0.52342952    ,
     *  0.55227284    ,
     *  0.38483105    , 0.38994872    , 0.39510338    , 0.40029593    ,
     *  0.42415218    , 0.44887051    , 0.47452525    , 0.50118925    ,
     *  0.52893510    ,
     *  0.36795991    , 0.37290041    , 0.37787565    , 0.38288651    ,
     *  0.40589712    , 0.42972334    , 0.45443841    , 0.48011370    ,
     *  0.50681997    ,
     *  0.35195682    , 0.35672979    , 0.36153531    , 0.36637428    ,
     *  0.38858448    , 0.41156582    , 0.43539063    , 0.46012893    ,
     *  0.48584985    ,
     *  0.33676704    , 0.34138154    , 0.34602647    , 0.35070275    ,
     *  0.37215501    , 0.39433577    , 0.41731665    , 0.44116648    ,
     *  0.46595288    ,
     *  0.32233979    , 0.32680434    , 0.33129728    , 0.33581953    ,
     *  0.35655374    , 0.37797554    , 0.40015597    , 0.42316285    ,
     *  0.44706242    /
        DATA ((VOLMF (J,K),J= 91, 99),K= 55, 63) /
     *  0.30862796    , 0.31295058    , 0.31729962    , 0.32167599    ,
     *  0.34172970    , 0.36243163    , 0.38385246    , 0.40605914    ,
     *  0.42911666    ,
     *  0.29558777    , 0.29977604    , 0.30398880    , 0.30822698    ,
     *  0.32763552    , 0.34765437    , 0.36835401    , 0.38980065    ,
     *  0.41205819    ,
     *  0.28317853    , 0.28723960    , 0.29132327    , 0.29543051    ,
     *  0.31422720    , 0.33359759    , 0.35361217    , 0.37433655    ,
     *  0.39583366    ,
     *  0.27136235    , 0.27530299    , 0.27926438    , 0.28324752    ,
     *  0.30146378    , 0.32021835    , 0.33958188    , 0.35961956    ,
     *  0.38039345    ,
     *  0.26010396    , 0.26393057    , 0.26777613    , 0.27164165    ,
     *  0.28930716    , 0.30747667    , 0.32622120    , 0.34560566    ,
     *  0.36569138    ,
     *  0.24937049    , 0.25308915    , 0.25682496    , 0.26057899    ,
     *  0.27772182    , 0.29533531    , 0.31349106    , 0.33225386    ,
     *  0.35168442    ,
     *  0.23664525    , 0.24023705    , 0.24384380    , 0.24746660    ,
     *  0.26399327    , 0.28095013    , 0.29840984    , 0.31643721    ,
     *  0.33509238    ,
     *  0.22463688    , 0.22811031    , 0.23159649    , 0.23509658    ,
     *  0.25104589    , 0.26738611    , 0.28419127    , 0.30152648    ,
     *  0.31945148    ,
     *  0.21329436    , 0.21665742    , 0.22003102    , 0.22341641    ,
     *  0.23882471    , 0.25458563    , 0.27077493    , 0.28745827    ,
     *  0.30469519    /
        DATA ((VOLMF (J,K),J= 91, 99),K= 64, 72) /
     *  0.20257071    , 0.20583096    , 0.20909953    , 0.21237776    ,
     *  0.22727920    , 0.24249573    , 0.25810528    , 0.27417432    ,
     *  0.29076237    ,
     *  0.19242262    , 0.19558724    , 0.19875793    , 0.20193613    ,
     *  0.21636283    , 0.23106768    , 0.24613120    , 0.26162099    ,
     *  0.27759674    ,
     *  0.18281008    , 0.18588592    , 0.18896554    , 0.19205046    ,
     *  0.20603272    , 0.22025656    , 0.23480563    , 0.24974892    ,
     *  0.26514650    ,
     *  0.17369610    , 0.17668973    , 0.17968474    , 0.18268282    ,
     *  0.19624929    , 0.21002096    , 0.22408515    , 0.23851255    ,
     *  0.25336385    ,
     *  0.16504638    , 0.16796411    , 0.17088075    , 0.17379813    ,
     *  0.18697597    , 0.20032262    , 0.21392966    , 0.22786984    ,
     *  0.24220467    ,
     *  0.15682905    , 0.15967701    , 0.16252127    , 0.16536385    ,
     *  0.17817892    , 0.19112616    , 0.20430209    , 0.21778190    ,
     *  0.23162816    ,
     *  0.14901444    , 0.15179861    , 0.15457632    , 0.15734979    ,
     *  0.16982679    , 0.18239882    , 0.19516812    , 0.20821274    ,
     *  0.22159656    ,
     *  0.14157486    , 0.14430113    , 0.14701795    , 0.14972785    ,
     *  0.16189045    , 0.17411019    , 0.18649593    , 0.19912901    ,
     *  0.21207488    ,
     *  0.13448435    , 0.13715854    , 0.13982009    , 0.14247180    ,
     *  0.15434281    , 0.16623204    , 0.17825596    , 0.19049971    ,
     *  0.20303060    /
        DATA ((VOLMF (J,K),J= 91, 99),K= 73, 81) /
     *  0.12771848    , 0.13034647    , 0.13295829    , 0.13555714    ,
     *  0.14715864    , 0.15873808    , 0.17042070    , 0.18229601    ,
     *  0.19443347    ,
     *  0.12125414    , 0.12384187    , 0.12640954    , 0.12896081    ,
     *  0.14031431    , 0.15160375    , 0.16296448    , 0.17449102    ,
     *  0.18625529    ,
     *  0.11506935    , 0.11762294    , 0.12015212    , 0.12266110    ,
     *  0.13378767    , 0.14480605    , 0.15586328    , 0.16705956    ,
     *  0.17846964    ,
     *  0.10914295    , 0.11166879    , 0.11416529    , 0.11663735    ,
     *  0.12755781    , 0.13832332    , 0.14909448    , 0.15997794    ,
     *  0.17105169    ,
     *  0.10345440    , 0.10595926    , 0.10842914    , 0.11086979    ,
     *  0.12160484    , 0.13213503    , 0.14263666    , 0.15322374    ,
     *  0.16397792    ,
     *  9.79833351E-02, 0.10047452    , 0.10292418    , 0.10533915    ,
     *  0.11590960    , 0.12622144    , 0.13646925    , 0.14677543    ,
     *  0.15722576    ,
     *  9.11262251E-02, 9.36118108E-02, 9.60455456E-02, 9.84361318E-02,
     *  0.10882333    , 0.11887455    , 0.12881302    , 0.13877388    ,
     *  0.14884910    ,
     *  8.45545259E-02, 8.70506290E-02, 8.94818081E-02, 9.18593854E-02,
     *  0.10210068    , 0.11191847    , 0.12157135    , 0.13120961    ,
     *  0.14093247    ,
     *  7.81987602E-02, 8.07251610E-02, 8.31695674E-02, 8.55471010E-02,
     *  9.56819845E-02, 0.10529239    , 0.11468118    , 0.12401682    ,
     *  0.13340698    /
        DATA ((VOLMF (J,K),J= 91, 99),K= 82, 90) /
     *  7.71818484E-02, 7.97153927E-02, 8.21636707E-02, 8.45425763E-02,
     *  9.46641454E-02, 0.10424328    , 0.11359107    , 0.12287927    ,
     *  0.13221705    ,
     *  7.51841771E-02, 7.77339096E-02, 8.01914155E-02, 8.25742750E-02,
     *  9.26730064E-02, 0.10219239    , 0.11146074    , 0.12065658    ,
     *  0.12989221    ,
     *  6.94579410E-02, 7.20725527E-02, 7.45701774E-02, 7.69748267E-02,
     *  8.70350437E-02, 9.63964956E-02, 0.10544583    , 0.11438378    ,
     *  0.12333263    ,
     *  6.40147331E-02, 6.67230938E-02, 6.92819066E-02, 7.17245078E-02,
     *  8.17909722E-02, 9.10228527E-02, 9.98773788E-02, 0.10858080    ,
     *  0.11726653    ,
     *  5.87985066E-02, 6.16354012E-02, 6.42796482E-02, 6.67780771E-02,
     *  7.68967201E-02, 8.60257200E-02, 9.47074357E-02, 0.10319728    ,
     *  0.11164103    ,
     *  5.37597805E-02, 5.67658039E-02, 5.95228526E-02, 6.20966517E-02,
     *  7.23145216E-02, 8.13658221E-02, 8.98947685E-02, 9.81898790E-02,
     *  0.10641057    ,
     *  4.88635066E-02, 5.20800547E-02, 5.49784051E-02, 5.76478504E-02,
     *  6.80120571E-02, 7.70093200E-02, 8.54037606E-02, 9.35211285E-02,
     *  0.10153578    ,
     *  4.41120119E-02, 4.75618819E-02, 5.06240814E-02, 5.34071579E-02,
     *  6.39618641E-02, 7.29269996E-02, 8.12035231E-02, 8.91584680E-02,
     *  9.69823723E-02,
     *  3.95920828E-02, 4.32313137E-02, 4.64560827E-02, 4.93611756E-02,
     *  6.01410046E-02, 6.90936367E-02, 7.72671792E-02, 8.50734936E-02,
     *  9.27204457E-02/
        DATA ((VOLMF (J,K),J= 91, 99),K= 91, 99) /
     *  3.55131654E-02, 3.91709454E-02, 4.25015161E-02, 4.55133531E-02,
     *  5.65309839E-02, 6.54875036E-02, 7.35712862E-02, 8.12413347E-02,
     *  8.87237580E-02,
     *  3.21195727E-02, 3.55304481E-02, 3.88302343E-02, 4.18913041E-02,
     *  5.31179200E-02, 6.20899945E-02, 7.00953651E-02, 7.76401444E-02,
     *  8.49692150E-02,
     *  2.94992194E-02, 3.24595831E-02, 3.55464372E-02, 3.85501941E-02,
     *  4.98929242E-02, 5.88853490E-02, 6.68215188E-02, 7.42506799E-02,
     *  8.14364199E-02,
     *  2.75496990E-02, 3.00083945E-02, 3.27427184E-02, 3.55613270E-02,
     *  4.68525698E-02, 5.58604543E-02, 6.37341208E-02, 7.10559541E-02,
     *  7.81073028E-02,
     *  2.31204119E-02, 2.42149117E-02, 2.55103308E-02, 2.70194656E-02,
     *  3.56178445E-02, 4.42439802E-02, 5.18246268E-02, 5.87260914E-02,
     *  6.52562454E-02,
     *  2.12114145E-02, 2.18639371E-02, 2.26063432E-02, 2.34517809E-02,
     *  2.87217709E-02, 3.56616253E-02, 4.26155811E-02, 4.90771168E-02,
     *  5.51555861E-02,
     *  2.00521044E-02, 2.05136331E-02, 2.10239505E-02, 2.15894911E-02,
     *  2.49869261E-02, 2.99067535E-02, 3.56959751E-02, 4.15264136E-02,
     *  4.71300856E-02,
     *  1.92255891E-02, 1.95824130E-02, 1.99698434E-02, 2.03913014E-02,
     *  2.28091623E-02, 2.62837661E-02, 3.07534465E-02, 3.57227648E-02,
     *  4.07555343E-02,
     *  1.85828253E-02, 1.88734906E-02, 1.91852471E-02, 1.95201113E-02,
     *  2.13733523E-02, 2.39458723E-02, 2.73366493E-02, 3.13793199E-02,
     *  3.57432108E-02/
        DATA ((VOLMF (J,K),J= 91, 99),K=100,108) /
     *  1.80554204E-02, 1.83003301E-02, 1.85607245E-02, 1.88378931E-02,
     *  2.03313461E-02, 2.23326582E-02, 2.49536061E-02, 2.81834881E-02,
     *  3.18561677E-02,
     *  1.76067529E-02, 1.78180064E-02, 1.80411504E-02, 1.82770623E-02,
     *  1.95227697E-02, 2.11427023E-02, 2.32291708E-02, 2.58227540E-02,
     *  2.88673809E-02,
     *  1.72150642E-02, 1.74004387E-02, 1.75952517E-02, 1.78001295E-02,
     *  1.88651081E-02, 2.02163145E-02, 2.19250318E-02, 2.40414336E-02,
     *  2.65632486E-02,
     *  1.68664247E-02, 1.70312269E-02, 1.72037140E-02, 1.73843499E-02,
     *  1.83116314E-02, 1.94646145E-02, 2.08978652E-02, 2.26577446E-02,
     *  2.47633684E-02,
     *  1.65514017E-02, 1.66994228E-02, 1.68538274E-02, 1.70149694E-02,
     *  1.78337706E-02, 1.88349880E-02, 2.00607807E-02, 2.15505724E-02,
     *  2.33297621E-02,
     *  1.62633216E-02, 1.63973706E-02, 1.65368081E-02, 1.66819108E-02,
     *  1.74129689E-02, 1.82944424E-02, 1.93593835E-02, 2.06404405E-02,
     *  2.21630625E-02,
     *  1.59972947E-02, 1.61195148E-02, 1.62463442E-02, 1.63780035E-02,
     *  1.70365751E-02, 1.78212326E-02, 1.87582911E-02, 1.98746364E-02,
     *  2.11935149E-02,
     *  1.57496337E-02, 1.58617003E-02, 1.59777537E-02, 1.60979728E-02,
     *  1.66956172E-02, 1.74004101E-02, 1.82336098E-02, 1.92174191E-02,
     *  2.03722950E-02,
     *  1.55174905E-02, 1.56207404E-02, 1.57274713E-02, 1.58378302E-02,
     *  1.63835230E-02, 1.70213275E-02, 1.77686443E-02, 1.86439234E-02,
     *  1.96648938E-02/
        DATA ((VOLMF (J,K),J= 91, 99),K=109,117) /
     *  1.52986203E-02, 1.53941385E-02, 1.54927208E-02, 1.55944897E-02,
     *  1.60953453E-02, 1.66761690E-02, 1.73513712E-02, 1.81363962E-02,
     *  1.90465286E-02,
     *  1.50912227E-02, 1.51799031E-02, 1.52712997E-02, 1.53655155E-02,
     *  1.58272738E-02, 1.63590489E-02, 1.69728990E-02, 1.76818493E-02,
     *  1.84990713E-02,
     *  1.48938316E-02, 1.49764200E-02, 1.50614313E-02, 1.51489528E-02,
     *  1.55763146E-02, 1.60654359E-02, 1.66264984E-02, 1.72705658E-02,
     *  1.80090103E-02,
     *  1.47052373E-02, 1.47823632E-02, 1.48616622E-02, 1.49432092E-02,
     *  1.53400758E-02, 1.57917742E-02, 1.63069716E-02, 1.68951278E-02,
     *  1.75660907E-02,
     *  1.45244303E-02, 1.45966300E-02, 1.46707885E-02, 1.47469703E-02,
     *  1.51166167E-02, 1.55352270E-02, 1.60102318E-02, 1.65497688E-02,
     *  1.71623954E-02,
     *  1.43505590E-02, 1.44182936E-02, 1.44878017E-02, 1.45591392E-02,
     *  1.49043428E-02, 1.52934974E-02, 1.57330145E-02, 1.62299332E-02,
     *  1.67917158E-02,
     *  1.41828983E-02, 1.42465674E-02, 1.43118487E-02, 1.43787908E-02,
     *  1.47019281E-02, 1.50647017E-02, 1.54726755E-02, 1.59319691E-02,
     *  1.64491127E-02,
     *  1.40208262E-02, 1.40807782E-02, 1.41422013E-02, 1.42051381E-02,
     *  1.45082588E-02, 1.48472771E-02, 1.52270461E-02, 1.56529108E-02,
     *  1.61306048E-02,
     *  1.38638046E-02, 1.39203456E-02, 1.39782334E-02, 1.40375056E-02,
     *  1.43223907E-02, 1.46399138E-02, 1.49943281E-02, 1.53903217E-02,
     *  1.58329451E-02/
        DATA ((VOLMF (J,K),J= 91, 99),K=118,126) /
     *  1.37113652E-02, 1.37647654E-02, 1.38194025E-02, 1.38753096E-02,
     *  1.41435165E-02, 1.44415037E-02, 1.47730150E-02, 1.51421786E-02,
     *  1.55534565E-02,
     *  1.35630979E-02, 1.36135970E-02, 1.36652354E-02, 1.37180425E-02,
     *  1.39709407E-02, 1.42511018E-02, 1.45618341E-02, 1.49067857E-02,
     *  1.52899103E-02,
     *  1.34186413E-02, 1.34664531E-02, 1.35153173E-02, 1.35652599E-02,
     *  1.38040605E-02, 1.40678961E-02, 1.43597007E-02, 1.46827093E-02,
     *  1.50404346E-02,
     *  1.32776758E-02, 1.33229919E-02, 1.33692824E-02, 1.34165706E-02,
     *  1.36423500E-02, 1.38911840E-02, 1.41656842E-02, 1.44687278E-02,
     *  1.48034441E-02,
     *  1.31399173E-02, 1.31829099E-02, 1.32268068E-02, 1.32716290E-02,
     *  1.34853476E-02, 1.37203543E-02, 1.39789804E-02, 1.42637931E-02,
     *  1.45775869E-02,
     *  1.30051123E-02, 1.30459366E-02, 1.30876022E-02, 1.31301280E-02,
     *  1.33326467E-02, 1.35548717E-02, 1.37988906E-02, 1.40670002E-02,
     *  1.43617021E-02,
     *  1.28730336E-02, 1.29118304E-02, 1.29514115E-02, 1.29917938E-02,
     *  1.31838871E-02, 1.33942656E-02, 1.36248042E-02, 1.38775630E-02,
     *  1.41547867E-02,
     *  1.27434771E-02, 1.27803743E-02, 1.28180040E-02, 1.28563816E-02,
     *  1.30387487E-02, 1.32381204E-02, 1.34561850E-02, 1.36947951E-02,
     *  1.39559693E-02,
     *  1.26162593E-02, 1.26513732E-02, 1.26871726E-02, 1.27236715E-02,
     *  1.28969458E-02, 1.30860673E-02, 1.32925601E-02, 1.35180944E-02,
     *  1.37644892E-02/
        DATA ((VOLMF (J,K),J= 91, 99),K=127,135) /
     *  1.24912141E-02, 1.25246511E-02, 1.25587309E-02, 1.25934660E-02,
     *  1.27582228E-02, 1.29377779E-02, 1.31335107E-02, 1.33469303E-02,
     *  1.35796793E-02,
     *  1.23681915E-02, 1.24000491E-02, 1.24325103E-02, 1.24655867E-02,
     *  1.26223504E-02, 1.27929593E-02, 1.29786647E-02, 1.31808334E-02,
     *  1.34009517E-02,
     *  1.22470556E-02, 1.22774233E-02, 1.23083587E-02, 1.23398726E-02,
     *  1.24891221E-02, 1.26513488E-02, 1.28276904E-02, 1.30193871E-02,
     *  1.32277868E-02,
     *  1.21276831E-02, 1.21566432E-02, 1.21861382E-02, 1.22161780E-02,
     *  1.23583521E-02, 1.25127110E-02, 1.26802911E-02, 1.28622206E-02,
     *  1.30597237E-02,
     *  1.20099621E-02, 1.20375906E-02, 1.20657239E-02, 1.20943709E-02,
     *  1.22298725E-02, 1.23768338E-02, 1.25362011E-02, 1.27090025E-02,
     *  1.28963523E-02,
     *  1.18937912E-02, 1.19201584E-02, 1.19470025E-02, 1.19743319E-02,
     *  1.21035318E-02, 1.22435265E-02, 1.23951818E-02, 1.25594365E-02,
     *  1.27373066E-02,
     *  1.17790783E-02, 1.18042491E-02, 1.18298714E-02, 1.18559525E-02,
     *  1.19791927E-02, 1.21126168E-02, 1.22570185E-02, 1.24132566E-02,
     *  1.25822593E-02,
     *  1.16657397E-02, 1.16897747E-02, 1.17142373E-02, 1.17391347E-02,
     *  1.18567312E-02, 1.19839494E-02, 1.21215179E-02, 1.22702241E-02,
     *  1.24309173E-02,
     *  1.15536999E-02, 1.15766552E-02, 1.16000162E-02, 1.16237894E-02,
     *  1.17360351E-02, 1.18573837E-02, 1.19885057E-02, 1.21301240E-02,
     *  1.22830172E-02/
        DATA ((VOLMF (J,K),J= 91, 99),K=136,144) /
     *  1.14428904E-02, 1.14648183E-02, 1.14871316E-02, 1.15098363E-02,
     *  1.16170029E-02, 1.17327930E-02, 1.18578246E-02, 1.19927627E-02,
     *  1.21383224E-02,
     *  1.13332495E-02, 1.13541989E-02, 1.13755148E-02, 1.13972027E-02,
     *  1.14995428E-02, 1.16100626E-02, 1.17293328E-02, 1.18579660E-02,
     *  1.19966201E-02,
     *  1.12247216E-02, 1.12447382E-02, 1.12651036E-02, 1.12858231E-02,
     *  1.13835721E-02, 1.14890892E-02, 1.16029021E-02, 1.17255764E-02,
     *  1.18577183E-02,
     *  1.11172569E-02, 1.11363834E-02, 1.11558424E-02, 1.11756386E-02,
     *  1.12690161E-02, 1.13697792E-02, 1.14784169E-02, 1.15954521E-02,
     *  1.17214442E-02,
     *  1.10108109E-02, 1.10290875E-02, 1.10476812E-02, 1.10665965E-02,
     *  1.11558077E-02, 1.12520487E-02, 1.13557731E-02, 1.14674651E-02,
     *  1.15876419E-02,
     *  1.09053438E-02, 1.09228082E-02, 1.09405754E-02, 1.09586496E-02,
     *  1.10438868E-02, 1.11358219E-02, 1.12348766E-02, 1.13415000E-02,
     *  1.14561709E-02,
     *  1.08008207E-02, 1.08175083E-02, 1.08344854E-02, 1.08517558E-02,
     *  1.09331992E-02, 1.10210308E-02, 1.11156430E-02, 1.12174529E-02,
     *  1.13269046E-02,
     *  1.06972106E-02, 1.07131550E-02, 1.07293763E-02, 1.07458780E-02,
     *  1.08236971E-02, 1.09076145E-02, 1.09979962E-02, 1.10952300E-02,
     *  1.11997285E-02,
     *  1.05944866E-02, 1.06097194E-02, 1.06252173E-02, 1.06409835E-02,
     *  1.07153375E-02, 1.07955185E-02, 1.08818678E-02, 1.09747471E-02,
     *  1.10745398E-02/
        DATA ((VOLMF (J,K),J= 91, 99),K=145,153) /
     *  1.04926253E-02, 1.05071764E-02, 1.05219813E-02, 1.05370433E-02,
     *  1.06080825E-02, 1.06846940E-02, 1.07671968E-02, 1.08559283E-02,
     *  1.09512457E-02,
     *  1.03916066E-02, 1.04055042E-02, 1.04196452E-02, 1.04340326E-02,
     *  1.05018986E-02, 1.05750977E-02, 1.06539283E-02, 1.07387056E-02,
     *  1.08297628E-02,
     *  1.02914134E-02, 1.03046844E-02, 1.03181888E-02, 1.03319295E-02,
     *  1.03967564E-02, 1.04666911E-02, 1.05420133E-02, 1.06230177E-02,
     *  1.07100157E-02,
     *  1.01920312E-02, 1.02047010E-02, 1.02175948E-02, 1.02307155E-02,
     *  1.02926300E-02, 1.03594401E-02, 1.04314080E-02, 1.05088099E-02,
     *  1.05919368E-02,
     *  1.00934480E-02, 1.01055408E-02, 1.01178488E-02, 1.01303746E-02,
     *  1.01894969E-02, 1.02533144E-02, 1.03220734E-02, 1.03960328E-02,
     *  1.04754652E-02,
     *  9.99565404E-03, 1.00071928E-02, 1.00189384E-02, 1.00308933E-02,
     *  1.00873375E-02, 1.01482874E-02, 1.02139747E-02, 1.02846424E-02,
     *  1.03605460E-02,
     *  9.89864129E-03, 9.90964799E-03, 9.92085364E-03, 9.93226044E-03,
     *  9.98613475E-03, 1.00443356E-02, 1.01070808E-02, 1.01745989E-02,
     *  1.02471299E-02,
     *  9.80240351E-03, 9.81289908E-03, 9.82358604E-03, 9.83446648E-03,
     *  9.88587400E-03, 9.94143814E-03, 1.00013642E-02, 1.00658670E-02,
     *  1.01351721E-02,
     *  9.70693585E-03, 9.71694025E-03, 9.72712886E-03, 9.73750365E-03,
     *  9.78654252E-03, 9.83957678E-03, 9.89679997E-03, 9.95841452E-03,
     *  1.00246326E-02/
        DATA ((VOLMF (J,K),J= 91, 99),K=154,162) /
     *  9.61223466E-03, 9.62176698E-03, 9.63147666E-03, 9.64136558E-03,
     *  9.68812934E-03, 9.73873532E-03, 9.79336615E-03, 9.85221267E-03,
     *  9.91547466E-03,
     *  9.51829732E-03, 9.52737579E-03, 9.53662511E-03, 9.54604704E-03,
     *  9.59062495E-03, 9.63889940E-03, 9.69104286E-03, 9.74723540E-03,
     *  9.80766536E-03,
     *  9.42512201E-03, 9.43376409E-03, 9.44257081E-03, 9.45154382E-03,
     *  9.49402113E-03, 9.54005626E-03, 9.58981222E-03, 9.64345907E-03,
     *  9.70117452E-03,
     *  9.33270758E-03, 9.34092999E-03, 9.34931111E-03, 9.35785249E-03,
     *  9.39831068E-03, 9.44219447E-03, 9.48965806E-03, 9.54086216E-03,
     *  9.59597460E-03,
     *  9.24105338E-03, 9.24887215E-03, 9.25684394E-03, 9.26497025E-03,
     *  9.30348727E-03, 9.34530376E-03, 9.39056565E-03, 9.43942497E-03,
     *  9.49204032E-03,
     *  9.15015914E-03, 9.15758963E-03, 9.16516772E-03, 9.17289481E-03,
     *  9.20954530E-03, 9.24937480E-03, 9.29252153E-03, 9.33912939E-03,
     *  9.38934840E-03,
     *  9.06002485E-03, 9.06708182E-03, 9.07428117E-03, 9.08162426E-03,
     *  9.11647971E-03, 9.15439906E-03, 9.19551329E-03, 9.23995869E-03,
     *  9.28787728E-03,
     *  8.97065070E-03, 8.97734828E-03, 8.98418328E-03, 8.99115696E-03,
     *  9.02428592E-03, 9.06036867E-03, 9.09952942E-03, 9.14189733E-03,
     *  9.18760693E-03,
     *  8.88203695E-03, 8.88838875E-03, 8.89487319E-03, 8.90149148E-03,
     *  8.93295970E-03, 8.96727633E-03, 9.00455919E-03, 9.04493079E-03,
     *  9.08851862E-03/
        DATA ((VOLMF (J,K),J=100,108),K=  1,  9) /
     *   29.153461    ,  30.600825    ,  32.119756    ,  33.713810    ,
     *   35.386719    ,  37.142400    ,  38.984964    ,  40.918726    ,
     *   42.948212    ,
     *   25.109706    ,  26.356649    ,  27.665224    ,  29.038497    ,
     *   30.479682    ,  31.992154    ,  33.579455    ,  35.245301    ,
     *   36.993593    ,
     *   21.734124    ,  22.813762    ,  23.946741    ,  25.135713    ,
     *   26.383463    ,  27.692913    ,  29.067129    ,  30.509330    ,
     *   32.022891    ,
     *   18.900624    ,  19.839824    ,  20.825404    ,  21.859673    ,
     *   22.945051    ,  24.084082    ,  25.279433    ,  26.533903    ,
     *   27.850429    ,
     *   16.509582    ,  17.330275    ,  18.191474    ,  19.095196    ,
     *   20.043558    ,  21.038781    ,  22.083197    ,  23.179250    ,
     *   24.329509    ,
     *   14.481776    ,  15.201964    ,  15.957677    ,  16.750685    ,
     *   17.582845    ,  18.456107    ,  19.372517    ,  20.334220    ,
     *   21.343469    ,
     *   12.753808    ,  13.388353    ,  14.054177    ,  14.752841    ,
     *   15.485982    ,  16.255317    ,  17.062648    ,  17.909867    ,
     *   18.798957    ,
     *   11.274647    ,  11.835880    ,  12.424759    ,  13.042664    ,
     *   13.691043    ,  14.371415    ,  15.085374    ,  15.834592    ,
     *   16.620824    ,
     *   10.002981    ,  10.501187    ,  11.023914    ,  11.572389    ,
     *   12.147896    ,  12.751784    ,  13.385469    ,  14.050434    ,
     *   14.748238    /
        DATA ((VOLMF (J,K),J=100,108),K= 10, 18) /
     *   8.9051858    ,  9.3489813    ,  9.8146019    ,  10.303139    ,
     *   10.815738    ,  11.353600    ,  11.917986    ,  12.510218    ,
     *   13.131684    ,
     *   7.9537505    ,  8.3503901    ,  8.7665175    ,  9.2031085    ,
     *   9.6611865    ,  10.141825    ,  10.646152    ,  11.175347    ,
     *   11.730652    ,
     *   7.1260568    ,  7.4816737    ,  7.8547450    ,  8.2461458    ,
     *   8.6567937    ,  9.0876517    ,  9.5397297    ,  10.014087    ,
     *   10.511836    ,
     *   6.4034194    ,  6.7232205    ,  7.0587008    ,  7.4106472    ,
     *   7.7798853    ,  8.1672809    ,  8.5737423    ,  9.0002223    ,
     *   9.4477206    ,
     *   5.7703317    ,  6.0587555    ,  6.3613030    ,  6.6786844    ,
     *   7.0116442    ,  7.3609633    ,  7.7274610    ,  8.1119965    ,
     *   8.5154713    ,
     *   5.2138689    ,  5.4747132    ,  5.7483142    ,  6.0353141    ,
     *   6.3363865    ,  6.6522378    ,  6.9836088    ,  7.3312765    ,
     *   7.6960562    ,
     *   4.7232133    ,  4.9597398    ,  5.2078175    ,  5.4680290    ,
     *   5.7409851    ,  6.0273264    ,  6.3277248    ,  6.6428847    ,
     *   6.9735454    ,
     *   4.2892740    ,  4.5042937    ,  4.7297986    ,  4.9663182    ,
     *   5.2144081    ,  5.4746506    ,  5.7476566    ,  6.0340665    ,
     *   6.3345521    ,
     *   3.9043815    ,  4.1003255    ,  4.3058090    ,  4.5213147    ,
     *   4.7473490    ,  4.9844427    ,  5.2331524    ,  5.4940618    ,
     *   5.7677829    /
        DATA ((VOLMF (J,K),J=100,108),K= 19, 27) /
     *   3.5620420    ,  3.7410194    ,  3.9286950    ,  4.1255102    ,
     *   4.3319274    ,  4.5484316    ,  4.7755312    ,  5.0137594    ,
     *   5.2636751    ,
     *   3.2567369    ,  3.4205833    ,  3.5923777    ,  3.7725243    ,
     *   3.9614466    ,  4.1595888    ,  4.3674161    ,  4.5854168    ,
     *   4.8141024    ,
     *   2.9837604    ,  3.1340781    ,  3.2916731    ,  3.4569163    ,
     *   3.6301964    ,  3.8119209    ,  4.0025167    ,  4.2024318    ,
     *   4.4121353    ,
     *   2.7390865    ,  2.8772785    ,  3.0221464    ,  3.1740314    ,
     *   3.3332912    ,  3.5003002    ,  3.6754512    ,  3.8591558    ,
     *   4.0518454    ,
     *   2.5192598    ,  2.6465576    ,  2.7799910    ,  2.9198745    ,
     *   3.0665378    ,  3.2203259    ,  3.3816005    ,  3.5507409    ,
     *   3.7281444    ,
     *   2.3213054    ,  2.4387930    ,  2.5619298    ,  2.6910061    ,
     *   2.8263263    ,  2.9682089    ,  3.1169879    ,  3.2730132    ,
     *   3.4366515    ,
     *   2.1426544    ,  2.2512887    ,  2.3651330    ,  2.4844561    ,
     *   2.6095394    ,  2.7406775    ,  2.8781795    ,  3.0223686    ,
     *   3.1735841    ,
     *   1.9810822    ,  2.0817099    ,  2.1871503    ,  2.2976526    ,
     *   2.4134776    ,  2.5348986    ,  2.6622016    ,  2.7956862    ,
     *   2.9356664    ,
     *   1.8346573    ,  1.9280290    ,  2.0258535    ,  2.1283621    ,
     *   2.2357970    ,  2.3484118    ,  2.4664719    ,  2.5902555    ,
     *   2.7200539    /
        DATA ((VOLMF (J,K),J=100,108),K= 28, 36) /
     *   1.7016975    ,  1.7884808    ,  1.8793899    ,  1.9746399    ,
     *   2.0744564    ,  2.1790749    ,  2.2887422    ,  2.4037170    ,
     *   2.5242698    ,
     *   1.5807347    ,  1.6615242    ,  1.7461420    ,  1.8347887    ,
     *   1.9276741    ,  2.0250178    ,  2.1270498    ,  2.2340105    ,
     *   2.3461520    ,
     *   1.4704839    ,  1.5458107    ,  1.6246944    ,  1.7073225    ,
     *   1.7938908    ,  1.8846042    ,  1.9796769    ,  2.0793333    ,
     *   2.1838084    ,
     *   1.3918487    ,  1.4632794    ,  1.5380736    ,  1.6164092    ,
     *   1.6984719    ,  1.7844562    ,  1.8745653    ,  1.9690121    ,
     *   2.0680193    ,
     *   1.3184784    ,  1.3862739    ,  1.4572525    ,  1.5315829    ,
     *   1.6094418    ,  1.6910137    ,  1.7764917    ,  1.8660776    ,
     *   1.9599829    ,
     *   1.2499515    ,  1.3143521    ,  1.3817669    ,  1.4523568    ,
     *   1.5262894    ,  1.6037402    ,  1.6848927    ,  1.7699387    ,
     *   1.8590789    ,
     *   1.1858857    ,  1.2471125    ,  1.3111958    ,  1.3782886    ,
     *   1.4485506    ,  1.5221487    ,  1.5992573    ,  1.6800589    ,
     *   1.7647443    ,
     *   1.1259334    ,  1.1841903    ,  1.2451561    ,  1.3089765    ,
     *   1.3758036    ,  1.4457964    ,  1.5191209    ,  1.5959506    ,
     *   1.6764672    ,
     *   1.0697783    ,  1.1252536    ,  1.1832994    ,  1.2440547    ,
     *   1.3076646    ,  1.3742805    ,  1.4440605    ,  1.5171700    ,
     *   1.5937819    /
        DATA ((VOLMF (J,K),J=100,108),K= 37, 45) /
     *   1.0171322    ,  1.0699997    ,  1.1253081    ,  1.1831900    ,
     *   1.2437838    ,  1.3072338    ,  1.3736908    ,  1.4433125    ,
     *   1.5162637    ,
     *  0.96773195    ,  1.0181528    ,  1.0708927    ,  1.1260784    ,
     *   1.1838420    ,  1.2443214    ,  1.3076604    ,  1.3740094    ,
     *   1.4435255    ,
     *  0.92133745    , 0.96946060    ,  1.0197884    ,  1.0724420    ,
     *   1.1275478    ,  1.1852373    ,  1.2456480    ,  1.3089234    ,
     *   1.3752136    ,
     *  0.87772902    , 0.92369261    , 0.97175326    ,  1.0220270    ,
     *   1.0746345    ,  1.1297018    ,  1.1873601    ,  1.2477465    ,
     *   1.3110044    ,
     *  0.83670556    , 0.88063779    , 0.92656582    , 0.97460078    ,
     *   1.0248583    ,  1.0774588    ,  1.1325278    ,  1.1901966    ,
     *   1.2506020    ,
     *  0.79808278    , 0.84010268    , 0.88402302    , 0.92995033    ,
     *  0.97799537    ,  1.0282735    ,  1.0809049    ,  1.1360150    ,
     *   1.1937348    ,
     *  0.76169159    , 0.80190983    , 0.84393860    , 0.88788013    ,
     *  0.93384062    , 0.98193057    ,  1.0322652    ,  1.0849645    ,
     *   1.1401539    ,
     *  0.72737669    , 0.76589624    , 0.80614150    , 0.84821064    ,
     *  0.89220556    , 0.93823226    , 0.98640111    ,  1.0368272    ,
     *   1.0896306    ,
     *  0.69499531    , 0.73191206    , 0.77047444    , 0.81077679    ,
     *  0.85291697    , 0.89699670    , 0.94312188    , 0.99140283    ,
     *   1.0419547    /
        DATA ((VOLMF (J,K),J=100,108),K= 46, 54) /
     *  0.66441605    , 0.69981940    , 0.73679268    , 0.77542665    ,
     *  0.81581538    , 0.85805655    , 0.90225182    , 0.94850705    ,
     *  0.99693265    ,
     *  0.63551788    , 0.66949120    , 0.70496288    , 0.74202029    ,
     *  0.78075392    , 0.82125765    , 0.86362913    , 0.90797001    ,
     *  0.95438625    ,
     *  0.60818918    , 0.64081033    , 0.67486210    , 0.71042867    ,
     *  0.74759715    , 0.78645784    , 0.82710461    , 0.86963512    ,
     *  0.91415115    ,
     *  0.58232693    , 0.61366867    , 0.64637685    , 0.68053269    ,
     *  0.71622006    , 0.75352593    , 0.79254056    , 0.83335786    ,
     *  0.87607564    ,
     *  0.55783599    , 0.58796634    , 0.61940232    , 0.65222231    ,
     *  0.68650719    , 0.72234071    , 0.75980977    , 0.79900472    ,
     *  0.84001959    ,
     *  0.53462835    , 0.56361099    , 0.59384157    , 0.62539581    ,
     *  0.65835174    , 0.69279011    , 0.72879461    , 0.76645222    ,
     *  0.80585343    ,
     *  0.51262259    , 0.54051714    , 0.56960490    , 0.59995903    ,
     *  0.63165491    , 0.66477042    , 0.69938623    , 0.73558613    ,
     *  0.77345724    ,
     *  0.49174326    , 0.51860565    , 0.54660921    , 0.57582477    ,
     *  0.60632516    , 0.63818556    , 0.67148379    , 0.70630060    ,
     *  0.74271994    ,
     *  0.47192045    , 0.49780310    , 0.52477748    , 0.55291218    ,
     *  0.58227764    , 0.61294647    , 0.64499381    , 0.67849753    ,
     *  0.71353855    /
        DATA ((VOLMF (J,K),J=100,108),K= 55, 63) /
     *  0.45308927    , 0.47804140    , 0.50403823    , 0.53114624    ,
     *  0.55943360    , 0.58897052    , 0.61982956    , 0.65208589    ,
     *  0.68581753    ,
     *  0.43518948    , 0.45925732    , 0.48432509    , 0.51045729    ,
     *  0.53771994    , 0.56618097    , 0.59591051    , 0.62698113    ,
     *  0.65946816    ,
     *  0.41816508    , 0.44139210    , 0.46557639    , 0.49078059    ,
     *  0.51706871    , 0.54450650    , 0.57316179    , 0.60310470    ,
     *  0.63440797    ,
     *  0.40196400    , 0.42439107    , 0.44773476    , 0.47205594    ,
     *  0.49741672    , 0.52388079    , 0.55151379    , 0.58038352    ,
     *  0.61056028    ,
     *  0.38653775    , 0.40820336    , 0.43074680    , 0.45422729    ,
     *  0.47870513    , 0.50424209    , 0.53090170    , 0.55874959    ,
     *  0.58785369    ,
     *  0.37184119    , 0.39278157    , 0.41456276    , 0.43724242    ,
     *  0.46087916    , 0.48553288    , 0.51126517    , 0.53813954    ,
     *  0.56622171    ,
     *  0.35443275    , 0.37451439    , 0.39539289    , 0.41712409    ,
     *  0.43976459    , 0.46337214    , 0.48800600    , 0.51372721    ,
     *  0.54059885    ,
     *  0.33802281    , 0.35729531    , 0.37732312    , 0.39816041    ,
     *  0.41986190    , 0.44248333    , 0.46608177    , 0.49071594    ,
     *  0.51644646    ,
     *  0.32254152    , 0.34105103    , 0.36027654    , 0.38027064    ,
     *  0.40108635    , 0.42277749    , 0.44539912    , 0.46900775    ,
     *  0.49366169    /
        DATA ((VOLMF (J,K),J=100,108),K= 64, 72) /
     *  0.30792471    , 0.32571420    , 0.34418243    , 0.36338058    ,
     *  0.38336005    , 0.40417289    , 0.42587224    , 0.44851258    ,
     *  0.47215002    ,
     *  0.29411335    , 0.31122285    , 0.32897577    , 0.34742196    ,
     *  0.36661134    , 0.38659431    , 0.40742220    , 0.42914757    ,
     *  0.45182448    ,
     *  0.28105303    , 0.29751990    , 0.31459663    , 0.33233190    ,
     *  0.35077422    , 0.36997247    , 0.38997628    , 0.41083641    ,
     *  0.43260496    ,
     *  0.26869362    , 0.28455269    , 0.30098976    , 0.31805239    ,
     *  0.33578782    , 0.35424347    , 0.37346742    , 0.39350869    ,
     *  0.41441758    ,
     *  0.25698879    , 0.27227264    , 0.28810415    , 0.30452990    ,
     *  0.32159593    , 0.33934833    , 0.35783369    , 0.37709943    ,
     *  0.39719412    ,
     *  0.24589575    , 0.26063481    , 0.27589264    , 0.29171492    ,
     *  0.30814660    , 0.32523251    , 0.34301785    , 0.36154854    ,
     *  0.38087152    ,
     *  0.23537486    , 0.24959761    , 0.26431157    , 0.27956163    ,
     *  0.29539172    , 0.31184551    , 0.32896691    , 0.34680039    ,
     *  0.36539139    ,
     *  0.22538938    , 0.23912248    , 0.25332047    , 0.26802754    ,
     *  0.28328670    , 0.29914054    , 0.31563173    , 0.33280342    ,
     *  0.35069959    ,
     *  0.21590522    , 0.22917361    , 0.24288176    , 0.25707321    ,
     *  0.27179013    , 0.28707411    , 0.30296668    , 0.31950973    ,
     *  0.33674586    /
        DATA ((VOLMF (J,K),J=100,108),K= 73, 81) /
     *  0.20689061    , 0.21971769    , 0.23296046    , 0.24666191    ,
     *  0.26086348    , 0.27560579    , 0.29092931    , 0.30687475    ,
     *  0.32348342    ,
     *  0.19831596    , 0.21072364    , 0.22352395    , 0.23675942    ,
     *  0.25047079    , 0.26469783    , 0.27948000    , 0.29485690    ,
     *  0.31086862    ,
     *  0.19015355    , 0.20216237    , 0.21454169    , 0.22733367    ,
     *  0.24057841    , 0.25431491    , 0.26858168    , 0.28341726    ,
     *  0.29886061    ,
     *  0.18237732    , 0.19400653    , 0.20598498    , 0.21835452    ,
     *  0.23115471    , 0.24442381    , 0.25819947    , 0.27251923    ,
     *  0.28742095    ,
     *  0.17496258    , 0.18623020    , 0.19782660    , 0.20979341    ,
     *  0.22216970    , 0.23499307    , 0.24830033    , 0.26212812    ,
     *  0.27651325    ,
     *  0.16788566    , 0.17880854    , 0.19004048    , 0.20162296    ,
     *  0.21359464    , 0.22599248    , 0.23885258    , 0.25221067    ,
     *  0.26610259    ,
     *  0.15910718    , 0.16960297    , 0.18038307    , 0.19148887    ,
     *  0.20295859    , 0.21482847    , 0.22713367    , 0.23990889    ,
     *  0.25318874    ,
     *  0.15081203    , 0.16090487    , 0.17125826    , 0.18191367    ,
     *  0.19290896    , 0.20427974    , 0.21606035    , 0.22828448    ,
     *  0.24098565    ,
     *  0.14292797    , 0.15263843    , 0.16258651    , 0.17281386    ,
     *  0.18335808    , 0.19425426    , 0.20553597    , 0.21723599    ,
     *  0.22938679    /
        DATA ((VOLMF (J,K),J=100,108),K= 82, 90) /
     *  0.14168146    , 0.15133153    , 0.16121554    , 0.17137520    ,
     *  0.18184810    , 0.19266921    , 0.20387202    , 0.21548913    ,
     *  0.22755287    ,
     *  0.13924620    , 0.14877831    , 0.15853718    , 0.16856461    ,
     *  0.17889813    , 0.18957258    , 0.20062119    , 0.21207631    ,
     *  0.22396994    ,
     *  0.13237580    , 0.14157548    , 0.15098141    , 0.16063575    ,
     *  0.17057593    , 0.18083640    , 0.19144977    , 0.20244763    ,
     *  0.21386108    ,
     *  0.12602337    , 0.13491613    , 0.14399585    , 0.15330514    ,
     *  0.16288141    , 0.17275880    , 0.18296939    , 0.19354407    ,
     *  0.20451313    ,
     *  0.12013333    , 0.12874194    , 0.13751925    , 0.14650848    ,
     *  0.15574709    , 0.16526895    , 0.17510570    , 0.18528760    ,
     *  0.19584419    ,
     *  0.11465787    , 0.12300266    , 0.13149889    , 0.14019041    ,
     *  0.14911483    , 0.15830584    , 0.16779466    , 0.17761099    ,
     *  0.18778371    ,
     *  0.10955559    , 0.11765483    , 0.12588910    , 0.13430299    ,
     *  0.14293432    , 0.15181664    , 0.16098081    , 0.17045605    ,
     *  0.18027059    ,
     *  0.10479047    , 0.11266060    , 0.12065014    , 0.12880450    ,
     *  0.13716175    , 0.14575537    , 0.15461591    , 0.16377212    ,
     *  0.17325167    ,
     *  0.10033104    , 0.10798690    , 0.11574729    , 0.12365848    ,
     *  0.13175885    , 0.14008185    , 0.14865775    , 0.15751491    ,
     *  0.16668046    /
        DATA ((VOLMF (J,K),J=100,108),K= 91, 99) /
     *  9.61496990E-02, 0.10360473    , 0.11115006    , 0.11883291    ,
     *  0.12669200    , 0.13476077    , 0.14306929    , 0.15164553    ,
     *  0.16051613    ,
     *  9.22221158E-02, 9.94884839E-02, 0.10683157    , 0.11429954    ,
     *  0.12193154    , 0.12976102    , 0.13781786    , 0.14612969    ,
     *  0.15472271    ,
     *  8.85267819E-02, 9.56155414E-02, 0.10276802    , 0.11003341    ,
     *  0.11745124    , 0.12505504    , 0.13287454    , 0.14093704    ,
     *  0.14926831    ,
     *  8.50446150E-02, 9.19658098E-02, 9.89383008E-02, 0.10601231    ,
     *  0.11322780    , 0.12061838    , 0.12821364    , 0.13604060    ,
     *  0.14412464    ,
     *  7.15988330E-02, 7.78677008E-02, 8.41388599E-02, 9.04669255E-02,
     *  9.68938227E-02, 0.10345365    , 0.11017556    , 0.11708550    ,
     *  0.12420738    ,
     *  6.10064431E-02, 6.67436246E-02, 7.24463930E-02, 7.81717320E-02,
     *  8.39627379E-02, 8.98537507E-02, 9.58734913E-02, 0.10204703    ,
     *  0.10839704    ,
     *  5.25316408E-02, 5.78088131E-02, 6.30310100E-02, 6.82523995E-02,
     *  7.35150349E-02, 7.88525209E-02, 8.42927552E-02, 8.98598086E-02,
     *  9.55751943E-02,
     *  4.56979763E-02, 5.05476978E-02, 5.53437938E-02, 6.01287388E-02,
     *  6.49395685E-02, 6.98072996E-02, 7.47581321E-02, 7.98147490E-02,
     *  8.49973609E-02,
     *  4.01844879E-02, 4.46094576E-02, 4.90084137E-02, 5.34012959E-02,
     *  5.78146336E-02, 6.22741238E-02, 6.68028976E-02, 7.14215674E-02,
     *  7.61487215E-02/
        DATA ((VOLMF (J,K),J=100,108),K=100,108) /
     *  3.57581672E-02, 3.97454346E-02, 4.37582536E-02, 4.77863040E-02,
     *  5.18400140E-02, 5.59365213E-02, 6.00941192E-02, 6.43304031E-02,
     *  6.86618479E-02,
     *  3.22285738E-02, 3.57682640E-02, 3.93972284E-02, 4.30760996E-02,
     *  4.67960352E-02, 5.05627632E-02, 5.43878751E-02, 5.82848452E-02,
     *  6.22674111E-02,
     *  2.94247103E-02, 3.25251796E-02, 3.57739838E-02, 3.91136762E-02,
     *  4.25176642E-02, 4.59790361E-02, 4.95012473E-02, 5.30925970E-02,
     *  5.67634137E-02,
     *  2.71920063E-02, 2.98835791E-02, 3.27650498E-02, 3.57757064E-02,
     *  3.88774126E-02, 4.20519164E-02, 4.52941329E-02, 4.86064804E-02,
     *  5.19952931E-02,
     *  2.53982530E-02, 2.77265883E-02, 3.02651027E-02, 3.29612964E-02,
     *  3.57737384E-02, 3.86765231E-02, 4.16570286E-02, 4.47117335E-02,
     *  4.78426477E-02,
     *  2.39375673E-02, 2.59538222E-02, 2.81827096E-02, 3.05850834E-02,
     *  3.31232049E-02, 3.57683323E-02, 3.85025915E-02, 4.13172708E-02,
     *  4.42101330E-02,
     *  2.27292305E-02, 2.44825474E-02, 2.64392548E-02, 2.85735872E-02,
     *  3.08554208E-02, 3.32575221E-02, 3.57597001E-02, 3.83495225E-02,
     *  4.10210609E-02,
     *  2.17133955E-02, 2.32470758E-02, 2.49687733E-02, 2.68636061E-02,
     *  2.89100375E-02, 3.10851695E-02, 3.33692629E-02, 3.57480224E-02,
     *  3.82128054E-02,
     *  2.08461472E-02, 2.21965695E-02, 2.37173636E-02, 2.54014905E-02,
     *  2.72351154E-02, 2.92008160E-02, 3.12813037E-02, 3.34622304E-02,
     *  3.57334554E-02/
        DATA ((VOLMF (J,K),J=100,108),K=109,117) /
     *  2.00952180E-02, 2.12922090E-02, 2.26419113E-02, 2.41425022E-02,
     *  2.57862150E-02, 2.75609817E-02, 2.94529945E-02, 3.14492628E-02,
     *  3.35393614E-02,
     *  1.94367004E-02, 2.05044649E-02, 2.17084000E-02, 2.30499476E-02,
     *  2.45257344E-02, 2.61282474E-02, 2.78473637E-02, 2.96722979E-02,
     *  3.15933417E-02,
     *  1.88526655E-02, 1.98108103E-02, 2.08901656E-02, 2.20941020E-02,
     *  2.34222410E-02, 2.48706113E-02, 2.64324449E-02, 2.80994763E-02,
     *  2.98633842E-02,
     *  1.83294826E-02, 1.91939386E-02, 2.01663235E-02, 2.12510658E-02,
     *  2.24497302E-02, 2.37609313E-02, 2.51806765E-02, 2.67031408E-02,
     *  2.83217168E-02,
     *  1.78566399E-02, 1.86404266E-02, 1.95204609E-02, 2.05016784E-02,
     *  2.15868448E-02, 2.27763734E-02, 2.40684196E-02, 2.54592920E-02,
     *  2.69441427E-02,
     *  1.74259180E-02, 1.81397518E-02, 1.89396013E-02, 1.98305675E-02,
     *  2.08161132E-02, 2.18978520E-02, 2.30755204E-02, 2.43471645E-02,
     *  2.57095543E-02,
     *  1.70308035E-02, 1.76835734E-02, 1.84134054E-02, 1.92253585E-02,
     *  2.01232570E-02, 2.11094822E-02, 2.21848883E-02, 2.33488640E-02,
     *  2.45995587E-02,
     *  1.66660709E-02, 1.72652073E-02, 1.79335647E-02, 1.86760366E-02,
     *  1.94965899E-02, 2.03980686E-02, 2.13820890E-02, 2.24490351E-02,
     *  2.35981685E-02,
     *  1.63274787E-02, 1.68792397E-02, 1.74933429E-02, 1.81744456E-02,
     *  1.89265151E-02, 1.97526481E-02, 2.06549600E-02, 2.16345470E-02,
     *  2.26915295E-02/
        DATA ((VOLMF (J,K),J=100,108),K=118,126) /
     *  1.60115479E-02, 1.65212420E-02, 1.70872299E-02, 1.77138955E-02,
     *  1.84051156E-02, 1.91640958E-02, 1.99932604E-02, 2.08941985E-02,
     *  2.18676703E-02,
     *  1.57153967E-02, 1.61875570E-02, 1.67106797E-02, 1.72888591E-02,
     *  1.79258243E-02, 1.86247923E-02, 1.93883603E-02, 2.02184454E-02,
     *  2.11162695E-02,
     *  1.54366165E-02, 1.58751382E-02, 1.63599110E-02, 1.68947364E-02,
     *  1.74831618E-02, 1.81283491E-02, 1.88329726E-02, 1.95991550E-02,
     *  2.04284403E-02,
     *  1.51731781E-02, 1.55814276E-02, 1.60317541E-02, 1.65276722E-02,
     *  1.70725283E-02, 1.76693849E-02, 1.83209255E-02, 1.90293886E-02,
     *  1.97965340E-02,
     *  1.49233587E-02, 1.53042608E-02, 1.57235330E-02, 1.61844135E-02,
     *  1.66900391E-02, 1.72433441E-02, 1.78469729E-02, 1.85032144E-02,
     *  1.92139636E-02,
     *  1.46856858E-02, 1.50417945E-02, 1.54329731E-02, 1.58621977E-02,
     *  1.63323939E-02, 1.68463498E-02, 1.74066369E-02, 1.80155464E-02,
     *  1.86750483E-02,
     *  1.44588930E-02, 1.47924485E-02, 1.51581292E-02, 1.55586650E-02,
     *  1.59967735E-02, 1.64750865E-02, 1.69960792E-02, 1.75620102E-02,
     *  1.81748787E-02,
     *  1.42418848E-02, 1.45548607E-02, 1.48973282E-02, 1.52717879E-02,
     *  1.56807563E-02, 1.61267042E-02, 1.66119951E-02, 1.71388292E-02,
     *  1.77092008E-02,
     *  1.40337087E-02, 1.43278504E-02, 1.46491235E-02, 1.49998161E-02,
     *  1.53822524E-02, 1.57987422E-02, 1.62515274E-02, 1.67427315E-02,
     *  1.72743178E-02/
        DATA ((VOLMF (J,K),J=100,108),K=127,135) /
     *  1.38335326E-02, 1.41103895E-02, 1.44122581E-02, 1.47412307E-02,
     *  1.50994494E-02, 1.54890659E-02, 1.59121952E-02, 1.63708711E-02,
     *  1.68670067E-02,
     *  1.36406261E-02, 1.39015785E-02, 1.41856352E-02, 1.44947082E-02,
     *  1.48307693E-02, 1.51958164E-02, 1.55918362E-02, 1.60207643E-02,
     *  1.64844489E-02,
     *  1.34543459E-02, 1.37006275E-02, 1.39682933E-02, 1.42590907E-02,
     *  1.45748321E-02, 1.49173685E-02, 1.52885589E-02, 1.56902354E-02,
     *  1.61241714E-02,
     *  1.32741233E-02, 1.35068400E-02, 1.37593870E-02, 1.40333611E-02,
     *  1.43304269E-02, 1.46522962E-02, 1.50007025E-02, 1.53773727E-02,
     *  1.57839977E-02,
     *  1.30994538E-02, 1.33195999E-02, 1.35581699E-02, 1.38166233E-02,
     *  1.40964878E-02, 1.43993441E-02, 1.47268048E-02, 1.50804910E-02,
     *  1.54620070E-02,
     *  1.29298886E-02, 1.31383607E-02, 1.33639813E-02, 1.36080847E-02,
     *  1.38720731E-02, 1.41574040E-02, 1.44655743E-02, 1.47981010E-02,
     *  1.51564994E-02,
     *  1.27650274E-02, 1.29626360E-02, 1.31762343E-02, 1.34070431E-02,
     *  1.36563489E-02, 1.39254946E-02, 1.42158674E-02, 1.45288827E-02,
     *  1.48659667E-02,
     *  1.26045124E-02, 1.27919920E-02, 1.29944067E-02, 1.32128740E-02,
     *  1.34485745E-02, 1.37027448E-02, 1.39766686E-02, 1.42716638E-02,
     *  1.45890679E-02,
     *  1.24480231E-02, 1.26260410E-02, 1.28180324E-02, 1.30250211E-02,
     *  1.32480907E-02, 1.34883797E-02, 1.37470747E-02, 1.40254004E-02,
     *  1.43246079E-02/
        DATA ((VOLMF (J,K),J=100,108),K=136,144) /
     *  1.22952721E-02, 1.24644357E-02, 1.26466946E-02, 1.28429876E-02,
     *  1.30543094E-02, 1.32817083E-02, 1.35262802E-02, 1.37891615E-02,
     *  1.40715199E-02,
     *  1.21460009E-02, 1.23068648E-02, 1.24800203E-02, 1.26663290E-02,
     *  1.28667051E-02, 1.30821134E-02, 1.33135657E-02, 1.35621153E-02,
     *  1.38288497E-02,
     *  1.19999771E-02, 1.21530483E-02, 1.23176744E-02, 1.24946472E-02,
     *  1.26848071E-02, 1.28890425E-02, 1.31082873E-02, 1.33435170E-02,
     *  1.35957429E-02,
     *  1.18569917E-02, 1.20027346E-02, 1.21593562E-02, 1.23275847E-02,
     *  1.25081933E-02, 1.27020005E-02, 1.29098682E-02, 1.31326991E-02,
     *  1.33714327E-02,
     *  1.17168560E-02, 1.18556973E-02, 1.20047952E-02, 1.21648203E-02,
     *  1.23364848E-02, 1.25205430E-02, 1.27177905E-02, 1.29290625E-02,
     *  1.31552308E-02,
     *  1.15794001E-02, 1.17117322E-02, 1.18537479E-02, 1.20060652E-02,
     *  1.21693409E-02, 1.23442706E-02, 1.25315890E-02, 1.27320687E-02,
     *  1.29465181E-02,
     *  1.14444708E-02, 1.15706554E-02, 1.17059947E-02, 1.18510592E-02,
     *  1.20064549E-02, 1.21728239E-02, 1.23508451E-02, 1.25412330E-02,
     *  1.27447373E-02,
     *  1.13119301E-02, 1.14323012E-02, 1.15613380E-02, 1.16995678E-02,
     *  1.18475505E-02, 1.20058794E-02, 1.21751818E-02, 1.23561192E-02,
     *  1.25493863E-02,
     *  1.11816532E-02, 1.12965198E-02, 1.14195992E-02, 1.15513795E-02,
     *  1.16923786E-02, 1.18431452E-02, 1.20042595E-02, 1.21763339E-02,
     *  1.23600124E-02/
        DATA ((VOLMF (J,K),J=100,108),K=145,153) /
     *  1.10535278E-02, 1.11631762E-02, 1.12806174E-02, 1.14063036E-02,
     *  1.15407145E-02, 1.16843581E-02, 1.18377716E-02, 1.20015221E-02,
     *  1.21762068E-02,
     *  1.09274525E-02, 1.10321486E-02, 1.11442471E-02, 1.12641677E-02,
     *  1.13923552E-02, 1.15292805E-02, 1.16754413E-02, 1.18313634E-02,
     *  1.19976005E-02,
     *  1.08033361E-02, 1.09033271E-02, 1.10103571E-02, 1.11248163E-02,
     *  1.12471175E-02, 1.13776976E-02, 1.15170186E-02, 1.16655681E-02,
     *  1.18238599E-02,
     *  1.06810960E-02, 1.07766123E-02, 1.08788287E-02, 1.09881084E-02,
     *  1.11048353E-02, 1.12294154E-02, 1.13622774E-02, 1.15038742E-02,
     *  1.16546831E-02,
     *  1.05606580E-02, 1.06519144E-02, 1.07495546E-02, 1.08539170E-02,
     *  1.09653589E-02, 1.10842580E-02, 1.12110130E-02, 1.13460448E-02,
     *  1.14897969E-02,
     *  1.04419548E-02, 1.05291523E-02, 1.06224377E-02, 1.07221266E-02,
     *  1.08285522E-02, 1.09420663E-02, 1.10630401E-02, 1.11918650E-02,
     *  1.13289538E-02,
     *  1.03249259E-02, 1.04082527E-02, 1.04973900E-02, 1.05926327E-02,
     *  1.06942920E-02, 1.08026960E-02, 1.09181905E-02, 1.10411402E-02,
     *  1.11719294E-02,
     *  1.02095164E-02, 1.02891489E-02, 1.03743316E-02, 1.04653406E-02,
     *  1.05624666E-02, 1.06660160E-02, 1.07763116E-02, 1.08936935E-02,
     *  1.10185198E-02,
     *  1.00956767E-02, 1.01717806E-02, 1.02531903E-02, 1.03401641E-02,
     *  1.04329743E-02, 1.05319073E-02, 1.06372647E-02, 1.07493642E-02,
     *  1.08685400E-02/
        DATA ((VOLMF (J,K),J=100,108),K=154,162) /
     *  9.98336152E-03, 1.00560930E-02, 1.01338999E-02, 1.02170246E-02,
     *  1.03057224E-02, 1.04002613E-02, 1.05009236E-02, 1.06080062E-02,
     *  1.07218213E-02,
     *  9.87252995E-03, 9.94203592E-03, 1.00164002E-02, 1.00958506E-02,
     *  1.01806265E-02, 1.02709792E-02, 1.03671731E-02, 1.04694861E-02,
     *  1.05782103E-02,
     *  9.76314448E-03, 9.82956370E-03, 9.90063636E-03, 9.97657661E-03,
     *  1.00576093E-02, 1.01439704E-02, 1.02359079E-02, 1.03336821E-02,
     *  1.04375667E-02,
     *  9.65517081E-03, 9.71863443E-03, 9.78655779E-03, 9.85914250E-03,
     *  9.93660000E-03, 1.00191521E-02, 1.01070316E-02, 1.02004829E-02,
     *  1.02997624E-02,
     *  9.54857742E-03, 9.60920956E-03, 9.67411812E-03, 9.74349309E-03,
     *  9.81753355E-03, 9.89644820E-03, 9.98045591E-03, 1.00697862E-02,
     *  1.01646800E-02,
     *  9.44333521E-03, 9.50125351E-03, 9.56327453E-03, 9.62957746E-03,
     *  9.70034996E-03, 9.77578861E-03, 9.85609940E-03, 9.94149824E-03,
     *  1.00322115E-02,
     *  9.33941725E-03, 9.39473336E-03, 9.45398737E-03, 9.51734850E-03,
     *  9.58499378E-03, 9.65710859E-03, 9.73388702E-03, 9.81553237E-03,
     *  9.90225762E-03,
     *  9.23679850E-03, 9.28961849E-03, 9.34621985E-03, 9.40676250E-03,
     *  9.47141365E-03, 9.54034825E-03, 9.61374939E-03, 9.69180870E-03,
     *  9.77472681E-03,
     *  9.13545559E-03, 9.18588035E-03, 9.23993768E-03, 9.29777880E-03,
     *  9.35956181E-03, 9.42545198E-03, 9.49562218E-03, 9.57025324E-03,
     *  9.64953435E-03/
        DATA ((VOLMF (J,K),J=109,117),K=  1,  9) /
     *   45.078173    ,  47.313596    ,  49.659715    ,  52.122021    ,
     *   54.706278    ,  57.418536    ,  60.265144    ,  63.252765    ,
     *   66.388391    ,
     *   38.828424    ,  40.754089    ,  42.775097    ,  44.896178    ,
     *   47.122298    ,  49.458669    ,  51.910759    ,  54.484309    ,
     *   57.185341    ,
     *   33.611357    ,  35.278447    ,  37.028063    ,  38.864303    ,
     *   40.791463    ,  42.814056    ,  44.936817    ,  47.164715    ,
     *   49.502964    ,
     *   29.232094    ,  30.682133    ,  32.203940    ,  33.801080    ,
     *   35.477290    ,  37.236495    ,  39.082814    ,  41.020567    ,
     *   43.054292    ,
     *   25.536665    ,  26.803546    ,  28.133118    ,  29.528494    ,
     *   30.992941    ,  32.529887    ,  34.142930    ,  35.835846    ,
     *   37.612599    ,
     *   22.402628    ,  23.514175    ,  24.680715    ,  25.904979    ,
     *   27.189832    ,  28.538283    ,  29.953489    ,  31.438762    ,
     *   32.997581    ,
     *   19.732000    ,  20.711183    ,  21.738797    ,  22.817249    ,
     *   23.949064    ,  25.136892    ,  26.383513    ,  27.691847    ,
     *   29.064956    ,
     *   17.445912    ,  18.311789    ,  19.220481    ,  20.174117    ,
     *   21.174929    ,  22.225261    ,  23.327573    ,  24.484444    ,
     *   25.698583    ,
     *   15.480514    ,  16.248979    ,  17.055431    ,  17.901760    ,
     *   18.789947    ,  19.722071    ,  20.700316    ,  21.726972    ,
     *   22.804442    /
        DATA ((VOLMF (J,K),J=109,117),K= 10, 18) /
     *   13.783838    ,  14.468210    ,  15.186402    ,  15.940095    ,
     *   16.731055    ,  17.561134    ,  18.432275    ,  19.346519    ,
     *   20.306006    ,
     *   12.313367    ,  12.924857    ,  13.566555    ,  14.239963    ,
     *   14.946659    ,  15.688297    ,  16.466615    ,  17.283434    ,
     *   18.140667    ,
     *   11.034142    ,  11.582230    ,  12.157382    ,  12.760947    ,
     *   13.394338    ,  14.059038    ,  14.756604    ,  15.488669    ,
     *   16.256947    ,
     *   9.9172857    ,  10.410018    ,  10.927072    ,  11.469658    ,
     *   12.039048    ,  12.636576    ,  13.263639    ,  13.921708    ,
     *   14.612323    ,
     *   8.9388311    ,  9.3830678    ,  9.8492224    ,  10.338387    ,
     *   10.851707    ,  11.390386    ,  11.955684    ,  12.548926    ,
     *   13.171501    ,
     *   8.0788029    ,  8.4804137    ,  8.9018297    ,  9.3440383    ,
     *   9.8080754    ,  10.295028    ,  10.806037    ,  11.342298    ,
     *   11.905068    ,
     *   7.3204820    ,  7.6845079    ,  8.0664760    ,  8.4672815    ,
     *   8.8878635    ,  9.3292072    ,  9.7923465    ,  10.278366    ,
     *   10.788404    ,
     *   6.6498180    ,  6.9806034    ,  7.3276836    ,  7.6918720    ,
     *   8.0740220    ,  8.4750289    ,  8.8958321    ,  9.3374173    ,
     *   9.8008188    ,
     *   6.0549578    ,  6.3562598    ,  6.6723954    ,  7.0041054    ,
     *   7.3521672    ,  7.7173965    ,  8.1006488    ,  8.5028220    ,
     *   8.9248580    /
        DATA ((VOLMF (J,K),J=109,117),K= 19, 27) /
     *   5.5258646    ,  5.8009430    ,  6.0895550    ,  6.3923774    ,
     *   6.7101199    ,  7.0435270    ,  7.3933799    ,  7.7604983    ,
     *   8.1457422    ,
     *   5.0540095    ,  5.3057010    ,  5.5697671    ,  5.8468270    ,
     *   6.1375300    ,  6.4425575    ,  6.7626242    ,  7.0984801    ,
     *   7.4509120    ,
     *   4.6321195    ,  4.8629007    ,  5.1050200    ,  5.3590452    ,
     *   5.6255720    ,  5.9052250    ,  6.1986596    ,  6.5065634    ,
     *   6.8296578    ,
     *   4.2539724    ,  4.4660112    ,  4.6884592    ,  4.9218381    ,
     *   5.1666953    ,  5.4236047    ,  5.6931684    ,  5.9760182    ,
     *   6.2728168    ,
     *   3.9142276    ,  4.1094273    ,  4.3142017    ,  4.5290310    ,
     *   4.7544192    ,  4.9908946    ,  5.2390116    ,  5.4993518    ,
     *   5.7725250    ,
     *   3.6082873    ,  3.7883234    ,  3.9771827    ,  4.1753080    ,
     *   4.3831643    ,  4.6012389    ,  4.8300431    ,  5.0701132    ,
     *   5.3220118    ,
     *   3.3321812    ,  3.4985325    ,  3.6730286    ,  3.8560789    ,
     *   4.0481129    ,  4.2495811    ,  4.4609557    ,  4.6827324    ,
     *   4.9154309    ,
     *   3.0824714    ,  3.2364461    ,  3.3979521    ,  3.5673685    ,
     *   3.7450929    ,  3.9315421    ,  4.1271535    ,  4.3323856    ,
     *   4.5477196    ,
     *   2.8561723    ,  2.9989307    ,  3.1486644    ,  3.3057251    ,
     *   3.4704813    ,  3.6433197    ,  3.8246455    ,  4.0148842    ,
     *   4.2144815    /
        DATA ((VOLMF (J,K),J=109,117),K= 28, 36) /
     *   2.6506844    ,  2.7832579    ,  2.9223020    ,  3.0681431    ,
     *   3.2211237    ,  3.3816028    ,  3.5499569    ,  3.7265808    ,
     *   3.9118887    ,
     *   2.4637383    ,  2.5870460    ,  2.7163649    ,  2.8519989    ,
     *   2.9942664    ,  3.1435015    ,  3.3000542    ,  3.4642919    ,
     *   3.6365995    ,
     *   2.2933483    ,  2.4082106    ,  2.5286656    ,  2.6549964    ,
     *   2.7874995    ,  2.9264863    ,  3.0722827    ,  3.2252310    ,
     *   3.3856898    ,
     *   2.1718201    ,  2.2806589    ,  2.3947919    ,  2.5144871    ,
     *   2.6400260    ,  2.7717032    ,  2.9098279    ,  3.0547242    ,
     *   3.2067319    ,
     *   2.0584289    ,  2.1616475    ,  2.2698817    ,  2.3833858    ,
     *   2.5024266    ,  2.6272837    ,  2.7582502    ,  2.8956336    ,
     *   3.0397560    ,
     *   1.9525237    ,  2.0504931    ,  2.1532178    ,  2.2609395    ,
     *   2.3739112    ,  2.4923984    ,  2.6166793    ,  2.7470457    ,
     *   2.8838034    ,
     *   1.8535134    ,  1.9465754    ,  2.0441493    ,  2.1464649    ,
     *   2.2537627    ,  2.3662947    ,  2.4843253    ,  2.6081315    ,
     *   2.7380039    ,
     *   1.7608608    ,  1.8493304    ,  1.9420844    ,  2.0393411    ,
     *   2.1413291    ,  2.2482883    ,  2.3604698    ,  2.4781371    ,
     *   2.6015663    ,
     *   1.6740771    ,  1.7582452    ,  1.8464845    ,  1.9390026    ,
     *   2.0360173    ,  2.1377566    ,  2.2444596    ,  2.3563767    ,
     *   2.4737708    /
        DATA ((VOLMF (J,K),J=109,117),K= 37, 45) /
     *   1.5927168    ,  1.6728521    ,  1.7568588    ,  1.8449345    ,
     *   1.9372866    ,  2.0341321    ,  2.1356988    ,  2.2422252    ,
     *   2.3539613    ,
     *   1.5163732    ,  1.5927245    ,  1.6727595    ,  1.7566667    ,
     *   1.8446437    ,  1.9368973    ,  2.0336444    ,  2.1351123    ,
     *   2.2415393    ,
     *   1.4446753    ,  1.5174728    ,  1.5937778    ,  1.6737701    ,
     *   1.7576381    ,  1.8455791    ,  1.9377999    ,  2.0345172    ,
     *   2.1359580    ,
     *   1.3772836    ,  1.4467406    ,  1.5195396    ,  1.5958521    ,
     *   1.6758579    ,  1.7597453    ,  1.8477116    ,  1.9399635    ,
     *   2.0367176    ,
     *   1.3138871    ,  1.3802018    ,  1.4497026    ,  1.5225534    ,
     *   1.5989259    ,  1.6790000    ,  1.7629640    ,  1.8510151    ,
     *   1.9433604    ,
     *   1.2542012    ,  1.3175573    ,  1.3839529    ,  1.4535447    ,
     *   1.5264966    ,  1.6029804    ,  1.6831763    ,  1.7672726    ,
     *   1.8554670    ,
     *   1.1979644    ,  1.2585330    ,  1.3220028    ,  1.3885237    ,
     *   1.4582526    ,  1.5313537    ,  1.6079992    ,  1.6883691    ,
     *   1.7726525    ,
     *   1.1449368    ,  1.2028768    ,  1.2635878    ,  1.3272131    ,
     *   1.3939029    ,  1.4638142    ,  1.5371118    ,  1.6139680    ,
     *   1.6945635    ,
     *   1.0948976    ,  1.1503572    ,  1.2084648    ,  1.2693577    ,
     *   1.3331795    ,  1.4000809    ,  1.4702192    ,  1.5437596    ,
     *   1.6208750    /
        DATA ((VOLMF (J,K),J=109,117),K= 46, 54) /
     *   1.0476439    ,  1.1007611    ,  1.1564101    ,  1.2147226    ,
     *   1.2758362    ,  1.3398950    ,  1.4070499    ,  1.4774591    ,
     *   1.5512880    ,
     *   1.0029884    ,  1.0538920    ,  1.1072177    ,  1.1630916    ,
     *   1.2216458    ,  1.2830183    ,  1.3473539    ,  1.4148039    ,
     *   1.4855271    ,
     *  0.96075885    ,  1.0095690    ,  1.0606975    ,  1.1142653    ,
     *   1.1703991    ,  1.2292312    ,  1.2909005    ,  1.3555521    ,
     *   1.4233381    ,
     *  0.92079587    , 0.96762499    ,  1.0166742    ,  1.0680596    ,
     *   1.1219028    ,  1.1783308    ,  1.2374769    ,  1.2994802    ,
     *   1.3644868    ,
     *  0.88295243    , 0.92790550    , 0.97498561    ,  1.0243044    ,
     *   1.0759784    ,  1.1301299    ,  1.1868865    ,  1.2463819    ,
     *   1.3087563    ,
     *  0.84709253    , 0.89026785    , 0.93548206    , 0.98284240    ,
     *   1.0324610    ,  1.0844551    ,  1.1389474    ,  1.1960664    ,
     *   1.2559466    ,
     *  0.81309031    , 0.85457993    , 0.89802485    , 0.94352820    ,
     *  0.99119775    ,  1.0411462    ,  1.0934915    ,  1.1483571    ,
     *   1.2058722    ,
     *  0.78082918    , 0.82071938    , 0.86248557    , 0.90622696    ,
     *  0.95204721    ,  1.0000547    ,  1.0503629    ,  1.1030904    ,
     *   1.1583615    ,
     *  0.75020106    , 0.78857276    , 0.82874514    , 0.87081371    ,
     *  0.91487823    , 0.96104300    ,  1.0094171    ,  1.0601147    ,
     *   1.1132553    /
        DATA ((VOLMF (J,K),J=109,117),K= 55, 63) /
     *  0.72110567    , 0.75803481    , 0.79669310    , 0.83717251    ,
     *  0.87956911    , 0.92398329    , 0.97052007    ,  1.0192893    ,
     *   1.0704059    ,
     *  0.69344988    , 0.72900780    , 0.76622686    , 0.80519569    ,
     *  0.84600684    , 0.88875700    , 0.93354729    , 0.98048348    ,
     *   1.0296763    ,
     *  0.66714716    , 0.70140090    , 0.73725109    , 0.77478319    ,
     *  0.81408639    , 0.85525388    , 0.89838307    , 0.94357587    ,
     *  0.99093889    ,
     *  0.64211701    , 0.67512961    , 0.70967711    , 0.74584194    ,
     *  0.78371010    , 0.82337142    , 0.86491983    , 0.90845350    ,
     *  0.95407520    ,
     *  0.61828449    , 0.65011529    , 0.68342239    , 0.71828530    ,
     *  0.75478702    , 0.79301419    , 0.83305738    , 0.87501126    ,
     *  0.91897490    ,
     *  0.59557982    , 0.62628470    , 0.65841002    , 0.69203258    ,
     *  0.72723246    , 0.76409329    , 0.80270242    , 0.84315121    ,
     *  0.88553518    ,
     *  0.56868631    , 0.59805746    , 0.62878290    , 0.66093618    ,
     *  0.69459395    , 0.72983626    , 0.76674669    , 0.80541261    ,
     *  0.84592539    ,
     *  0.54333610    , 0.57144997    , 0.60085578    , 0.63162399    ,
     *  0.66382806    , 0.69754462    , 0.73285372    , 0.76983897    ,
     *  0.80858783    ,
     *  0.51942125    , 0.54634895    , 0.57450974    , 0.60397120    ,
     *  0.63480377    , 0.66708087    , 0.70087919    , 0.73627884    ,
     *  0.77336354    /
        DATA ((VOLMF (J,K),J=109,117),K= 64, 72) /
     *  0.49684255    , 0.52265025    , 0.54963548    , 0.57786311    ,
     *  0.60740069    , 0.63831865    , 0.67069049    , 0.70459300    ,
     *  0.74010642    ,
     *  0.47550873    , 0.50025808    , 0.52613246    , 0.55319417    ,
     *  0.58150804    , 0.61114168    , 0.64216558    , 0.67465339    ,
     *  0.70868203    ,
     *  0.45533569    , 0.47908417    , 0.50390804    , 0.52986715    ,
     *  0.55702380    , 0.58544287    , 0.61519205    , 0.64634201    ,
     *  0.67896655    ,
     *  0.43624589    , 0.45904715    , 0.48287679    , 0.50779240    ,
     *  0.53385383    , 0.56112344    , 0.58966623    , 0.61955005    ,
     *  0.65084576    ,
     *  0.41816774    , 0.44007185    , 0.46295984    , 0.48688712    ,
     *  0.51191126    , 0.53809219    , 0.56549240    , 0.59417705    ,
     *  0.62421422    ,
     *  0.40103503    , 0.42208880    , 0.44408426    , 0.46707477    ,
     *  0.49111573    , 0.51626480    , 0.54258204    , 0.57013011    ,
     *  0.59897443    ,
     *  0.38478648    , 0.40503367    , 0.42618254    , 0.44828450    ,
     *  0.47139288    , 0.49556320    , 0.52085323    , 0.54732324    ,
     *  0.57503613    ,
     *  0.36936528    , 0.38884683    , 0.40919208    , 0.43045059    ,
     *  0.45267375    , 0.47591501    , 0.50023000    , 0.52567670    ,
     *  0.55231563    ,
     *  0.35471866    , 0.37347289    , 0.39305476    , 0.41351204    ,
     *  0.43489430    , 0.45725302    , 0.48064180    , 0.50511645    ,
     *  0.53073522    /
        DATA ((VOLMF (J,K),J=109,117),K= 73, 81) /
     *  0.34079751    , 0.35886032    , 0.37771646    , 0.39741206    ,
     *  0.41799492    , 0.43951468    , 0.46202297    , 0.48557357    ,
     *  0.51022257    ,
     *  0.32755603    , 0.34496102    , 0.36312673    , 0.38209768    ,
     *  0.40192002    , 0.42264162    , 0.44431226    , 0.46698377    ,
     *  0.49071018    ,
     *  0.31495133    , 0.33172999    , 0.34923831    , 0.36751931    ,
     *  0.38661754    , 0.40657921    , 0.42745232    , 0.44928685    ,
     *  0.47213490    ,
     *  0.30294307    , 0.31912489    , 0.33600676    , 0.35363030    ,
     *  0.37203852    , 0.39127605    , 0.41138921    , 0.43242622    ,
     *  0.45443729    ,
     *  0.29149305    , 0.30710560    , 0.32338998    , 0.34038644    ,
     *  0.35813657    , 0.37668346    , 0.39607183    , 0.41634821    ,
     *  0.43756105    ,
     *  0.28056460    , 0.29563365    , 0.31134758    , 0.32774536    ,
     *  0.34486720    , 0.36275472    , 0.38145114    , 0.40100138    ,
     *  0.42145218    ,
     *  0.26700820    , 0.28140278    , 0.29640883    , 0.31206368    ,
     *  0.32840586    , 0.34547520    , 0.36331301    , 0.38196221    ,
     *  0.40146745    ,
     *  0.25419758    , 0.26795448    , 0.28229126    , 0.29724374    ,
     *  0.31284883    , 0.32914467    , 0.34617078    , 0.36396819    ,
     *  0.38257958    ,
     *  0.24202092    , 0.25517135    , 0.26887163    , 0.28315615    ,
     *  0.29806028    , 0.31362055    , 0.32987479    , 0.34686222    ,
     *  0.36462365    /
        DATA ((VOLMF (J,K),J=109,117),K= 82, 90) /
     *  0.24009562    , 0.25315012    , 0.26674972    , 0.28092859    ,
     *  0.29572186    , 0.31116579    , 0.32729795    , 0.34415728    ,
     *  0.36178428    ,
     *  0.23633410    , 0.24920116    , 0.26260404    , 0.27657647    ,
     *  0.29115310    , 0.30636972    , 0.32226334    , 0.33887237    ,
     *  0.35623671    ,
     *  0.22572114    , 0.23805910    , 0.25090671    , 0.26429644    ,
     *  0.27826163    , 0.29283664    , 0.30805701    , 0.32395959    ,
     *  0.34058263    ,
     *  0.21590669    , 0.22775501    , 0.24008878    , 0.25293932    ,
     *  0.26633872    , 0.28032006    , 0.29491751    , 0.31016645    ,
     *  0.32610364    ,
     *  0.20680476    , 0.21819865    , 0.23005554    , 0.24240568    ,
     *  0.25528004    , 0.26871048    , 0.28272989    , 0.29737233    ,
     *  0.31267313    ,
     *  0.19834131    , 0.20931229    , 0.22072541    , 0.23260992    ,
     *  0.24499572    , 0.25791357    , 0.27139517    , 0.28547332    ,
     *  0.30018204    ,
     *  0.19045222    , 0.20102864    , 0.21202776    , 0.22347788    ,
     *  0.23540795    , 0.24784765    , 0.26082761    , 0.27437944    ,
     *  0.28853595    ,
     *  0.18308168    , 0.19328913    , 0.20390110    , 0.21494505    ,
     *  0.22644900    , 0.23844166    , 0.25095261    , 0.26401240    ,
     *  0.27765268    ,
     *  0.17618091    , 0.18604253    , 0.19629169    , 0.20695501    ,
     *  0.21805966    , 0.22963344    , 0.24170496    , 0.25430374    ,
     *  0.26746036    /
        DATA ((VOLMF (J,K),J=109,117),K= 91, 99) /
     *  0.16970704    , 0.17924389    , 0.18915232    , 0.19945822    ,
     *  0.21018794    , 0.22136841    , 0.23302735    , 0.24519332    ,
     *  0.25789588    ,
     *  0.16362231    , 0.17285354    , 0.18244137    , 0.19241099    ,
     *  0.20278797    , 0.21359845    , 0.22486929    , 0.23662814    ,
     *  0.24890362    ,
     *  0.15789327    , 0.16683638    , 0.17612200    , 0.18577464    ,
     *  0.19581917    , 0.20628096    , 0.21718605    , 0.22856126    ,
     *  0.24043431    ,
     *  0.15249020    , 0.16116122    , 0.17016147    , 0.17951483    ,
     *  0.18924548    , 0.19937808    , 0.20993792    , 0.22095100    ,
     *  0.23244420    ,
     *  0.13156382    , 0.13917669    , 0.14706749    , 0.15525764    ,
     *  0.16376867    , 0.17262245    , 0.18184130    , 0.19144810    ,
     *  0.20146643    ,
     *  0.11494467    , 0.12171011    , 0.12871302    , 0.13597281    ,
     *  0.14350889    , 0.15134088    , 0.15948868    , 0.16797270    ,
     *  0.17681386    ,
     *  0.10145874    , 0.10752917    , 0.11380458    , 0.12030270    ,
     *  0.12704118    , 0.13403773    , 0.14131030    , 0.14887721    ,
     *  0.15675721    ,
     *  9.03244832E-02, 9.58135035E-02, 0.10148110    , 0.10734354    ,
     *  0.11341692    , 0.11971737    , 0.12626116    , 0.13306483    ,
     *  0.14014532    ,
     *  8.10014506E-02, 8.59957962E-02, 9.11471063E-02, 9.64703132E-02,
     *  0.10198015    , 0.10769132    , 0.11361863    , 0.11977713    ,
     *  0.12618216    /
        DATA ((VOLMF (J,K),J=109,117),K=100,108) /
     *  7.31038850E-02, 7.76711254E-02, 8.23775974E-02, 8.72369610E-02,
     *  9.22626868E-02, 9.74682053E-02, 0.10286703    , 0.10847286    ,
     *  0.11429967    ,
     *  6.63490114E-02, 7.05426676E-02, 7.48610374E-02, 7.93165252E-02,
     *  8.39214024E-02, 8.86879208E-02, 9.36284128E-02, 9.87553799E-02,
     *  0.10408157    ,
     *  6.05247470E-02, 6.43878134E-02, 6.83638010E-02, 7.24638354E-02,
     *  7.66990152E-02, 8.10804739E-02, 8.56194485E-02, 9.03273464E-02,
     *  9.52158087E-02,
     *  5.54688328E-02, 5.90362685E-02, 6.27071871E-02, 6.64913809E-02,
     *  7.03987736E-02, 7.44394143E-02, 7.86235039E-02, 8.29614344E-02,
     *  8.74638336E-02,
     *  5.10549290E-02, 5.43554698E-02, 5.77521140E-02, 6.12532469E-02,
     *  6.48675941E-02, 6.86041335E-02, 7.24720689E-02, 7.64808351E-02,
     *  8.06401195E-02,
     *  4.71830952E-02, 5.02406114E-02, 5.33886576E-02, 5.66341354E-02,
     *  5.99845372E-02, 6.34477680E-02, 6.70320581E-02, 7.07459272E-02,
     *  7.45981789E-02,
     *  4.37731143E-02, 4.66076596E-02, 4.95287316E-02, 5.25416867E-02,
     *  5.56527490E-02, 5.88687410E-02, 6.21969317E-02, 6.56449561E-02,
     *  6.92207775E-02,
     *  4.07597068E-02, 4.33883560E-02, 4.61008568E-02, 4.89009971E-02,
     *  5.17937098E-02, 5.47847258E-02, 5.78803596E-02, 6.10873826E-02,
     *  6.44129520E-02,
     *  3.80890386E-02, 4.05265733E-02, 4.30463532E-02, 4.56506314E-02,
     *  4.83430539E-02, 5.11282602E-02, 5.40116174E-02, 5.69990502E-02,
     *  6.00969365E-02/
        DATA ((VOLMF (J,K),J=109,117),K=109,117) /
     *  3.57161360E-02, 3.79756145E-02, 4.03165179E-02, 4.27396716E-02,
     *  4.52474784E-02, 4.78435057E-02, 5.05321868E-02, 5.33186166E-02,
     *  5.62084168E-02,
     *  3.36029602E-02, 3.56961854E-02, 3.78705050E-02, 4.01255003E-02,
     *  4.24624237E-02, 4.48838170E-02, 4.73932068E-02, 4.99948794E-02,
     *  5.26937228E-02,
     *  3.17169719E-02, 3.36548614E-02, 3.56737123E-02, 3.77721122E-02,
     *  3.99503072E-02, 4.22098933E-02, 4.45535363E-02, 4.69847444E-02,
     *  4.95076970E-02,
     *  3.00300667E-02, 3.18229253E-02, 3.36965450E-02, 3.56488148E-02,
     *  3.76791630E-02, 3.97883547E-02, 4.19782634E-02, 4.42516628E-02,
     *  4.66120553E-02,
     *  2.85177916E-02, 3.01754889E-02, 3.19134653E-02, 3.37292197E-02,
     *  3.56215824E-02, 3.75906326E-02, 3.96375441E-02, 4.17644153E-02,
     *  4.39741122E-02,
     *  2.71587686E-02, 2.86908307E-02, 3.03022612E-02, 3.19904577E-02,
     *  3.37538832E-02, 3.55920974E-02, 3.75056885E-02, 3.94961553E-02,
     *  4.15657789E-02,
     *  2.59342645E-02, 2.73498978E-02, 2.88434856E-02, 3.04125664E-02,
     *  3.20554550E-02, 3.37713677E-02, 3.55604358E-02, 3.74236494E-02,
     *  3.93627674E-02,
     *  2.48278604E-02, 2.61359287E-02, 2.75200265E-02, 2.89780122E-02,
     *  3.05082428E-02, 3.21097601E-02, 3.37823743E-02, 3.55266686E-02,
     *  3.73439535E-02,
     *  2.38251831E-02, 2.50341598E-02, 2.63167752E-02, 2.76713192E-02,
     *  2.90963382E-02, 3.05908495E-02, 3.21544752E-02, 3.37874982E-02,
     *  3.54908622E-02/
        DATA ((VOLMF (J,K),J=109,117),K=118,126) /
     *  2.29136754E-02, 2.40315902E-02, 2.52203675E-02, 2.64787780E-02,
     *  2.78056570E-02, 2.92001189E-02, 3.06617171E-02, 3.21905400E-02,
     *  3.37872496E-02,
     *  2.20823906E-02, 2.31167842E-02, 2.42189755E-02, 2.53882163E-02,
     *  2.66236842E-02, 2.79246780E-02, 2.92907827E-02, 3.07219886E-02,
     *  3.22187610E-02,
     *  2.13218038E-02, 2.22796976E-02, 2.33021351E-02, 2.43888143E-02,
     *  2.55392702E-02, 2.67530394E-02, 2.80298138E-02, 2.93695685E-02,
     *  3.07726515E-02,
     *  2.06236391E-02, 2.15115224E-02, 2.24605968E-02, 2.34709521E-02,
     *  2.45424666E-02, 2.56749369E-02, 2.68682127E-02, 2.81223192E-02,
     *  2.94375556E-02,
     *  1.99807092E-02, 2.08045433E-02, 2.16861940E-02, 2.26260803E-02,
     *  2.36243902E-02, 2.46811794E-02, 2.57964819E-02, 2.69704190E-02,
     *  2.82032981E-02,
     *  1.93867719E-02, 2.01520072E-02, 2.09717234E-02, 2.18466057E-02,
     *  2.27771087E-02, 2.37635290E-02, 2.48060916E-02, 2.59050425E-02,
     *  2.70607384E-02,
     *  1.88364007E-02, 1.95480035E-02, 2.03108354E-02, 2.11257896E-02,
     *  2.19935411E-02, 2.29145990E-02, 2.38893716E-02, 2.49182410E-02,
     *  2.60016416E-02,
     *  1.83248709E-02, 1.89873566E-02, 1.96979343E-02, 2.04576549E-02,
     *  2.12673693E-02, 2.21277660E-02, 2.30394187E-02, 2.40028454E-02,
     *  2.50185724E-02,
     *  1.78480604E-02, 1.84655291E-02, 1.91280876E-02, 1.98369019E-02,
     *  2.05929588E-02, 2.13970923E-02, 2.22500190E-02, 2.31523826E-02,
     *  2.41048059E-02/
        DATA ((VOLMF (J,K),J=109,117),K=127,135) /
     *  1.74023643E-02, 1.79785371E-02, 1.85969435E-02, 1.92588303E-02,
     *  1.99652853E-02, 2.07172564E-02, 2.15155783E-02, 2.23610054E-02,
     *  2.32542525E-02,
     *  1.69846214E-02, 1.75228757E-02, 1.81006587E-02, 1.87192699E-02,
     *  1.93798690E-02, 2.00834902E-02, 2.08310614E-02, 2.16234301E-02,
     *  2.24613941E-02,
     *  1.65920523E-02, 1.70954545E-02, 1.76358329E-02, 1.82145169E-02,
     *  1.88327142E-02, 1.94915210E-02, 2.01919366E-02, 2.09348828E-02,
     *  2.17212280E-02,
     *  1.62222061E-02, 1.66935424E-02, 1.71994527E-02, 1.77412778E-02,
     *  1.83202541E-02, 1.89375195E-02, 1.95941250E-02, 2.02910495E-02,
     *  2.10292185E-02,
     *  1.58729162E-02, 1.63147197E-02, 1.67888417E-02, 1.72966194E-02,
     *  1.78393016E-02, 1.84180516E-02, 1.90339550E-02, 1.96880322E-02,
     *  2.03812524E-02,
     *  1.55422619E-02, 1.59568379E-02, 1.64016184E-02, 1.68779251E-02,
     *  1.73870058E-02, 1.79300352E-02, 1.85081200E-02, 1.91223078E-02,
     *  1.97735992E-02,
     *  1.52285369E-02, 1.56179846E-02, 1.60356590E-02, 1.64828562E-02,
     *  1.69608123E-02, 1.74707016E-02, 1.80136400E-02, 1.85906911E-02,
     *  1.92028754E-02,
     *  1.49302219E-02, 1.52964541E-02, 1.56890658E-02, 1.61093190E-02,
     *  1.65584288E-02, 1.70375600E-02, 1.75478274E-02, 1.80903006E-02,
     *  1.86660109E-02,
     *  1.46459610E-02, 1.49907225E-02, 1.53601401E-02, 1.57554356E-02,
     *  1.61777957E-02, 1.66283670E-02, 1.71082556E-02, 1.76185283E-02,
     *  1.81602188E-02/
        DATA ((VOLMF (J,K),J=109,117),K=136,144) /
     *  1.43745426E-02, 1.46994251E-02, 1.50473585E-02, 1.54195190E-02,
     *  1.58170586E-02, 1.62410994E-02, 1.66927310E-02, 1.71730108E-02,
     *  1.76829679E-02,
     *  1.41148816E-02, 1.44213386E-02, 1.47493529E-02, 1.51000513E-02,
     *  1.54745463E-02, 1.58739297E-02, 1.62992687E-02, 1.67516051E-02,
     *  1.72319572E-02,
     *  1.38660051E-02, 1.41553643E-02, 1.44648927E-02, 1.47956650E-02,
     *  1.51487504E-02, 1.55252055E-02, 1.59260703E-02, 1.63523656E-02,
     *  1.68050936E-02,
     *  1.36270395E-02, 1.39005145E-02, 1.41928698E-02, 1.45051265E-02,
     *  1.48383075E-02, 1.51934308E-02, 1.55715046E-02, 1.59735241E-02,
     *  1.64004713E-02,
     *  1.33971997E-02, 1.36559004E-02, 1.39322855E-02, 1.42273220E-02,
     *  1.45419847E-02, 1.48772498E-02, 1.52340903E-02, 1.56134724E-02,
     *  1.60163535E-02,
     *  1.31757787E-02, 1.34207208E-02, 1.36822386E-02, 1.39612449E-02,
     *  1.42586653E-02, 1.45754325E-02, 1.49124816E-02, 1.52707461E-02,
     *  1.56511560E-02,
     *  1.29621401E-02, 1.31942534E-02, 1.34419150E-02, 1.37059844E-02,
     *  1.39873377E-02, 1.42868626E-02, 1.46054543E-02, 1.49440112E-02,
     *  1.53034327E-02,
     *  1.27557098E-02, 1.29758462E-02, 1.32105794E-02, 1.34607166E-02,
     *  1.37270848E-02, 1.40105261E-02, 1.43118945E-02, 1.46320512E-02,
     *  1.49718629E-02,
     *  1.25559697E-02, 1.27649105E-02, 1.29875667E-02, 1.32246952E-02,
     *  1.34770745E-02, 1.37455016E-02, 1.40307879E-02, 1.43337567E-02,
     *  1.46552395E-02/
        DATA ((VOLMF (J,K),J=109,117),K=145,153) /
     *  1.23624522E-02, 1.25609140E-02, 1.27722751E-02, 1.29972438E-02,
     *  1.32365519E-02, 1.34909512E-02, 1.37612109E-02, 1.40481150E-02,
     *  1.43524589E-02,
     *  1.21747346E-02, 1.23633754E-02, 1.25641597E-02, 1.27777497E-02,
     *  1.30048315E-02, 1.32461132E-02, 1.35023220E-02, 1.37742020E-02,
     *  1.40625119E-02,
     *  1.19924346E-02, 1.21718592E-02, 1.23627271E-02, 1.25656568E-02,
     *  1.27812910E-02, 1.30102948E-02, 1.32533543E-02, 1.35111741E-02,
     *  1.37844755E-02,
     *  1.18152062E-02, 1.19859711E-02, 1.21675303E-02, 1.23604611E-02,
     *  1.25653648E-02, 1.27828656E-02, 1.30136091E-02, 1.32582610E-02,
     *  1.35175053E-02,
     *  1.16427363E-02, 1.18053536E-02, 1.19781636E-02, 1.21617049E-02,
     *  1.23565394E-02, 1.25632520E-02, 1.27824495E-02, 1.30147595E-02,
     *  1.32608290E-02,
     *  1.14747409E-02, 1.16296829E-02, 1.17942594E-02, 1.19689726E-02,
     *  1.21543477E-02, 1.23509320E-02, 1.25592952E-02, 1.27800276E-02,
     *  1.30137402E-02,
     *  1.13109626E-02, 1.14586651E-02, 1.16154837E-02, 1.17818870E-02,
     *  1.19583652E-02, 1.21454305E-02, 1.23436169E-02, 1.25534791E-02,
     *  1.27755927E-02,
     *  1.11511676E-02, 1.12920333E-02, 1.14415334E-02, 1.16001049E-02,
     *  1.17682058E-02, 1.19463149E-02, 1.21349322E-02, 1.23345788E-02,
     *  1.25457959E-02,
     *  1.09951436E-02, 1.11295450E-02, 1.12721326E-02, 1.14233144E-02,
     *  1.15835179E-02, 1.17531909E-02, 1.19328015E-02, 1.21228381E-02,
     *  1.23238096E-02/
        DATA ((VOLMF (J,K),J=109,117),K=154,162) /
     *  1.08426973E-02, 1.09709796E-02, 1.11070307E-02, 1.12512316E-02,
     *  1.14039817E-02, 1.15656996E-02, 1.17368234E-02, 1.19178108E-02,
     *  1.21091396E-02,
     *  1.06936527E-02, 1.08161360E-02, 1.09459991E-02, 1.10835978E-02,
     *  1.12293055E-02, 1.13835136E-02, 1.15466319E-02, 1.17190894E-02,
     *  1.19013342E-02,
     *  1.05478490E-02, 1.06648309E-02, 1.07888294E-02, 1.09201771E-02,
     *  1.10592233E-02, 1.12063339E-02, 1.13618928E-02, 1.15263015E-02,
     *  1.16999804E-02,
     *  1.04051396E-02, 1.05168970E-02, 1.06353314E-02, 1.07607542E-02,
     *  1.08934922E-02, 1.10338879E-02, 1.11823007E-02, 1.13391067E-02,
     *  1.15047000E-02,
     *  1.02653898E-02, 1.03721808E-02, 1.04853309E-02, 1.06051321E-02,
     *  1.07318902E-02, 1.08659262E-02, 1.10075765E-02, 1.11571936E-02,
     *  1.13151470E-02,
     *  1.01284764E-02, 1.02305418E-02, 1.03386687E-02, 1.04531305E-02,
     *  1.05742141E-02, 1.07022204E-02, 1.08374646E-02, 1.09802772E-02,
     *  1.11310045E-02,
     *  9.99428590E-03, 1.00918511E-02, 1.01951981E-02, 1.03045839E-02,
     *  1.04202777E-02, 1.05425614E-02, 1.06717310E-02, 1.08080962E-02,
     *  1.09519820E-02,
     *  9.86271379E-03, 9.95598963E-03, 1.00547847E-02, 1.01593405E-02,
     *  1.02699097E-02, 1.03867573E-02, 1.05101608E-02, 1.06404112E-02,
     *  1.07778132E-02,
     *  9.73366351E-03, 9.82284791E-03, 9.91730445E-03, 1.00172602E-02,
     *  1.01229528E-02, 1.02346314E-02, 1.03525567E-02, 1.04770019E-02,
     *  1.06082532E-02/
        DATA ((VOLMF (J,K),J=118,126),K=  1,  9) /
     *   69.679364    ,  73.133386    ,  76.758541    ,  80.563315    ,
     *   84.556615    ,  88.747786    ,  93.146638    ,  97.763468    ,
     *   102.60908    ,
     *   60.020180    ,  62.995460    ,  66.118146    ,  69.395548    ,
     *   72.835335    ,  76.445560    ,  80.234673    ,  84.211543    ,
     *   88.385478    ,
     *   51.957039    ,  54.532683    ,  57.235925    ,  60.073094    ,
     *   63.050829    ,  66.176102    ,  69.456226    ,  72.898881    ,
     *   76.512122    ,
     *   45.188749    ,  47.428934    ,  49.780091    ,  52.247724    ,
     *   54.837608    ,  57.555806    ,  60.408679    ,  63.402907    ,
     *   66.545497    ,
     *   39.477347    ,  41.434456    ,  43.488507    ,  45.644308    ,
     *   47.906905    ,  50.281594    ,  52.773933    ,  55.389757    ,
     *   58.135189    ,
     *   34.633593    ,  36.350630    ,  38.152709    ,  40.044050    ,
     *   42.029079    ,  44.112443    ,  46.299019    ,  48.593925    ,
     *   51.002533    ,
     *   30.506055    ,  32.018516    ,  33.605882    ,  35.271866    ,
     *   37.020370    ,  38.855486    ,  40.781510    ,  42.802950    ,
     *   44.924537    ,
     *   26.972833    ,  28.310176    ,  29.713744    ,  31.186821    ,
     *   32.732857    ,  34.355469    ,  36.058457    ,  37.845807    ,
     *   39.721701    ,
     *   23.935248    ,  25.122039    ,  26.367591    ,  27.674822    ,
     *   29.046791    ,  30.486710    ,  31.997949    ,  33.584046    ,
     *   35.248714    /
        DATA ((VOLMF (J,K),J=118,126),K= 10, 18) /
     *   21.312981    ,  22.369803    ,  23.478946    ,  24.643006    ,
     *   25.864708    ,  27.146912    ,  28.492620    ,  29.904981    ,
     *   31.387302    ,
     *   19.040321    ,  19.984502    ,  20.975421    ,  22.015398    ,
     *   23.106867    ,  24.252384    ,  25.454629    ,  26.716417    ,
     *   28.040702    ,
     *   17.063238    ,  17.909429    ,  18.797500    ,  19.729532    ,
     *   20.707706    ,  21.734312    ,  22.811753    ,  23.942551    ,
     *   25.129354    ,
     *   15.337100    ,  16.097738    ,  16.896016    ,  17.733803    ,
     *   18.613062    ,  19.535850    ,  20.504328    ,  21.520763    ,
     *   22.587534    ,
     *   13.824867    ,  14.510553    ,  15.230165    ,  15.985387    ,
     *   16.777989    ,  17.609824    ,  18.482842    ,  19.399085    ,
     *   20.360698    ,
     *   12.495665    ,  13.115471    ,  13.765938    ,  14.448589    ,
     *   15.165021    ,  15.916913    ,  16.706024    ,  17.534202    ,
     *   18.403386    ,
     *   11.323655    ,  11.885373    ,  12.474872    ,  13.093533    ,
     *   13.742804    ,  14.424206    ,  15.139333    ,  15.889861    ,
     *   16.677545    ,
     *   10.287122    ,  10.797465    ,  11.333044    ,  11.895112    ,
     *   12.484985    ,  13.104045    ,  13.753741    ,  14.435594    ,
     *   15.151200    ,
     *   9.3677452    ,  9.8325210    ,  10.320274    ,  10.832145    ,
     *   11.369335    ,  11.933099    ,  12.524759    ,  13.145699    ,
     *   13.797374    /
        DATA ((VOLMF (J,K),J=118,126),K= 19, 27) /
     *   8.5500138    ,  8.9742600    ,  9.4194742    ,  9.8866992    ,
     *   10.377029    ,  10.891611    ,  11.431652    ,  11.998414    ,
     *   12.593225    ,
     *   7.8207454    ,  8.2088465    ,  8.6161242    ,  9.0435323    ,
     *   9.4920718    ,  9.9627928    ,  10.456798    ,  10.975243    ,
     *   11.519342    ,
     *   7.1686996    ,  7.5244830    ,  7.8978412    ,  8.2896488    ,
     *   8.7008231    ,  9.1323271    ,  9.5851711    ,  10.060415    ,
     *   10.559173    ,
     *   6.5842596    ,  6.9110760    ,  7.2540317    ,  7.6139297    ,
     *   7.9916131    ,  8.3879661    ,  8.8039170    ,  9.2404397    ,
     *   9.6985563    ,
     *   6.0591715    ,  6.3599627    ,  6.6756032    ,  7.0068322    ,
     *   7.3544257    ,  7.7191975    ,  8.1020019    ,  8.5037352    ,
     *   8.9253382    ,
     *   5.5863292    ,  5.8636846    ,  6.1547277    ,  6.4601403    ,
     *   6.7806378    ,  7.1169706    ,  7.4699265    ,  7.8403320    ,
     *   8.2290544    ,
     *   5.1595966    ,  5.4158015    ,  5.6846459    ,  5.9667596    ,
     *   6.2628033    ,  6.5734704    ,  6.8994885    ,  7.2416211    ,
     *   7.6006693    ,
     *   4.7736601    ,  5.0107365    ,  5.2595044    ,  5.5205465    ,
     *   5.7944742    ,  6.0819292    ,  6.3835848    ,  6.7001474    ,
     *   7.0323582    ,
     *   4.4239054    ,  4.6436466    ,  4.8742201    ,  5.1161660    ,
     *   5.3700512    ,  5.6364703    ,  5.9160473    ,  6.2094370    ,
     *   6.5173264    /
        DATA ((VOLMF (J,K),J=118,126),K= 28, 36) /
     *   4.1063148    ,  4.3103150    ,  4.5243673    ,  4.7489732    ,
     *   4.9846589    ,  5.2319764    ,  5.4915052    ,  5.7638531    ,
     *   6.0496579    ,
     *   3.8173812    ,  4.0070607    ,  4.2060825    ,  4.4149129    ,
     *   4.6340413    ,  4.8639809    ,  5.1052705    ,  5.3584752    ,
     *   5.6241879    ,
     *   3.5540353    ,  3.7306622    ,  3.9159846    ,  4.1104366    ,
     *   4.3144739    ,  4.5285746    ,  4.7532402    ,  4.9889969    ,
     *   5.2363969    ,
     *   3.3662074    ,  3.5335248    ,  3.7090762    ,  3.8932730    ,
     *   4.0865468    ,  4.2893505    ,  4.5021592    ,  4.7254714    ,
     *   4.9598101    ,
     *   3.1909555    ,  3.3495866    ,  3.5160212    ,  3.6906494    ,
     *   3.8738803    ,  4.0661434    ,  4.2678891    ,  4.4795900    ,
     *   4.7017419    ,
     *   3.0272732    ,  3.1777915    ,  3.3357111    ,  3.5014024    ,
     *   3.6752535    ,  3.8576718    ,  4.0490848    ,  4.2499408    ,
     *   4.4607105    ,
     *   2.8742471    ,  3.0171807    ,  3.1671398    ,  3.3244759    ,
     *   3.4895578    ,  3.6627722    ,  3.8445252    ,  4.0352425    ,
     *   4.2353708    ,
     *   2.7310471    ,  2.8668830    ,  3.0093926    ,  3.1589100    ,
     *   3.3157857    ,  3.4803873    ,  3.6531005    ,  3.8343300    ,
     *   4.0245004    ,
     *   2.5969173    ,  2.7261051    ,  2.8616371    ,  3.0038311    ,
     *   3.1530204    ,  3.3095546    ,  3.4738006    ,  3.6461433    ,
     *   3.8269863    /
        DATA ((VOLMF (J,K),J=118,126),K= 37, 45) /
     *   2.4711694    ,  2.5941245    ,  2.7231148    ,  2.8584430    ,
     *   3.0004262    ,  3.1493972    ,  3.3057051    ,  3.4697162    ,
     *   3.6418148    ,
     *   2.3531751    ,  2.4702817    ,  2.5931338    ,  2.7220195    ,
     *   2.8572408    ,  2.9991149    ,  3.1479742    ,  3.3041675    ,
     *   3.4680608    ,
     *   2.2423606    ,  2.3539747    ,  2.4710619    ,  2.5938971    ,
     *   2.7227681    ,  2.8579771    ,  2.9998409    ,  3.1486921    ,
     *   3.3048794    ,
     *   2.1382013    ,  2.2446526    ,  2.3563212    ,  2.4734692    ,
     *   2.5963712    ,  2.7253154    ,  2.8606039    ,  3.0025538    ,
     *   3.1514979    ,
     *   2.0402167    ,  2.1418113    ,  2.2483826    ,  2.3601805    ,
     *   2.4774673    ,  2.6005180    ,  2.7296209    ,  2.8650788    ,
     *   3.0072089    ,
     *   1.9479667    ,  2.0449888    ,  2.1467609    ,  2.2535219    ,
     *   2.3655222    ,  2.4830242    ,  2.6063036    ,  2.7356493    ,
     *   2.8713643    ,
     *   1.8610473    ,  1.9537611    ,  2.0510114    ,  2.1530265    ,
     *   2.2600456    ,  2.3723197    ,  2.4901120    ,  2.6136986    ,
     *   2.7433693    ,
     *   1.7790876    ,  1.8677389    ,  1.9607254    ,  2.0582654    ,
     *   2.1605875    ,  2.2679319    ,  2.3805502    ,  2.4987064    ,
     *   2.6226775    ,
     *   1.7017466    ,  1.7865643    ,  1.8755272    ,  1.9688442    ,
     *   2.0667341    ,  2.1694266    ,  2.2771624    ,  2.3901942    ,
     *   2.5087868    /
        DATA ((VOLMF (J,K),J=118,126),K= 46, 54) /
     *   1.6287103    ,  1.7099077    ,  1.7950710    ,  1.8844000    ,
     *   1.9781044    ,  2.0764038    ,  2.1795289    ,  2.2877214    ,
     *   2.4012350    ,
     *   1.5596897    ,  1.6374659    ,  1.7190384    ,  1.8045987    ,
     *   1.8943475    ,  1.9884955    ,  2.0872633    ,  2.1908826    ,
     *   2.2995964    ,
     *   1.4944181    ,  1.5689589    ,  1.6471356    ,  1.7291319    ,
     *   1.8151401    ,  1.9053620    ,  2.0000092    ,  2.0993037    ,
     *   2.2034783    ,
     *   1.4326494    ,  1.5041284    ,  1.5790916    ,  1.6577151    ,
     *   1.7401833    ,  1.8266899    ,  1.9174376    ,  2.0126394    ,
     *   2.1125184    ,
     *   1.3741564    ,  1.4427359    ,  1.5146560    ,  1.5900855    ,
     *   1.6692015    ,  1.7521896    ,  1.8392447    ,  1.9305707    ,
     *   2.0263819    ,
     *   1.3187289    ,  1.3845608    ,  1.4535971    ,  1.5260000    ,
     *   1.6019394    ,  1.6815936    ,  1.7651494    ,  1.8528028    ,
     *   1.9447594    ,
     *   1.2661722    ,  1.3293989    ,  1.3957008    ,  1.4652339    ,
     *   1.5381612    ,  1.6146540    ,  1.6948918    ,  1.7790627    ,
     *   1.8673643    ,
     *   1.2163063    ,  1.2770610    ,  1.3407686    ,  1.4075786    ,
     *   1.4776480    ,  1.5511413    ,  1.6282309    ,  1.7090977    ,
     *   1.7939313    ,
     *   1.1689640    ,  1.2273719    ,  1.2886163    ,  1.3528411    ,
     *   1.4201973    ,  1.4908428    ,  1.5649435    ,  1.6426733    ,
     *   1.7242144    /
        DATA ((VOLMF (J,K),J=118,126),K= 55, 63) /
     *   1.1239904    ,  1.1801689    ,  1.2390733    ,  1.3008423    ,
     *   1.3656208    ,  1.4335610    ,  1.5048224    ,  1.5795721    ,
     *   1.6579855    ,
     *   1.0812416    ,  1.1353008    ,  1.1919810    ,  1.2514155    ,
     *   1.3137440    ,  1.3791127    ,  1.4476751    ,  1.5195921    ,
     *   1.5950325    ,
     *   1.0405838    ,  1.0926274    ,  1.1471921    ,  1.2044063    ,
     *   1.2644045    ,  1.3273274    ,  1.3933229    ,  1.4625457    ,
     *   1.5351584    ,
     *   1.0018925    ,  1.0520179    ,  1.1045695    ,  1.1596708    ,
     *   1.2174513    ,  1.2780468    ,  1.3415994    ,  1.4082584    ,
     *   1.4781802    ,
     *  0.96505196    ,  1.0133510    ,  1.0639857    ,  1.1170751    ,
     *   1.1727440    ,  1.2311232    ,  1.2923498    ,  1.3565676    ,
     *   1.4239271    ,
     *  0.92995432    , 0.97651329    ,  1.0253217    ,  1.0764943    ,
     *   1.1301516    ,  1.1864194    ,  1.2454300    ,  1.3073219    ,
     *   1.3722404    ,
     *  0.88838063    , 0.93287841    , 0.97952352    ,  1.0284257    ,
     *   1.0797000    ,  1.1334668    ,  1.1898524    ,  1.2489894    ,
     *   1.3110163    ,
     *  0.84919178    , 0.89174655    , 0.93635240    , 0.98311430    ,
     *   1.0321422    ,  1.0835514    ,  1.1374627    ,  1.1940026    ,
     *   1.2533039    ,
     *  0.81222090    , 0.85294257    , 0.89562451    , 0.94036720    ,
     *  0.98727588    ,  1.0364609    ,  1.0880377    ,  1.1421275    ,
     *   1.1988573    /
        DATA ((VOLMF (J,K),J=118,126),K= 64, 72) /
     *  0.77731466    , 0.81630554    , 0.85717094    , 0.90000711    ,
     *  0.94491484    , 0.99199973    ,  1.0413724    ,  1.0931489    ,
     *   1.1474508    ,
     *  0.74433197    , 0.78168735    , 0.82083626    , 0.86187091    ,
     *  0.90488789    , 0.94998836    , 0.99727833    ,  1.0468689    ,
     *   1.0988766    ,
     *  0.71314284    , 0.74895160    , 0.78647729    , 0.82580833    ,
     *  0.86703730    , 0.91026121    , 0.95558165    ,  1.0031051    ,
     *   1.0529433    ,
     *  0.68362742    , 0.71797248    , 0.75396199    , 0.79168076    ,
     *  0.83121762    , 0.87266560    , 0.91612214    , 0.96168940    ,
     *   1.0094744    ,
     *  0.65567502    , 0.68863383    , 0.72316843    , 0.75936025    ,
     *  0.79729454    , 0.83706056    , 0.87875185    , 0.92246641    ,
     *  0.96830693    ,
     *  0.62918332    , 0.66082824    , 0.69398389    , 0.72872848    ,
     *  0.76514387    , 0.80331577    , 0.84333398    , 0.88529259    ,
     *  0.92929018    ,
     *  0.60405759    , 0.63445628    , 0.66630401    , 0.69967592    ,
     *  0.73465065    , 0.77131056    , 0.80974190    , 0.85003503    ,
     *  0.89228465    ,
     *  0.58020998    , 0.60942576    , 0.64003202    , 0.67210101    ,
     *  0.70570830    , 0.74093306    , 0.77785817    , 0.81657049    ,
     *  0.85716099    ,
     *  0.55755892    , 0.58565106    , 0.61507808    , 0.64590943    ,
     *  0.67821782    , 0.71207937    , 0.74757376    , 0.78478450    ,
     *  0.82379907    /
        DATA ((VOLMF (J,K),J=118,126),K= 73, 81) /
     *  0.53602850    , 0.56305252    , 0.59135854    , 0.62101341    ,
     *  0.65208709    , 0.68465279    , 0.71878718    , 0.75457057    ,
     *  0.79208709    ,
     *  0.51554789    , 0.54155577    , 0.56879538    , 0.59733106    ,
     *  0.62723015    , 0.65856311    , 0.69140373    , 0.72582929    ,
     *  0.76192075    ,
     *  0.49605078    , 0.52109125    , 0.54731556    , 0.57478571    ,
     *  0.60356654    , 0.63372588    , 0.66533479    , 0.69846765    ,
     *  0.73320240    ,
     *  0.47747481    , 0.50159347    , 0.52685037    , 0.55330525    ,
     *  0.58102056    , 0.61006166    , 0.64049697    , 0.67239813    ,
     *  0.70584019    ,
     *  0.45976088    , 0.48300041    , 0.50733471    , 0.53282134    ,
     *  0.55952050    , 0.58749516    , 0.61681125    , 0.64753779    ,
     *  0.67974707    ,
     *  0.44285229    , 0.46525257    , 0.48870612    , 0.51326843    ,
     *  0.53899755    , 0.56595418    , 0.59420185    , 0.62380709    ,
     *  0.65483957    ,
     *  0.42187528    , 0.44323422    , 0.46559495    , 0.48901042    ,
     *  0.51353596    , 0.53922947    , 0.56615152    , 0.59436554    ,
     *  0.62393794    ,
     *  0.40204939    , 0.42242397    , 0.44375169    , 0.46608307    ,
     *  0.48947092    , 0.51397047    , 0.53963950    , 0.56653850    ,
     *  0.59473080    ,
     *  0.38320153    , 0.40264012    , 0.42298561    , 0.44428621    ,
     *  0.46659234    , 0.48995667    , 0.51443434    , 0.54008303    ,
     *  0.56696316    /
        DATA ((VOLMF (J,K),J=118,126),K= 82, 90) /
     *  0.38022110    , 0.39951167    , 0.41970181    , 0.44083941    ,
     *  0.46297446    , 0.48615926    , 0.51044852    , 0.53589949    ,
     *  0.56257211    ,
     *  0.37439790    , 0.39339923    , 0.41328587    , 0.43410495    ,
     *  0.45590574    , 0.47873977    , 0.50266090    , 0.52772553    ,
     *  0.55399270    ,
     *  0.35796594    , 0.37615099    , 0.39518104    , 0.41510122    ,
     *  0.43595871    , 0.45780280    , 0.48068505    , 0.50465942    ,
     *  0.52978239    ,
     *  0.34276727    , 0.36019714    , 0.37843472    , 0.39752331    ,
     *  0.41750813    , 0.43843642    , 0.46035761    , 0.48332341    ,
     *  0.50738792    ,
     *  0.32866900    , 0.34539818    , 0.36290051    , 0.38121756    ,
     *  0.40039273    , 0.42047139    , 0.44150096    , 0.46353105    ,
     *  0.48661359    ,
     *  0.31555668    , 0.33163400    , 0.34845233    , 0.36605163    ,
     *  0.38447363    , 0.40376192    , 0.42396207    , 0.44512176    ,
     *  0.46729087    ,
     *  0.30333119    , 0.31880057    , 0.33498100    , 0.35191094    ,
     *  0.36963055    , 0.38818177    , 0.40760847    , 0.42795648    ,
     *  0.44927380    ,
     *  0.29190628    , 0.30680736    , 0.32239149    , 0.33869575    ,
     *  0.35575882    , 0.37362110    , 0.39232484    , 0.41191419    ,
     *  0.43243536    ,
     *  0.28120653    , 0.29557521    , 0.31060074    , 0.32631887    ,
     *  0.34276691    , 0.35998385    , 0.37801038    , 0.39688908    ,
     *  0.41666449    /
        DATA ((VOLMF (J,K),J=118,126),K= 91, 99) /
     *  0.27116570    , 0.28503461    , 0.29953577    , 0.31470372    ,
     *  0.33057447    , 0.34718564    , 0.36457653    , 0.38278822    ,
     *  0.40186367    ,
     *  0.26172539    , 0.27512426    , 0.28913226    , 0.30378277    ,
     *  0.31911061    , 0.33515212    , 0.35194524    , 0.36952966    ,
     *  0.38794688    ,
     *  0.25283392    , 0.26578990    , 0.27933325    , 0.29349626    ,
     *  0.30831261    , 0.32381742    , 0.34004739    , 0.35704089    ,
     *  0.37483801    ,
     *  0.24444535    , 0.25698332    , 0.27008815    , 0.28379108    ,
     *  0.29812472    , 0.31312305    , 0.32882160    , 0.34525745    ,
     *  0.36246943    ,
     *  0.21192067    , 0.22283606    , 0.23423882    , 0.24615619    ,
     *  0.25861657    , 0.27164955    , 0.28528603    , 0.29955825    ,
     *  0.31449993    ,
     *  0.18603376    , 0.19565474    , 0.20569995    , 0.21619344    ,
     *  0.22716025    , 0.23862645    , 0.25061923    , 0.26316697    ,
     *  0.27629934    ,
     *  0.16496962    , 0.17353438    , 0.18247215    , 0.19180434    ,
     *  0.20155324    , 0.21174203    , 0.22239491    , 0.23353707    ,
     *  0.24519487    ,
     *  0.14752002    , 0.15520687    , 0.16322442    , 0.17159191    ,
     *  0.18032931    , 0.18945742    , 0.19899790    , 0.20897332    ,
     *  0.21940727    ,
     *  0.13284948    , 0.13979531    , 0.14703642    , 0.15459018    ,
     *  0.16247462    , 0.17070850    , 0.17931134    , 0.18830349    ,
     *  0.19770619    /
        DATA ((VOLMF (J,K),J=118,126),K=100,108) /
     *  0.12036179    , 0.12667395    , 0.13325138    , 0.14010984    ,
     *  0.14726569    , 0.15473593    , 0.16253825    , 0.17069110    ,
     *  0.17921371    ,
     *  0.10962005    , 0.11538425    , 0.12138804    , 0.12764579    ,
     *  0.13417239    , 0.14098331    , 0.14809466    , 0.15552323    ,
     *  0.16328651    ,
     *  0.10029677    , 0.10558250    , 0.11108569    , 0.11681944    ,
     *  0.12279737    , 0.12903361    , 0.13554287    , 0.14234049    ,
     *  0.14944245    ,
     *  9.21416101E-02, 9.70059980E-02, 0.10206860    , 0.10734143    ,
     *  0.11283694    , 0.11856809    , 0.12454836    , 0.13079178    ,
     *  0.13731302    ,
     *  8.49598911E-02, 8.94504336E-02, 9.41223802E-02, 9.89867475E-02,
     *  0.10405497    , 0.10933894    , 0.11485103    , 0.12060414    ,
     *  0.12661173    ,
     *  7.85979105E-02, 8.27545330E-02, 8.70777954E-02, 9.15778120E-02,
     *  9.62650914E-02, 0.10115057    , 0.10624562    , 0.11156214    ,
     *  0.11711249    ,
     *  7.29326764E-02, 7.67892544E-02, 8.07994476E-02, 8.49725456E-02,
     *  8.93182136E-02, 9.38465172E-02, 9.85679486E-02, 0.10349345    ,
     *  0.10863446    ,
     *  6.78645753E-02, 7.14500975E-02, 7.51777014E-02, 7.90559173E-02,
     *  8.30936382E-02, 8.73001393E-02, 9.16850985E-02, 9.62586205E-02,
     *  0.10103126    ,
     *  6.33120470E-02, 6.66515133E-02, 7.01228149E-02, 7.37337789E-02,
     *  7.74925872E-02, 8.14077895E-02, 8.54883198E-02, 8.97435162E-02,
     *  9.41831412E-02/
        DATA ((VOLMF (J,K),J=118,126),K=109,117) /
     *  5.92076510E-02, 6.23227741E-02, 6.55606049E-02, 6.89283149E-02,
     *  7.24334271E-02, 7.60838225E-02, 7.98877520E-02, 8.38538508E-02,
     *  8.79911569E-02,
     *  5.54951200E-02, 5.84048806E-02, 6.14291992E-02, 6.45746324E-02,
     *  6.78480897E-02, 7.12568329E-02, 7.48084820E-02, 7.85110263E-02,
     *  8.23728382E-02,
     *  5.21271222E-02, 5.48482123E-02, 5.76765695E-02, 6.06181715E-02,
     *  6.36793534E-02, 6.68668006E-02, 7.01875489E-02, 7.36489906E-02,
     *  7.72588853E-02,
     *  4.90635409E-02, 5.16107220E-02, 5.42586367E-02, 5.70127155E-02,
     *  5.98787537E-02, 6.28628981E-02, 6.59716406E-02, 6.92118205E-02,
     *  7.25906306E-02,
     *  4.62701381E-02, 4.86565325E-02, 5.11377974E-02, 5.37188441E-02,
     *  5.64049594E-02, 5.92017846E-02, 6.21153039E-02, 6.51518419E-02,
     *  6.83180659E-02,
     *  4.37175030E-02, 4.59548349E-02, 4.82817672E-02, 5.07027195E-02,
     *  5.32224982E-02, 5.58462686E-02, 5.85795395E-02, 6.14281551E-02,
     *  6.43982938E-02,
     *  4.13802193E-02, 4.34790142E-02, 4.56626644E-02, 4.79351244E-02,
     *  5.03007461E-02, 5.27642467E-02, 5.53306883E-02, 5.80054652E-02,
     *  6.07942995E-02,
     *  3.92361972E-02, 4.12059504E-02, 4.32562764E-02, 4.53906920E-02,
     *  4.76131204E-02, 4.99278564E-02, 5.23395412E-02, 5.48531475E-02,
     *  5.74739701E-02,
     *  3.72661348E-02, 3.91154534E-02, 4.10414679E-02, 4.30472863E-02,
     *  4.51364289E-02, 4.73127924E-02, 4.95806222E-02, 5.19444945E-02,
     *  5.44093037E-02/
        DATA ((VOLMF (J,K),J=118,126),K=118,126) /
     *  3.54530793E-02, 3.71898044E-02, 3.89997002E-02, 4.08854974E-02,
     *  4.28503404E-02, 4.48977522E-02, 4.70316060E-02, 4.92561048E-02,
     *  5.15757673E-02,
     *  3.37820686E-02, 3.54133792E-02, 3.71146368E-02, 3.88882290E-02,
     *  4.07369528E-02, 4.26639823E-02, 4.46728416E-02, 4.67673830E-02,
     *  4.89517720E-02,
     *  3.22398356E-02, 3.37723383E-02, 3.53718184E-02, 3.70403577E-02,
     *  3.87804359E-02, 4.05949042E-02, 4.24869605E-02, 4.44601284E-02,
     *  4.65182418E-02,
     *  3.08145644E-02, 3.22543701E-02, 3.37583939E-02, 3.53284509E-02,
     *  3.69667360E-02, 3.86758044E-02, 4.04585516E-02, 4.23181943E-02,
     *  4.42582550E-02,
     *  2.94956890E-02, 3.08484774E-02, 3.22628951E-02, 3.37405309E-02,
     *  3.52833286E-02, 3.68935760E-02, 3.85738905E-02, 4.03272037E-02,
     *  4.21567473E-02,
     *  2.82737254E-02, 2.95447998E-02, 3.08750495E-02, 3.22658777E-02,
     *  3.37190116E-02, 3.52365014E-02, 3.68207118E-02, 3.84743114E-02,
     *  4.02002611E-02,
     *  2.71401333E-02, 2.83344648E-02, 2.95856224E-02, 3.08948625E-02,
     *  3.22637310E-02, 3.36940700E-02, 3.51880177E-02, 3.67480028E-02,
     *  3.83767359E-02,
     *  2.60872002E-02, 2.72094639E-02, 2.83862845E-02, 2.96188082E-02,
     *  3.09084326E-02, 3.22568224E-02, 3.36659159E-02, 3.51379245E-02,
     *  3.66753297E-02,
     *  2.51079458E-02, 2.61625488E-02, 2.72695010E-02, 2.84298703E-02,
     *  2.96449377E-02, 3.09162196E-02, 3.22454806E-02, 3.36347388E-02,
     *  3.50862673E-02/
        DATA ((VOLMF (J,K),J=118,126),K=127,135) /
     *  2.41960406E-02, 2.51871440E-02, 2.62284373E-02, 2.73209371E-02,
     *  2.84658361E-02, 2.96645301E-02, 3.09186354E-02, 3.22300005E-02,
     *  3.36007108E-02,
     *  2.33457380E-02, 2.42772736E-02, 2.52568803E-02, 2.62855448E-02,
     *  2.73643961E-02, 2.84947341E-02, 2.96780517E-02, 3.09160500E-02,
     *  3.22106482E-02,
     *  2.25518162E-02, 2.34274989E-02, 2.43491709E-02, 2.53178053E-02,
     *  2.63344870E-02, 2.74004420E-02, 2.85170620E-02, 2.96859228E-02,
     *  3.09087974E-02,
     *  2.18095269E-02, 2.26328650E-02, 2.35001475E-02, 2.44123450E-02,
     *  2.53705134E-02, 2.63758236E-02, 2.74295856E-02, 2.85332701E-02,
     *  2.96885235E-02,
     *  2.11145517E-02, 2.18888545E-02, 2.27050967E-02, 2.35642521E-02,
     *  2.44673592E-02, 2.54155481E-02, 2.64100644E-02, 2.74522913E-02,
     *  2.85437671E-02,
     *  2.04629619E-02, 2.11913474E-02, 2.19597107E-02, 2.27690319E-02,
     *  2.36203392E-02, 2.45147326E-02, 2.54534075E-02, 2.64376751E-02,
     *  2.74689821E-02,
     *  1.98511826E-02, 2.05365843E-02, 2.12600506E-02, 2.20225677E-02,
     *  2.28251573E-02, 2.36688974E-02, 2.45549436E-02, 2.54845486E-02,
     *  2.64590817E-02,
     *  1.92759607E-02, 1.99211347E-02, 2.06025131E-02, 2.13210862E-02,
     *  2.20778707E-02, 2.28739274E-02, 2.37103800E-02, 2.45884335E-02,
     *  2.55093920E-02,
     *  1.87343348E-02, 1.93418672E-02, 1.99838010E-02, 2.06611275E-02,
     *  2.13748578E-02, 2.21260384E-02, 2.29157666E-02, 2.37452075E-02,
     *  2.46156103E-02/
        DATA ((VOLMF (J,K),J=118,126),K=136,144) /
     *  1.82236082E-02, 1.87959228E-02, 1.94008964E-02, 2.00395176E-02,
     *  2.07127908E-02, 2.14217484E-02, 2.21674649E-02, 2.29510715E-02,
     *  2.37737708E-02,
     *  1.77413237E-02, 1.82806901E-02, 1.88510362E-02, 1.94533444E-02,
     *  2.00886098E-02, 2.07578507E-02, 2.14621205E-02, 2.22025203E-02,
     *  2.29802124E-02,
     *  1.72852409E-02, 1.77937830E-02, 1.83316901E-02, 1.88999350E-02,
     *  1.94995010E-02, 2.01313913E-02, 2.07966387E-02, 2.14963171E-02,
     *  2.22315524E-02,
     *  1.68533162E-02, 1.73330198E-02, 1.78405395E-02, 1.83768351E-02,
     *  1.89428757E-02, 1.95396477E-02, 2.01681634E-02, 2.08294705E-02,
     *  2.15246622E-02,
     *  1.64436832E-02, 1.68964048E-02, 1.73754594E-02, 1.78817908E-02,
     *  1.84163517E-02, 1.89801100E-02, 1.95740570E-02, 2.01992149E-02,
     *  2.08566460E-02,
     *  1.60546369E-02, 1.64821111E-02, 1.69345006E-02, 1.74127309E-02,
     *  1.79177358E-02, 1.84504636E-02, 1.90118834E-02, 1.96029920E-02,
     *  2.02248221E-02,
     *  1.56846178E-02, 1.60884650E-02, 1.65158747E-02, 1.69677515E-02,
     *  1.74450087E-02, 1.79485733E-02, 1.84793913E-02, 1.90384342E-02,
     *  1.96267057E-02,
     *  1.53321992E-02, 1.57139326E-02, 1.61179393E-02, 1.65451013E-02,
     *  1.69963096E-02, 1.74724685E-02, 1.79745001E-02, 1.85033502E-02,
     *  1.90599936E-02,
     *  1.49960748E-02, 1.53571069E-02, 1.57391858E-02, 1.61431690E-02,
     *  1.65699237E-02, 1.70203302E-02, 1.74952860E-02, 1.79957105E-02,
     *  1.85225503E-02/
        DATA ((VOLMF (J,K),J=118,126),K=145,153) /
     *  1.46750482E-02, 1.50166970E-02, 1.53782275E-02, 1.57604710E-02,
     *  1.61642696E-02, 1.65904784E-02, 1.70399695E-02, 1.75136357E-02,
     *  1.80123949E-02,
     *  1.43680231E-02, 1.46915179E-02, 1.50337894E-02, 1.53956412E-02,
     *  1.57778887E-02, 1.61813612E-02, 1.66069044E-02, 1.70553840E-02,
     *  1.75276897E-02,
     *  1.40739949E-02, 1.43804819E-02, 1.47046989E-02, 1.50474206E-02,
     *  1.54094349E-02, 1.57915440E-02, 1.61945668E-02, 1.66193415E-02,
     *  1.70667291E-02,
     *  1.37920429E-02, 1.40825899E-02, 1.43898772E-02, 1.47146495E-02,
     *  1.50576660E-02, 1.54197012E-02, 1.58015462E-02, 1.62040116E-02,
     *  1.66279297E-02,
     *  1.35213233E-02, 1.37969248E-02, 1.40883319E-02, 1.43962588E-02,
     *  1.47214350E-02, 1.50646065E-02, 1.54265364E-02, 1.58080068E-02,
     *  1.62098215E-02,
     *  1.32610630E-02, 1.35226444E-02, 1.37991502E-02, 1.40912633E-02,
     *  1.43996832E-02, 1.47251265E-02, 1.50683276E-02, 1.54300402E-02,
     *  1.58110391E-02,
     *  1.30105534E-02, 1.32589756E-02, 1.35214925E-02, 1.37987554E-02,
     *  1.40914332E-02, 1.44002128E-02, 1.47257995E-02, 1.50689180E-02,
     *  1.54303142E-02,
     *  1.27691455E-02, 1.30052089E-02, 1.32545868E-02, 1.35178987E-02,
     *  1.37957829E-02, 1.40888962E-02, 1.43979143E-02, 1.47235330E-02,
     *  1.50664690E-02,
     *  1.25362450E-02, 1.27606933E-02, 1.29977233E-02, 1.32479231E-02,
     *  1.35118999E-02, 1.37902806E-02, 1.40837113E-02, 1.43928583E-02,
     *  1.47184091E-02/
        DATA ((VOLMF (J,K),J=118,126),K=154,162) /
     *  1.23113073E-02, 1.25248316E-02, 1.27502498E-02, 1.29881192E-02,
     *  1.32390164E-02, 1.35035381E-02, 1.37823009E-02, 1.40759415E-02,
     *  1.43851184E-02,
     *  1.20938340E-02, 1.22970759E-02, 1.25115671E-02, 1.27378343E-02,
     *  1.29764244E-02, 1.32279039E-02, 1.34928598E-02, 1.37718999E-02,
     *  1.40656530E-02,
     *  1.18833684E-02, 1.20769240E-02, 1.22811247E-02, 1.24964680E-02,
     *  1.27234712E-02, 1.29626715E-02, 1.32146267E-02, 1.34799153E-02,
     *  1.37591371E-02,
     *  1.16794925E-02, 1.18639150E-02, 1.20584171E-02, 1.22634678E-02,
     *  1.24795556E-02, 1.27071891E-02, 1.29468973E-02, 1.31992299E-02,
     *  1.34647579E-02,
     *  1.14818231E-02, 1.16576266E-02, 1.18429802E-02, 1.20383256E-02,
     *  1.22441237E-02, 1.24608552E-02, 1.26890208E-02, 1.29291420E-02,
     *  1.31817614E-02,
     *  1.12900092E-02, 1.14576711E-02, 1.16343876E-02, 1.18205743E-02,
     *  1.20166655E-02, 1.22231149E-02, 1.24403959E-02, 1.26690023E-02,
     *  1.29094488E-02,
     *  1.11037287E-02, 1.12636928E-02, 1.14322478E-02, 1.16097843E-02,
     *  1.17967115E-02, 1.19934569E-02, 1.22004675E-02, 1.24182103E-02,
     *  1.26471727E-02,
     *  1.09226864E-02, 1.10753654E-02, 1.12362011E-02, 1.14055608E-02,
     *  1.15838293E-02, 1.17714095E-02, 1.19687229E-02, 1.21762106E-02,
     *  1.23943334E-02,
     *  1.07466107E-02, 1.08923887E-02, 1.10459168E-02, 1.12075402E-02,
     *  1.13776210E-02, 1.15565382E-02, 1.17446892E-02, 1.19424899E-02,
     *  1.21503759E-02/
        DATA ((VOLMF (J,K),J=127,135),K=  1,  9) /
     *   107.69482    ,  113.03259    ,  118.63488    ,  124.51481    ,
     *   130.68613    ,  137.16329    ,  143.96146    ,  151.09654    ,
     *   158.58524    ,
     *   92.766248    ,  97.364107    ,  102.18982    ,  107.25467    ,
     *   112.57052    ,  118.14982    ,  124.00561    ,  130.15162    ,
     *   136.60221    ,
     *   80.304409    ,  84.284617    ,  88.462063    ,  92.846523    ,
     *   97.448261    ,  102.27805    ,  107.34719    ,  112.66754    ,
     *   118.25157    ,
     *   69.843804    ,  73.305550    ,  76.938836    ,  80.752167    ,
     *   84.754468    ,  88.955108    ,  93.363917    ,  97.991215    ,
     *   102.84783    ,
     *   61.016654    ,  64.040896    ,  67.214995    ,  70.546380    ,
     *   74.042848    ,  77.712584    ,  81.564176    ,  85.606640    ,
     *   89.849438    ,
     *   53.530479    ,  56.183682    ,  58.968351    ,  61.891005    ,
     *   64.958484    ,  68.177968    ,  71.556993    ,  75.103468    ,
     *   78.825693    ,
     *   47.151238    ,  49.488264    ,  51.941086    ,  54.515445    ,
     *   57.217367    ,  60.053175    ,  63.029509    ,  66.153333    ,
     *   69.431959    ,
     *   41.690532    ,  43.756908    ,  45.925665    ,  48.201879    ,
     *   50.590880    ,  53.098257    ,  55.729882    ,  58.491912    ,
     *   61.390813    ,
     *   36.995848    ,  38.829540    ,  40.754080    ,  42.773974    ,
     *   44.893949    ,  47.118968    ,  49.454239    ,  51.905227    ,
     *   54.477670    /
        DATA ((VOLMF (J,K),J=127,135),K= 10, 18) /
     *   32.943052    ,  34.575873    ,  36.289588    ,  38.088206    ,
     *   39.975939    ,  41.957205    ,  44.036642    ,  46.219116    ,
     *   48.509736    ,
     *   29.430583    ,  30.889315    ,  32.420311    ,  34.027155    ,
     *   35.713609    ,  37.483620    ,  39.341330    ,  41.291089    ,
     *   43.337460    ,
     *   26.374939    ,  27.682223    ,  29.054265    ,  30.494277    ,
     *   32.005629    ,  33.591860    ,  35.256682    ,  37.003992    ,
     *   38.837880    ,
     *   23.707138    ,  24.882197    ,  26.115460    ,  27.409815    ,
     *   28.768291    ,  30.194069    ,  31.690485    ,  33.261042    ,
     *   34.909417    ,
     *   21.369933    ,  22.429152    ,  23.540834    ,  24.707582    ,
     *   25.932126    ,  27.217334    ,  28.566213    ,  29.981922    ,
     *   31.467772    ,
     *   19.315610    ,  20.273009    ,  21.277826    ,  22.332411    ,
     *   23.439234    ,  24.600886    ,  25.820085    ,  27.099686    ,
     *   28.442684    ,
     *   17.504231    ,  18.371852    ,  19.282441    ,  20.238129    ,
     *   21.241152    ,  22.293859    ,  23.398715    ,  24.558305    ,
     *   25.775343    ,
     *   15.902235    ,  16.690456    ,  17.517709    ,  18.385931    ,
     *   19.297153    ,  20.253509    ,  21.257238    ,  22.310689    ,
     *   23.416328    ,
     *   14.481308    ,  15.199104    ,  15.952440    ,  16.743082    ,
     *   17.572879    ,  18.443775    ,  19.357807    ,  20.317116    ,
     *   21.323947    /
        DATA ((VOLMF (J,K),J=127,135),K= 19, 27) /
     *   13.217478    ,  13.872633    ,  14.560226    ,  15.281864    ,
     *   16.039239    ,  16.834122    ,  17.668375    ,  18.543949    ,
     *   19.462896    ,
     *   12.090369    ,  12.689662    ,  13.318622    ,  13.978723    ,
     *   14.671509    ,  15.398603    ,  16.161706    ,  16.962606    ,
     *   17.803176    ,
     *   11.082611    ,  11.631955    ,  12.208492    ,  12.813571    ,
     *   13.448609    ,  14.115091    ,  14.814580    ,  15.548711    ,
     *   16.319203    ,
     *   10.179339    ,  10.683915    ,  11.213463    ,  11.769225    ,
     *   12.352501    ,  12.964657    ,  13.607126    ,  14.281412    ,
     *   14.989093    ,
     *   9.3677979    ,  9.8321503    ,  10.319483    ,  10.830936    ,
     *   11.367707    ,  11.931053    ,  12.522293    ,  13.142811    ,
     *   13.794059    ,
     *   8.6370039    ,  9.0651357    ,  9.5144521    ,  9.9860052    ,
     *   10.480899    ,  11.000292    ,  11.545400    ,  12.117500    ,
     *   12.717930    ,
     *   7.9774738    ,  8.3729170    ,  8.7879247    ,  9.2234686    ,
     *   9.6805685    ,  10.160294    ,  10.663770    ,  11.192173    ,
     *   11.746741    ,
     *   7.3809953    ,  7.7468749    ,  8.1308538    ,  8.5338310    ,
     *   8.9567501    ,  9.4006011    ,  9.8664233    ,  10.355307    ,
     *   10.868397    ,
     *   6.8404367    ,  7.1795244    ,  7.5353834    ,  7.9088471    ,
     *   8.3007898    ,  8.7121292    ,  9.1438283    ,  9.5968980    ,
     *   10.072399    /
        DATA ((VOLMF (J,K),J=127,135),K= 28, 36) /
     *   6.3495888    ,  6.6643483    ,  6.9946734    ,  7.3413376    ,
     *   7.7051526    ,  8.0869702    ,  8.4876843    ,  8.9082332    ,
     *   9.3496015    ,
     *   5.9030310    ,  6.1956576    ,  6.5027527    ,  6.8250356    ,
     *   7.1632608    ,  7.5182204    ,  7.8907453    ,  8.2817079    ,
     *   8.6920234    ,
     *   5.4960197    ,  5.7684733    ,  6.0543956    ,  6.3544564    ,
     *   6.6693581    ,  6.9998381    ,  7.3466702    ,  7.7106665    ,
     *   8.0926793    ,
     *   5.2057243    ,  5.4637897    ,  5.7346109    ,  6.0188220    ,
     *   6.3170884    ,  6.6301087    ,  6.9586158    ,  7.3033788    ,
     *   7.6652050    ,
     *   4.9348652    ,  5.1795059    ,  5.4362369    ,  5.7056595    ,
     *   5.9884046    ,  6.2851341    ,  6.5965431    ,  6.9233605    ,
     *   7.2663517    ,
     *   4.6818874    ,  4.9139896    ,  5.1575606    ,  5.4131710    ,
     *   5.6814193    ,  5.9629336    ,  6.2583731    ,  6.5684297    ,
     *   6.8938293    ,
     *   4.4453790    ,  4.6657590    ,  4.8970269    ,  5.1397242    ,
     *   5.3944195    ,  5.6617091    ,  5.9422189    ,  6.2366057    ,
     *   6.5455589    ,
     *   4.2240570    ,  4.4334674    ,  4.6532220    ,  4.8838355    ,
     *   5.1258480    ,  5.3798262    ,  5.6463649    ,  5.9260882    ,
     *   6.2196511    ,
     *   4.0167534    ,  4.2158890    ,  4.4248597    ,  4.6441547    ,
     *   4.8742877    ,  5.1157977    ,  5.3692502    ,  5.6352387    ,
     *   5.9143861    /
        DATA ((VOLMF (J,K),J=127,135),K= 37, 45) /
     *   3.8224041    ,  4.0119070    ,  4.2107675    ,  4.4194513    ,
     *   4.6384472    ,  4.8682681    ,  5.1094521    ,  5.3625641    ,
     *   5.6281968    ,
     *   3.6400381    ,  3.8205023    ,  4.0098760    ,  4.2086029    ,
     *   4.4171484    ,  4.6360008    ,  4.8656729    ,  5.1067023    ,
     *   5.3596536    ,
     *   3.4687687    ,  3.6407441    ,  3.8212083    ,  4.0105841    ,
     *   4.2093150    ,  4.4178665    ,  4.6367270    ,  4.8664091    ,
     *   5.1074506    ,
     *   3.3077850    ,  3.4717813    ,  3.6438711    ,  3.8244573    ,
     *   4.0139631    ,  4.2128322    ,  4.4215305    ,  4.6405466    ,
     *   4.8703936    ,
     *   3.1563445    ,  3.3128348    ,  3.4770465    ,  3.6493643    ,
     *   3.8301918    ,  4.0199525    ,  4.2190909    ,  4.4280734    ,
     *   4.6473894    ,
     *   3.0137668    ,  3.1631904    ,  3.3199851    ,  3.4845183    ,
     *   3.6571754    ,  3.8383607    ,  4.0284988    ,  4.2280348    ,
     *   4.4374362    ,
     *   2.8794277    ,  3.0221929    ,  3.1719992    ,  3.3291976    ,
     *   3.4941563    ,  3.6672619    ,  3.8489196    ,  4.0395550    ,
     *   4.2396147    ,
     *   2.7527539    ,  2.8892405    ,  3.0324572    ,  3.1827393    ,
     *   3.3404390    ,  3.5059257    ,  3.6795870    ,  3.8618297    ,
     *   4.0530806    ,
     *   2.6332183    ,  2.7637802    ,  2.9007784    ,  3.0445340    ,
     *   3.1953837    ,  3.3536809    ,  3.5197963    ,  3.6941192    ,
     *   3.8770577    /
        DATA ((VOLMF (J,K),J=127,135),K= 46, 54) /
     *   2.5203357    ,  2.6453026    ,  2.7764286    ,  2.9140209    ,
     *   3.0584018    ,  3.2099096    ,  3.3688992    ,  3.5357430    ,
     *   3.7108318    ,
     *   2.4136594    ,  2.5333389    ,  2.6589154    ,  2.7906832    ,
     *   2.9289510    ,  3.0740427    ,  3.2262982    ,  3.3860741    ,
     *   3.5537448    ,
     *   2.3127771    ,  2.4274565    ,  2.5477850    ,  2.6740446    ,
     *   2.8065313    ,  2.9455554    ,  3.0914425    ,  3.2445345    ,
     *   3.4051899    ,
     *   2.2173088    ,  2.3272562    ,  2.4426183    ,  2.5636654    ,
     *   2.6906812    ,  2.8239633    ,  2.9638238    ,  3.1105905    ,
     *   3.2646071    ,
     *   2.1269029    ,  2.2323693    ,  2.3430284    ,  2.4591394    ,
     *   2.5809744    ,  2.7088189    ,  2.8429724    ,  2.9837492    ,
     *   3.1314791    ,
     *   2.0412347    ,  2.1424549    ,  2.2486574    ,  2.3600909    ,
     *   2.4770166    ,  2.5997085    ,  2.7284540    ,  2.8635548    ,
     *   3.0053274    ,
     *   1.9600034    ,  2.0571974    ,  2.1591740    ,  2.2661723    ,
     *   2.3784430    ,  2.4962491    ,  2.6198668    ,  2.7495855    ,
     *   2.8857093    ,
     *   1.8829307    ,  1.9763045    ,  2.0742716    ,  2.1770617    ,
     *   2.2849156    ,  2.3980861    ,  2.5168384    ,  2.6414506    ,
     *   2.7722148    ,
     *   1.8097582    ,  1.8995052    ,  1.9936657    ,  2.0924605    ,
     *   2.1961212    ,  2.3048906    ,  2.4190237    ,  2.5387878    ,
     *   2.6644636    /
        DATA ((VOLMF (J,K),J=127,135),K= 55, 63) /
     *   1.7402465    ,  1.8265480    ,  1.9170924    ,  2.0120918    ,
     *   2.1117690    ,  2.2163576    ,  2.3261025    ,  2.4412611    ,
     *   2.5621030    ,
     *   1.6741731    ,  1.7571996    ,  1.8443067    ,  1.9356985    ,
     *   2.0315892    ,  2.1322036    ,  2.2377775    ,  2.3485583    ,
     *   2.4648055    ,
     *   1.6113313    ,  1.6912430    ,  1.7750808    ,  1.8630413    ,
     *   1.9553308    ,  2.0521654    ,  2.1537722    ,  2.2603893    ,
     *   2.3722665    ,
     *   1.5515288    ,  1.6284762    ,  1.7092029    ,  1.7938981    ,
     *   1.8827604    ,  1.9759981    ,  2.0738297    ,  2.1764845    ,
     *   2.2842030    ,
     *   1.4945865    ,  1.5687115    ,  1.6464758    ,  1.7280619    ,
     *   1.8136610    ,  1.9034738    ,  1.9977107    ,  2.0965926    ,
     *   2.2003513    ,
     *   1.4403378    ,  1.5117738    ,  1.5867159    ,  1.6653399    ,
     *   1.7478302    ,  1.8343800    ,  1.9251923    ,  2.0204798    ,
     *   2.1204660    ,
     *   1.3760789    ,  1.4443297    ,  1.5159288    ,  1.5910442    ,
     *   1.6698519    ,  1.7525366    ,  1.8392923    ,  1.9303222    ,
     *   2.0258398    ,
     *   1.3155057    ,  1.3807540    ,  1.4492018    ,  1.5210097    ,
     *   1.5963460    ,  1.6753874    ,  1.7583191    ,  1.8453356    ,
     *   1.9366408    ,
     *   1.2583602    ,  1.3207758    ,  1.3862507    ,  1.4549382    ,
     *   1.5269996    ,  1.6026037    ,  1.6819279    ,  1.7651580    ,
     *   1.8524892    /
        DATA ((VOLMF (J,K),J=127,135),K= 64, 72) /
     *   1.2044054    ,  1.2641466    ,  1.3268144    ,  1.3925558    ,
     *   1.4615251    ,  1.5338839    ,  1.6098019    ,  1.6894570    ,
     *   1.7730361    ,
     *   1.1534234    ,  1.2106374    ,  1.2706528    ,  1.3336104    ,
     *   1.3996579    ,  1.4689501    ,  1.5416496    ,  1.6179267    ,
     *   1.6979603    ,
     *   1.1052131    ,  1.1600373    ,  1.2175445    ,  1.2778696    ,
     *   1.3411541    ,  1.4075465    ,  1.4772024    ,  1.5502851    ,
     *   1.6269660    ,
     *   1.0595894    ,  1.1121519    ,  1.1672854    ,  1.2251192    ,
     *   1.2857890    ,  1.3494371    ,  1.4162127    ,  1.4862724    ,
     *   1.5597805    ,
     *   1.0163811    ,  1.0668017    ,  1.1196872    ,  1.1751616    ,
     *   1.2333550    ,  1.2944041    ,  1.3584518    ,  1.4256485    ,
     *   1.4961517    ,
     *  0.97543010    ,  1.0238207    ,  1.0745755    ,  1.1278137    ,
     *   1.1836602    ,  1.2422459    ,  1.3037084    ,  1.3681916    ,
     *   1.4358469    ,
     *  0.93659002    , 0.98305516    ,  1.0317892    ,  1.0829064    ,
     *   1.1365269    ,  1.1927763    ,  1.2517866    ,  1.3136962    ,
     *   1.3786503    ,
     *  0.89972506    , 0.94436264    , 0.99117856    ,  1.0402827    ,
     *   1.0917902    ,  1.1458221    ,  1.2025050    ,  1.2619718    ,
     *   1.3243621    ,
     *  0.86470914    , 0.90761080    , 0.95260478    , 0.99979672    ,
     *   1.0492974    ,  1.1012229    ,  1.1556950    ,  1.2128416    ,
     *   1.2727967    /
        DATA ((VOLMF (J,K),J=127,135),K= 73, 81) /
     *  0.83142492    , 0.87267647    , 0.91593860    , 0.96131289    ,
     *   1.0089058    ,  1.0588291    ,  1.1111999    ,  1.1661409    ,
     *   1.2237811    ,
     *  0.79976293    , 0.83944476    , 0.88105941    , 0.92470461    ,
     *  0.97048281    ,  1.0185014    ,  1.0688731    ,  1.1217161    ,
     *   1.1771543    ,
     *  0.76962069    , 0.80780810    , 0.84785432    , 0.88985339    ,
     *  0.93390391    , 0.98010926    ,  1.0285779    ,  1.0794234    ,
     *   1.1327653    ,
     *  0.74090178    , 0.77766530    , 0.81621711    , 0.85664776    ,
     *  0.89905215    , 0.94352982    , 0.99018516    ,  1.0391276    ,
     *   1.0904720    ,
     *  0.71351485    , 0.74892049    , 0.78604717    , 0.82498209    ,
     *  0.86581667    , 0.90864677    , 0.95357290    ,  1.0007005    ,
     *   1.0501401    ,
     *  0.68737228    , 0.72148169    , 0.75724795    , 0.79475507    ,
     *  0.83409114    , 0.87534849    , 0.91862396    , 0.96401912    ,
     *   1.0116405    ,
     *  0.65493828    , 0.68743946    , 0.72151785    , 0.75725351    ,
     *  0.79473037    , 0.83403643    , 0.87526395    , 0.91850969    ,
     *  0.96387513    ,
     *  0.62428273    , 0.65526378    , 0.68774678    , 0.72180805    ,
     *  0.75752759    , 0.79498929    , 0.83428110    , 0.87549523    ,
     *  0.91872842    ,
     *  0.59513797    , 0.62467374    , 0.65563991    , 0.68810924    ,
     *  0.72215801    , 0.75786619    , 0.79531762    , 0.83460021    ,
     *  0.87580617    /
        DATA ((VOLMF (J,K),J=127,135),K= 82, 90) /
     *  0.59052914    , 0.61983636    , 0.65056265    , 0.68278023    ,
     *  0.71656479    , 0.75199566    , 0.78915606    , 0.82813320    ,
     *  0.86901858    ,
     *  0.58152422    , 0.61038487    , 0.64064248    , 0.67236818    ,
     *  0.70563649    , 0.74052557    , 0.77711732    , 0.81549765    ,
     *  0.85575666    ,
     *  0.55611311    , 0.58371351    , 0.61264851    , 0.64298611    ,
     *  0.67479760    , 0.70815770    , 0.74314476    , 0.77984091    ,
     *  0.81833231    ,
     *  0.53260781    , 0.55904242    , 0.58675393    , 0.61580748    ,
     *  0.64627134    , 0.67821709    , 0.71171975    , 0.74685798    ,
     *  0.78371430    ,
     *  0.51080294    , 0.53615603    , 0.56273250    , 0.59059482    ,
     *  0.61980849    , 0.65044214    , 0.68256773    , 0.71626070    ,
     *  0.75160017    ,
     *  0.49052161    , 0.51486868    , 0.54038934    , 0.56714361    ,
     *  0.59519438    , 0.62460756    , 0.65545224    , 0.68780088    ,
     *  0.72172942    ,
     *  0.47161063    , 0.49501958    , 0.51955571    , 0.54527673    ,
     *  0.57224312    , 0.60051823    , 0.63016851    , 0.66126359    ,
     *  0.69387650    ,
     *  0.45393669    , 0.47646881    , 0.50008475    , 0.52484006    ,
     *  0.55079294    , 0.57800438    , 0.60653832    , 0.63646180    ,
     *  0.66784509    ,
     *  0.43738321    , 0.45909404    , 0.48184806    , 0.50569882    ,
     *  0.53070238    , 0.55691753    , 0.58440586    , 0.61323196    ,
     *  0.64346353    /
        DATA ((VOLMF (J,K),J=127,135),K= 91, 99) /
     *  0.42184784    , 0.44278782    , 0.46473288    , 0.48773465    ,
     *  0.51184724    , 0.53712732    , 0.56363430    , 0.59143046    ,
     *  0.62058110    ,
     *  0.40724032    , 0.42745541    , 0.44863976    , 0.47084320    ,
     *  0.49411797    , 0.51851877    , 0.54410296    , 0.57093065    ,
     *  0.59906487    ,
     *  0.39348073    , 0.41301296    , 0.43348069    , 0.45493209    ,
     *  0.47741761    , 0.50099012    , 0.52570503    , 0.55162042    ,
     *  0.57879718    ,
     *  0.38049810    , 0.39938596    , 0.41917748    , 0.43991924    ,
     *  0.46166003    , 0.48445098    , 0.50834565    , 0.53340020    ,
     *  0.55967351    ,
     *  0.33014633    , 0.34653434    , 0.36370256    , 0.38169141    ,
     *  0.40054321    , 0.42030232    , 0.44101520    , 0.46273055    ,
     *  0.48549940    ,
     *  0.29004733    , 0.30444336    , 0.31952135    , 0.33531682    ,
     *  0.35186693    , 0.36921062    , 0.38738870    , 0.40644391    ,
     *  0.42642105    ,
     *  0.25739583    , 0.27016871    , 0.28354361    , 0.29755205    ,
     *  0.31222699    , 0.32760296    , 0.34371614    , 0.36060441    ,
     *  0.37830751    ,
     *  0.23032437    , 0.24175036    , 0.25371217    , 0.26623797    ,
     *  0.27935724    , 0.29310085    , 0.30750113    , 0.32259195    ,
     *  0.33840880    ,
     *  0.20754164    , 0.21783300    , 0.22860453    , 0.23988157    ,
     *  0.25169067    , 0.26405961    , 0.27701748    , 0.29059475    ,
     *  0.30482336    /
        DATA ((VOLMF (J,K),J=127,135),K=100,108) /
     *  0.18812618    , 0.19744949    , 0.20720560    , 0.21741745    ,
     *  0.22810907    , 0.23930560    , 0.25103337    , 0.26331995    ,
     *  0.27619423    ,
     *  0.17140280    , 0.17989118    , 0.18877161    , 0.19806497    ,
     *  0.20779310    , 0.21797887    , 0.22864622    , 0.23982021    ,
     *  0.25152713    ,
     *  0.15686545    , 0.16462692    , 0.17274508    , 0.18123901    ,
     *  0.19012865    , 0.19943487    , 0.20917953    , 0.21938553    ,
     *  0.23007684    ,
     *  0.14412736    , 0.15125078    , 0.15869998    , 0.16649242    ,
     *  0.17464639    , 0.18318101    , 0.19211630    , 0.20147325    ,
     *  0.21127382    ,
     *  0.13288785    , 0.13944718    , 0.14630507    , 0.15347756    ,
     *  0.16098145    , 0.16883432    , 0.17705459    , 0.18566152    ,
     *  0.19467531    ,
     *  0.12290963    , 0.12896707    , 0.13529896    , 0.14192007    ,
     *  0.14884589    , 0.15609260    , 0.16367719    , 0.17161741    ,
     *  0.17993187    ,
     *  0.11400290    , 0.11961126    , 0.12547259    , 0.13160055    ,
     *  0.13800941    , 0.14471415    , 0.15173044    , 0.15907468    ,
     *  0.16676407    ,
     *  0.10601405    , 0.11121854    , 0.11665678    , 0.12234141    ,
     *  0.12828565    , 0.13450336    , 0.14100902    , 0.14781784    ,
     *  0.15494574    ,
     *  9.88174056E-02, 0.10365699    , 0.10871308    , 0.11399738    ,
     *  0.11952213    , 0.12530019    , 0.13134499    , 0.13767063    ,
     *  0.14429187    /
        DATA ((VOLMF (J,K),J=127,135),K=109,117) /
     *  9.23091301E-02, 9.68176739E-02, 0.10152716    , 0.10644844    ,
     *  0.11159291    , 0.11697247    , 0.12259961    , 0.12848743    ,
     *  0.13464964    ,
     *  8.64026900E-02, 9.06097722E-02, 9.50037145E-02, 9.95946066E-02,
     *  0.10439302    , 0.10941004    , 0.11465728    , 0.12014692    ,
     *  0.12589172    ,
     *  8.10253730E-02, 8.49569898E-02, 8.90626861E-02, 9.33518461E-02,
     *  9.78343081E-02, 0.10252039    , 0.10742090    , 0.11254719    ,
     *  0.11791114    ,
     *  7.61156277E-02, 7.97947453E-02, 8.36363091E-02, 8.76490545E-02,
     *  9.18421448E-02, 9.62251920E-02, 0.10080828    , 0.10560198    ,
     *  0.11061738    ,
     *  7.16209929E-02, 7.50679998E-02, 7.86668360E-02, 8.24256390E-02,
     *  8.63529507E-02, 9.04577358E-02, 9.47494014E-02, 9.92378184E-02,
     *  0.10393334    ,
     *  6.74964714E-02, 7.07295492E-02, 7.41047438E-02, 7.76296404E-02,
     *  8.13122070E-02, 8.51608113E-02, 8.91842382E-02, 9.33917095E-02,
     *  9.77929039E-02,
     *  6.37032408E-02, 6.67386715E-02, 6.99073141E-02, 7.32162422E-02,
     *  7.66728929E-02, 8.02850819E-02, 8.40610191E-02, 8.80093267E-02,
     *  9.21390577E-02,
     *  6.02076239E-02, 6.30600451E-02, 6.60374969E-02, 6.91465780E-02,
     *  7.23942336E-02, 7.57877675E-02, 7.93348575E-02, 8.30435706E-02,
     *  8.69223809E-02,
     *  5.69802577E-02, 5.96628764E-02, 6.24629951E-02, 6.53867710E-02,
     *  6.84406916E-02, 7.16315860E-02, 7.49666380E-02, 7.84534001E-02,
     *  8.20998093E-02/
        DATA ((VOLMF (J,K),J=127,135),K=118,126) /
     *  5.39954197E-02, 5.65201927E-02, 5.91555221E-02, 6.19071532E-02,
     *  6.47811476E-02, 6.77838930E-02, 7.09221137E-02, 7.42028841E-02,
     *  7.76336430E-02,
     *  5.12304769E-02, 5.36082633E-02, 5.60901934E-02, 5.86816277E-02,
     *  6.13882307E-02, 6.42159783E-02, 6.71711673E-02, 7.02604274E-02,
     *  7.34907334E-02,
     *  4.86654324E-02, 5.09061236E-02, 5.32450272E-02, 5.56871439E-02,
     *  5.82377667E-02, 6.09024874E-02, 6.36872040E-02, 6.65981314E-02,
     *  6.96418126E-02,
     *  4.62825499E-02, 4.83951806E-02, 5.06005303E-02, 5.29032624E-02,
     *  5.53083223E-02, 5.78209422E-02, 6.04466479E-02, 6.31912668E-02,
     *  6.60609392E-02,
     *  4.40660412E-02, 4.60588852E-02, 4.81393538E-02, 5.03117937E-02,
     *  5.25808246E-02, 5.49513420E-02, 5.74285229E-02, 6.00178332E-02,
     *  6.27250362E-02,
     *  4.20018041E-02, 4.38824568E-02, 4.58460040E-02, 4.78964949E-02,
     *  5.00382433E-02, 5.22758290E-02, 5.46141024E-02, 5.70581904E-02,
     *  5.96135040E-02,
     *  4.00772020E-02, 4.18526526E-02, 4.37066002E-02, 4.56428148E-02,
     *  4.76653229E-02, 4.97784078E-02, 5.19866135E-02, 5.42947489E-02,
     *  5.67078950E-02,
     *  3.82808771E-02, 3.99575709E-02, 4.17086688E-02, 4.35376785E-02,
     *  4.54483565E-02, 4.74447077E-02, 4.95309878E-02, 5.17117076E-02,
     *  5.39916384E-02,
     *  3.66025913E-02, 3.81864853E-02, 3.98409689E-02, 4.15693041E-02,
     *  4.33749935E-02, 4.52617801E-02, 4.72336493E-02, 4.92948312E-02,
     *  5.14498063E-02/
        DATA ((VOLMF (J,K),J=127,135),K=127,135) /
     *  3.50330906E-02, 3.65297021E-02, 3.80933433E-02, 3.97270461E-02,
     *  4.14340751E-02, 4.32179275E-02, 4.50823337E-02, 4.70312605E-02,
     *  4.90689146E-02,
     *  3.35639884E-02, 3.49784381E-02, 3.64565900E-02, 3.80012616E-02,
     *  3.96154945E-02, 4.13025547E-02, 4.30659335E-02, 4.49093494E-02,
     *  4.68367519E-02,
     *  3.21876649E-02, 3.35247154E-02, 3.49223525E-02, 3.63831944E-02,
     *  3.79100747E-02, 3.95060427E-02, 4.11743646E-02, 4.29185256E-02,
     *  4.47422327E-02,
     *  3.08971802E-02, 3.21612701E-02, 3.34830238E-02, 3.48648755E-02,
     *  3.63094649E-02, 3.78196384E-02, 3.93984513E-02, 4.10491692E-02,
     *  4.27752711E-02,
     *  2.96861990E-02, 3.08814736E-02, 3.21316643E-02, 3.34390360E-02,
     *  3.48060486E-02, 3.62353597E-02, 3.77298265E-02, 3.92925085E-02,
     *  4.09266701E-02,
     *  2.85489250E-02, 2.96792635E-02, 3.08619289E-02, 3.20990315E-02,
     *  3.33928654E-02, 3.47459123E-02, 3.61608449E-02, 3.76405289E-02,
     *  3.91880271E-02,
     *  2.74800443E-02, 2.85490837E-02, 2.96680044E-02, 3.08387761E-02,
     *  3.20635409E-02, 3.33446177E-02, 3.46845068E-02, 3.60858931E-02,
     *  3.75516497E-02,
     *  2.64746750E-02, 2.74858320E-02, 2.85445543E-02, 2.96526848E-02,
     *  3.08122267E-02, 3.20253490E-02, 3.32943920E-02, 3.46218716E-02,
     *  3.60104832E-02,
     *  2.55283246E-02, 2.64848142E-02, 2.74866703E-02, 2.85356224E-02,
     *  2.96335470E-02, 3.07824757E-02, 3.19846010E-02, 3.32422814E-02,
     *  3.45580460E-02/
        DATA ((VOLMF (J,K),J=127,135),K=136,144) /
     *  2.46368518E-02, 2.55417040E-02, 2.64898303E-02, 2.74828585E-02,
     *  2.85225511E-02, 2.96108140E-02, 3.07497035E-02, 3.19414319E-02,
     *  3.31883735E-02,
     *  2.37964333E-02, 2.46525077E-02, 2.55498604E-02, 2.64900288E-02,
     *  2.74746726E-02, 2.85055835E-02, 2.95846925E-02, 3.07140772E-02,
     *  3.18959677E-02,
     *  2.30035354E-02, 2.38135334E-02, 2.46629027E-02, 2.55531000E-02,
     *  2.64856925E-02, 2.74623683E-02, 2.84849443E-02, 2.95553737E-02,
     *  3.06757527E-02,
     *  2.22548879E-02, 2.30213642E-02, 2.38253863E-02, 2.46683389E-02,
     *  2.55517066E-02, 2.64770835E-02, 2.74461824E-02, 2.84608422E-02,
     *  2.95230356E-02,
     *  2.15474620E-02, 2.22728337E-02, 2.30340017E-02, 2.38322862E-02,
     *  2.46690973E-02, 2.55459444E-02, 2.64644455E-02, 2.74263350E-02,
     *  2.84334714E-02,
     *  2.08784502E-02, 2.15650053E-02, 2.22856784E-02, 2.30417316E-02,
     *  2.38345078E-02, 2.46654399E-02, 2.55360594E-02, 2.64480052E-02,
     *  2.74030311E-02,
     *  2.02452487E-02, 2.08951533E-02, 2.15775651E-02, 2.22936934E-02,
     *  2.30448200E-02, 2.38323083E-02, 2.46576114E-02, 2.55222810E-02,
     *  2.64279743E-02,
     *  1.96454412E-02, 2.02607462E-02, 2.09070120E-02, 2.15853991E-02,
     *  2.22971339E-02, 2.30435164E-02, 2.38259282E-02, 2.46458409E-02,
     *  2.55048236E-02,
     *  1.90767846E-02, 1.96594315E-02, 2.02715545E-02, 2.09142692E-02,
     *  2.15887507E-02, 2.22962406E-02, 2.30380554E-02, 2.38155934E-02,
     *  2.46303426E-02/
        DATA ((VOLMF (J,K),J=127,135),K=145,153) /
     *  1.85371957E-02, 1.90890221E-02, 1.96688998E-02, 2.02779019E-02,
     *  2.09171558E-02, 2.15878498E-02, 2.22912399E-02, 2.30286574E-02,
     *  2.38015158E-02,
     *  1.80247394E-02, 1.85474841E-02, 1.90969131E-02, 1.96740594E-02,
     *  2.02800057E-02, 2.09158904E-02, 2.15829139E-02, 2.22823455E-02,
     *  2.30155300E-02,
     *  1.75376174E-02, 1.80329252E-02, 1.85536065E-02, 1.91006562E-02,
     *  1.96751144E-02, 2.02780729E-02, 2.09106804E-02, 2.15741487E-02,
     *  2.22697591E-02,
     *  1.70741584E-02, 1.75435846E-02, 1.80371284E-02, 1.85557475E-02,
     *  1.91004421E-02, 1.96722597E-02, 2.02723005E-02, 2.09017227E-02,
     *  2.15617488E-02,
     *  1.66328085E-02, 1.70778234E-02, 1.75457530E-02, 1.80375196E-02,
     *  1.85540847E-02, 1.90964539E-02, 1.96656815E-02, 2.02628758E-02,
     *  2.08892041E-02,
     *  1.62121226E-02, 1.66341156E-02, 1.70778723E-02, 1.75442804E-02,
     *  1.80342642E-02, 1.85487893E-02, 1.90888667E-02, 1.96555574E-02,
     *  2.02499773E-02,
     *  1.58107570E-02, 1.62110404E-02, 1.66319869E-02, 1.70744505E-02,
     *  1.75393196E-02, 1.80275215E-02, 1.85400257E-02, 1.90778485E-02,
     *  1.96420572E-02,
     *  1.54274615E-02, 1.58072745E-02, 1.62066990E-02, 1.66265561E-02,
     *  1.70676994E-02, 1.75310193E-02, 1.80174456E-02, 1.85279521E-02,
     *  1.90635600E-02,
     *  1.50610736E-02, 1.54215856E-02, 1.58007052E-02, 1.61992213E-02,
     *  1.66179538E-02, 1.70577571E-02, 1.75195232E-02, 1.80041850E-02,
     *  1.85127202E-02/
        DATA ((VOLMF (J,K),J=127,135),K=154,162) /
     *  1.47105117E-02, 1.50528257E-02, 1.54127900E-02, 1.57911616E-02,
     *  1.61887276E-02, 1.66063078E-02, 1.70447574E-02, 1.75049703E-02,
     *  1.79878826E-02,
     *  1.43747702E-02, 1.46999261E-02, 1.50418200E-02, 1.54011779E-02,
     *  1.57787547E-02, 1.61753364E-02, 1.65917428E-02, 1.70288303E-02,
     *  1.74874951E-02,
     *  1.40529141E-02, 1.43618914E-02, 1.46867384E-02, 1.50281507E-02,
     *  1.53868515E-02, 1.57635939E-02, 1.61591634E-02, 1.65743801E-02,
     *  1.70101020E-02,
     *  1.37440743E-02, 1.40377951E-02, 1.43465603E-02, 1.46710351E-02,
     *  1.50119119E-02, 1.53699117E-02, 1.57457865E-02, 1.61403215E-02,
     *  1.65543376E-02,
     *  1.34474434E-02, 1.37267752E-02, 1.40203676E-02, 1.43288561E-02,
     *  1.46529026E-02, 1.49931968E-02, 1.53504581E-02, 1.57254378E-02,
     *  1.61189211E-02,
     *  1.31622718E-02, 1.34280299E-02, 1.37073052E-02, 1.40007039E-02,
     *  1.43088581E-02, 1.46324268E-02, 1.49720975E-02, 1.53285885E-02,
     *  1.57026505E-02,
     *  1.28878636E-02, 1.31408138E-02, 1.34065769E-02, 1.36857305E-02,
     *  1.39788771E-02, 1.42866458E-02, 1.46096929E-02, 1.49487048E-02,
     *  1.53043986E-02,
     *  1.26235735E-02, 1.28644343E-02, 1.31174416E-02, 1.33831450E-02,
     *  1.36621181E-02, 1.39549602E-02, 1.42622977E-02, 1.45847853E-02,
     *  1.49231079E-02,
     *  1.23688030E-02, 1.25982482E-02, 1.28392103E-02, 1.30922110E-02,
     *  1.33577959E-02, 1.36365353E-02, 1.39290260E-02, 1.42358921E-02,
     *  1.45577870E-02/
        DATA ((VOLMF (J,K),J=136,144),K=  1,  9) /
     *   166.44508    ,  174.69445    ,  183.35267    ,  192.44000    ,
     *   201.97772    ,  211.98813    ,  222.49468    ,  233.52196    ,
     *   245.09577    ,
     *   143.37250    ,  150.47832    ,  157.93631    ,  165.76392    ,
     *   173.97948    ,  182.60221    ,  191.65229    ,  201.15092    ,
     *   211.12031    ,
     *   124.11233    ,  130.26356    ,  136.71963    ,  143.49568    ,
     *   150.60755    ,  158.07189    ,  165.90617    ,  174.12873    ,
     *   182.75881    ,
     *   107.94514    ,  113.29506    ,  118.91012    ,  124.80347    ,
     *   130.98889    ,  137.48086    ,  144.29459    ,  151.44600    ,
     *   158.95186    ,
     *   94.302499    ,  98.976248    ,  103.88162    ,  109.03010    ,
     *   114.43374    ,  120.10519    ,  126.05772    ,  132.30525    ,
     *   138.86243    ,
     *   82.732381    ,  86.832676    ,  91.136174    ,  95.652950    ,
     *   100.39357    ,  105.36914    ,  110.59130    ,  116.07227    ,
     *   121.82488    ,
     *   72.873062    ,  76.484697    ,  80.275315    ,  84.253790    ,
     *   88.429433    ,  92.812019    ,  97.411804    ,  102.23956    ,
     *   107.30657    ,
     *   64.433370    ,  67.626705    ,  70.978292    ,  74.495975    ,
     *   78.187989    ,  82.062974    ,  86.130001    ,  90.398588    ,
     *   94.878728    ,
     *   57.177589    ,  60.011303    ,  62.985445    ,  66.106976    ,
     *   69.383203    ,  72.821794    ,  76.430797    ,  80.218660    ,
     *   84.194248    /
        DATA ((VOLMF (J,K),J=136,144),K= 10, 18) /
     *   50.913864    ,  53.437127    ,  56.085431    ,  58.864975    ,
     *   61.782264    ,  64.844127    ,  68.057731    ,  71.430596    ,
     *   74.970618    ,
     *   45.485233    ,  47.739435    ,  50.105342    ,  52.588493    ,
     *   55.194699    ,  57.930060    ,  60.800979    ,  63.814176    ,
     *   66.976703    ,
     *   40.762639    ,  42.782774    ,  44.903012    ,  47.128318    ,
     *   49.463899    ,  51.915223    ,  54.488027    ,  57.188333    ,
     *   60.022461    ,
     *   36.639468    ,  38.455245    ,  40.360996    ,  42.361185    ,
     *   44.460491    ,  46.663829    ,  48.976356    ,  51.403485    ,
     *   53.950897    ,
     *   33.027244    ,  34.663987    ,  36.381831    ,  38.184799    ,
     *   40.077109    ,  42.063192    ,  44.147697    ,  46.335501    ,
     *   48.631727    ,
     *   29.852222    ,  31.331600    ,  32.884280    ,  34.513897    ,
     *   36.224266    ,  38.019389    ,  39.903469    ,  41.880916    ,
     *   43.956358    ,
     *   27.052679    ,  28.393302    ,  29.800350    ,  31.277117    ,
     *   32.827060    ,  34.453807    ,  36.161165    ,  37.953130    ,
     *   39.833898    ,
     *   24.576743    ,  25.794650    ,  27.072901    ,  28.414487    ,
     *   29.822548    ,  31.300381    ,  32.851445    ,  34.479369    ,
     *   36.187966    ,
     *   22.380656    ,  23.489718    ,  24.653729    ,  25.875413    ,
     *   27.157629    ,  28.503380    ,  29.915814    ,  31.398240    ,
     *   32.954125    /
        DATA ((VOLMF (J,K),J=136,144),K= 19, 27) /
     *   20.427366    ,  21.439616    ,  22.502017    ,  23.617055    ,
     *   24.787339    ,  26.015610    ,  27.304743    ,  28.657755    ,
     *   30.077812    ,
     *   18.685384    ,  19.611296    ,  20.583079    ,  21.603008    ,
     *   22.673470    ,  23.796970    ,  24.976140    ,  26.213738    ,
     *   27.512662    ,
     *   17.127861    ,  17.976577    ,  18.867338    ,  19.802229    ,
     *   20.783438    ,  21.813262    ,  22.894113    ,  24.028519    ,
     *   25.219136    ,
     *   15.731826    ,  16.511350    ,  17.329489    ,  18.188159    ,
     *   19.089370    ,  20.035230    ,  21.027955    ,  22.069868    ,
     *   23.163408    ,
     *   14.477563    ,  15.194921    ,  15.947814    ,  16.738003    ,
     *   17.567339    ,  18.437763    ,  19.351312    ,  20.310125    ,
     *   21.316446    ,
     *   13.348097    ,  14.009475    ,  14.703613    ,  15.432136    ,
     *   16.196749    ,  16.999241    ,  17.841493    ,  18.725474    ,
     *   19.653255    ,
     *   12.328772    ,  12.939629    ,  13.580742    ,  14.253611    ,
     *   14.959812    ,  15.700998    ,  16.478904    ,  17.295351    ,
     *   18.152250    ,
     *   11.406895    ,  11.972061    ,  12.565217    ,  13.187754    ,
     *   13.841128    ,  14.526868    ,  15.246580    ,  16.001949    ,
     *   16.794743    ,
     *   10.571444    ,  11.095202    ,  11.644899    ,  12.221821    ,
     *   12.827320    ,  13.462813    ,  14.129787    ,  14.829804    ,
     *   15.564502    /
        DATA ((VOLMF (J,K),J=136,144),K= 28, 36) /
     *   9.8128224    ,  10.298980    ,  10.809214    ,  11.344717    ,
     *   11.906744    ,  12.496609    ,  13.115695    ,  13.765450    ,
     *   14.447396    ,
     *   9.1226525    ,  9.5746035    ,  10.048934    ,  10.546755    ,
     *   11.069232    ,  11.617588    ,  12.193107    ,  12.797135    ,
     *   13.431088    ,
     *   8.4936029    ,  8.9143760    ,  9.3559837    ,  9.8194599    ,
     *   10.305890    ,  10.816412    ,  11.352221    ,  11.914573    ,
     *   12.504782    ,
     *   8.0449415    ,  8.4434774    ,  8.8617458    ,  9.3007259    ,
     *   9.7614454    ,  10.244983    ,  10.752471    ,  11.285096    ,
     *   11.844107    ,
     *   7.6263197    ,  8.0041072    ,  8.4005989    ,  8.8167230    ,
     *   9.2534537    ,  9.7118135    ,  10.192875    ,  10.697766    ,
     *   11.227667    ,
     *   7.2353338    ,  7.5937427    ,  7.9698954    ,  8.3646723    ,
     *   8.7789979    ,  9.2138420    ,  9.6702229    ,  10.149209    ,
     *   10.651921    ,
     *   6.8698020    ,  7.2100939    ,  7.5672316    ,  7.9420512    ,
     *   8.3354302    ,  8.7482897    ,  9.1815961    ,  9.6363641    ,
     *   10.113658    ,
     *   6.5277410    ,  6.8510793    ,  7.1904230    ,  7.5465666    ,
     *   7.9203441    ,  8.3126305    ,  8.7243442    ,  9.1564492    ,
     *   9.6099571    ,
     *   6.2073460    ,  6.5148044    ,  6.8374812    ,  7.1761318    ,
     *   7.5315493    ,  7.9045657    ,  8.2960543    ,  8.7069318    ,
     *   9.1381602    /
        DATA ((VOLMF (J,K),J=136,144),K= 37, 45) /
     *   5.9069722    ,  6.1995430    ,  6.5065943    ,  6.8288451    ,
     *   7.1670498    ,  7.5220004    ,  7.8945279    ,  8.2855044    ,
     *   8.6958453    ,
     *   5.6251190    ,  5.9037202    ,  6.1961095    ,  6.5029716    ,
     *   6.8250250    ,  7.1630236    ,  7.5177590    ,  7.8900615    ,
     *   8.2808030    ,
     *   5.3604159    ,  5.6258975    ,  5.9045170    ,  6.1969267    ,
     *   6.5038115    ,  6.8258897    ,  7.1639155    ,  7.5186804    ,
     *   7.8910150    ,
     *   5.1116096    ,  5.3647594    ,  5.6304360    ,  5.9092614    ,
     *   6.2018884    ,  6.5090023    ,  6.8313221    ,  7.1696026    ,
     *   7.5246357    ,
     *   4.8775525    ,  5.1191017    ,  5.3726026    ,  5.6386489    ,
     *   5.9178634    ,  6.2109001    ,  6.5184450    ,  6.8412182    ,
     *   7.1799754    ,
     *   4.6571933    ,  4.8878207    ,  5.1298585    ,  5.3838735    ,
     *   5.6504605    ,  5.9302438    ,  6.2238783    ,  6.5320518    ,
     *   6.8554857    ,
     *   4.4495670    ,  4.6699037    ,  4.9011408    ,  5.1438197    ,
     *   5.3985089    ,  5.6658045    ,  5.9463326    ,  6.2407500    ,
     *   6.5497460    ,
     *   4.2537876    ,  4.4644208    ,  4.6854734    ,  4.9174631    ,
     *   5.1609332    ,  5.4164538    ,  5.6846232    ,  5.9660694    ,
     *   6.2614513    ,
     *   4.0690404    ,  4.2705168    ,  4.4819589    ,  4.7038618    ,
     *   4.9367450    ,  5.1811541    ,  5.4376612    ,  5.7068671    ,
     *   5.9894021    /
        DATA ((VOLMF (J,K),J=136,144),K= 46, 54) /
     *   3.8945757    ,  4.0874051    ,  4.2897715    ,  4.5021488    ,
     *   4.7250345    ,  4.9589504    ,  5.2044444    ,  5.4620913    ,
     *   5.7324943    ,
     *   3.7297029    ,  3.9143605    ,  4.1081502    ,  4.3115258    ,
     *   4.5249635    ,  4.7489632    ,  4.9840495    ,  5.2307729    ,
     *   5.4897110    ,
     *   3.5737851    ,  3.7507149    ,  3.9363937    ,  4.1312564    ,
     *   4.3357593    ,  4.5503814    ,  4.7756253    ,  5.0120184    ,
     *   5.2601143    ,
     *   3.4262345    ,  3.5958511    ,  3.7738543    ,  3.9606610    ,
     *   4.1567086    ,  4.3624563    ,  4.5783860    ,  4.8050033    ,
     *   5.0428388    ,
     *   3.2865081    ,  3.4491994    ,  3.6199340    ,  3.7991118    ,
     *   3.9871525    ,  4.1844964    ,  4.3916057    ,  4.6089655    ,
     *   4.8370848    ,
     *   3.1541038    ,  3.3102327    ,  3.4740796    ,  3.6460283    ,
     *   3.8264816    ,  4.0158621    ,  4.2146134    ,  4.4232008    ,
     *   4.6421129    ,
     *   3.0285570    ,  3.1784633    ,  3.3357792    ,  3.5008733    ,
     *   3.6741322    ,  3.8559617    ,  4.0467877    ,  4.2470571    ,
     *   4.4572390    ,
     *   2.9094373    ,  3.0534395    ,  3.2045587    ,  3.3631490    ,
     *   3.5295818    ,  3.7042469    ,  3.8875534    ,  4.0799306    ,
     *   4.2818291    ,
     *   2.7963455    ,  2.9347424    ,  3.0799786    ,  3.2323943    ,
     *   3.3923464    ,  3.5602096    ,  3.7363771    ,  3.9212615    ,
     *   4.1152958    /
        DATA ((VOLMF (J,K),J=136,144),K= 55, 63) /
     *   2.6889115    ,  2.8219836    ,  2.9616310    ,  3.1081809    ,
     *   3.2619766    ,  3.4233782    ,  3.5927638    ,  3.7705302    ,
     *   3.9570937    ,
     *   2.5867915    ,  2.7148021    ,  2.8491372    ,  2.9901115    ,
     *   3.1380551    ,  3.2933148    ,  3.4562540    ,  3.6272545    ,
     *   3.8067168    ,
     *   2.4896659    ,  2.6128626    ,  2.7421451    ,  2.8778165    ,
     *   3.0201944    ,  3.1696124    ,  3.3264205    ,  3.4909860    ,
     *   3.6636943    ,
     *   2.3972376    ,  2.5158531    ,  2.6403275    ,  2.7709524    ,
     *   2.9080337    ,  3.0518926    ,  3.2028661    ,  3.3613078    ,
     *   3.5275888    ,
     *   2.3092298    ,  2.4234834    ,  2.5433795    ,  2.6691993    ,
     *   2.8012374    ,  2.9398031    ,  3.0852210    ,  3.2378318    ,
     *   3.3979929    ,
     *   2.2253851    ,  2.3354829    ,  2.4510174    ,  2.5722593    ,
     *   2.6994927    ,  2.8330155    ,  2.9731407    ,  3.1201963    ,
     *   3.2745270    ,
     *   2.1260687    ,  2.2312440    ,  2.3416120    ,  2.4574314    ,
     *   2.5789734    ,  2.7065229    ,  2.8403786    ,  2.9808541    ,
     *   3.1282784    ,
     *   2.0324486    ,  2.1329836    ,  2.2384815    ,  2.3491892    ,
     *   2.4653664    ,  2.5872850    ,  2.7152309    ,  2.8495036    ,
     *   2.9904178    ,
     *   1.9441261    ,  2.0402835    ,  2.1411867    ,  2.2470721    ,
     *   2.3581879    ,  2.4747944    ,  2.5971648    ,  2.7255857    ,
     *   2.8603581    /
        DATA ((VOLMF (J,K),J=136,144),K= 64, 72) /
     *   1.8607349    ,  1.9527590    ,  2.0493241    ,  2.1506564    ,
     *   2.2569935    ,  2.3685844    ,  2.4856906    ,  2.6085865    ,
     *   2.7375599    ,
     *   1.7819380    ,  1.8700565    ,  1.9625225    ,  2.0595526    ,
     *   2.1613742    ,  2.2682258    ,  2.3803578    ,  2.4980330    ,
     *   2.6215271    ,
     *   1.7074249    ,  1.7918502    ,  1.8804399    ,  1.9734016    ,
     *   2.0709532    ,  2.1733232    ,  2.2807515    ,  2.3934898    ,
     *   2.5118023    ,
     *   1.6369092    ,  1.7178395    ,  1.8027608    ,  1.8918724    ,
     *   1.9853831    ,  2.0835119    ,  2.1864888    ,  2.2945551    ,
     *   2.4079640    ,
     *   1.5701267    ,  1.6477468    ,  1.7291941    ,  1.8146594    ,
     *   1.9043430    ,  1.9984551    ,  2.0972162    ,  2.2008578    ,
     *   2.3096228    ,
     *   1.5068328    ,  1.5813157    ,  1.6594703    ,  1.7414798    ,
     *   1.8275363    ,  1.9178415    ,  2.0126071    ,  2.1120552    ,
     *   2.2164187    ,
     *   1.4468012    ,  1.5183087    ,  1.5933403    ,  1.6720721    ,
     *   1.7546884    ,  1.8413830    ,  1.9323590    ,  2.0278296    ,
     *   2.1280186    ,
     *   1.3898222    ,  1.4585054    ,  1.5305729    ,  1.6061936    ,
     *   1.6855447    ,  1.7688122    ,  1.8561913    ,  1.9478868    ,
     *   2.0441135    ,
     *   1.3357008    ,  1.4017015    ,  1.4709534    ,  1.5436191    ,
     *   1.6198687    ,  1.6998810    ,  1.7838436    ,  1.8719532    ,
     *   1.9644163    /
        DATA ((VOLMF (J,K),J=136,144),K= 73, 81) /
     *   1.2842557    ,  1.3477065    ,  1.4142821    ,  1.4841388    ,
     *   1.5574403    ,  1.6343584    ,  1.7150734    ,  1.7997744    ,
     *   1.8886601    ,
     *   1.2353177    ,  1.2963428    ,  1.3603726    ,  1.4275572    ,
     *   1.4980542    ,  1.5720288    ,  1.6496545    ,  1.7311131    ,
     *   1.8165957    ,
     *   1.1887284    ,  1.2474442    ,  1.3090503    ,  1.3736911    ,
     *   1.4415182    ,  1.5126907    ,  1.5873753    ,  1.6657471    ,
     *   1.7479898    ,
     *   1.1443388    ,  1.2008544    ,  1.2601512    ,  1.3223683    ,
     *   1.3876515    ,  1.4561541    ,  1.5280365    ,  1.6034672    ,
     *   1.6826231    ,
     *   1.1020077    ,  1.1564250    ,  1.2135196    ,  1.2734254    ,
     *   1.3362828    ,  1.4022392    ,  1.4714493    ,  1.5440753    ,
     *   1.6202875    ,
     *   1.0615997    ,  1.1140141    ,  1.1690065    ,  1.2267059    ,
     *   1.2872476    ,  1.3507736    ,  1.4174329    ,  1.4873816    ,
     *   1.5607838    ,
     *   1.0114667    ,  1.0613961    ,  1.1137804    ,  1.1687424    ,
     *   1.2264111    ,  1.2869218    ,  1.3504162    ,  1.4170432    ,
     *   1.4869591    ,
     *  0.96408210    ,  1.0116627    ,  1.0615818    ,  1.1139565    ,
     *   1.1689097    ,  1.2265703    ,  1.2870733    ,  1.3505608    ,
     *   1.4171816    ,
     *  0.91903219    , 0.96437971    ,  1.0119551    ,  1.0618700    ,
     *   1.1142414    ,  1.1691923    ,  1.2268514    ,  1.2873539    ,
     *   1.3508419    /
        DATA ((VOLMF (J,K),J=136,144),K= 82, 90) /
     *  0.91190814    , 0.95690251    ,  1.0041073    ,  1.0536332    ,
     *   1.1055963    ,  1.1601187    ,  1.2173280    ,  1.2773586    ,
     *   1.3403511    ,
     *  0.89798881    , 0.94229322    , 0.98877382    ,  1.0375397    ,
     *   1.0887051    ,  1.1423902    ,  1.1987209    ,  1.2578292    ,
     *   1.3198537    ,
     *  0.85870930    , 0.90106662    , 0.94550367    , 0.99212471    ,
     *   1.0410391    ,  1.0923616    ,  1.1462125    ,  1.2027182    ,
     *   1.2620112    ,
     *  0.82237520    , 0.86293142    , 0.90547814    , 0.95011518    ,
     *  0.99694727    ,  1.0460843    ,  1.0976414    ,  1.1517397    ,
     *   1.2085059    ,
     *  0.78866908    , 0.82755445    , 0.86834754    , 0.91114406    ,
     *  0.95604444    ,  1.0031540    ,  1.0525833    ,  1.1044482    ,
     *   1.1588704    ,
     *  0.75731753    , 0.79464875    , 0.83381068    , 0.87489525    ,
     *  0.91799884    , 0.96322260    ,  1.0106726    ,  1.0604602    ,
     *   1.1127022    ,
     *  0.72808381    , 0.76396583    , 0.80160679    , 0.84109501    ,
     *  0.88252318    , 0.92598849    , 0.97159294    ,  1.0194435    ,
     *   1.0696524    ,
     *  0.70076188    , 0.73528945    , 0.77150887    , 0.80950513    ,
     *  0.84936742    , 0.89118927    , 0.93506883    , 0.98110903    ,
     *   1.0294179    ,
     *  0.67517157    , 0.70843052    , 0.74331847    , 0.77991731    ,
     *  0.81831295    , 0.85859549    , 0.90085946    , 0.94520402    ,
     *  0.99173322    /
        DATA ((VOLMF (J,K),J=136,144),K= 91, 99) /
     *  0.65115468    , 0.68322299    , 0.71686132    , 0.75214864    ,
     *  0.78916779    , 0.82800564    , 0.86875334    , 0.91150650    ,
     *  0.95636545    ,
     *  0.62857170    , 0.65952043    , 0.69198373    , 0.72603782    ,
     *  0.76176264    , 0.79924204    , 0.83856399    , 0.87982075    ,
     *  0.92310915    ,
     *  0.60729913    , 0.63719323    , 0.66854967    , 0.70144207    ,
     *  0.73594765    , 0.77214741    , 0.81012632    , 0.84997351    ,
     *  0.89178249    ,
     *  0.58722729    , 0.61612626    , 0.64643829    , 0.67823455    ,
     *  0.71158970    , 0.74658203    , 0.78329370    , 0.82181086    ,
     *  0.86222390    ,
     *  0.50937525    , 0.53441421    , 0.56067510    , 0.58821961    ,
     *  0.61711241    , 0.64742137    , 0.67921765    , 0.71257591    ,
     *  0.74757446    ,
     *  0.44736707    , 0.46933121    , 0.49236507    , 0.51652277    ,
     *  0.54186108    , 0.56843951    , 0.59632049    , 0.62556950    ,
     *  0.65625524    ,
     *  0.39686703    , 0.41632662    , 0.43673201    , 0.45813116    ,
     *  0.48057436    , 0.50411433    , 0.52880640    , 0.55470856    ,
     *  0.58188167    ,
     *  0.35498887    , 0.37237114    , 0.39059648    , 0.40970772    ,
     *  0.42974979    , 0.45076979    , 0.47281712    , 0.49594360    ,
     *  0.52020356    ,
     *  0.31973675    , 0.33537001    , 0.35175987    , 0.36894488    ,
     *  0.38696544    , 0.40586391    , 0.42568470    , 0.44647443    ,
     *  0.46828194    /
        DATA ((VOLMF (J,K),J=136,144),K=100,108) /
     *  0.28968648    , 0.30382843    , 0.31865332    , 0.33419601    ,
     *  0.35049305    , 0.36758276    , 0.38550531    , 0.40430284    ,
     *  0.42401955    ,
     *  0.26379447    , 0.27665110    , 0.29012722    , 0.30425453    ,
     *  0.31906625    , 0.33459721    , 0.35088391    , 0.36796468    ,
     *  0.38587966    ,
     *  0.24127859    , 0.25301710    , 0.26531997    , 0.27821613    ,
     *  0.29173589    , 0.30591106    , 0.32077496    , 0.33636255    ,
     *  0.35271049    ,
     *  0.22154104    , 0.23229903    , 0.24357306    , 0.25538965    ,
     *  0.26777657    , 0.28076295    , 0.29437933    , 0.30865775    ,
     *  0.32363177    ,
     *  0.20411712    , 0.21400913    , 0.22437456    , 0.23523779    ,
     *  0.24662434    , 0.25856100    , 0.27107582    , 0.28419825    ,
     *  0.29795915    ,
     *  0.18864008    , 0.19776248    , 0.20732047    , 0.21733653    ,
     *  0.22783417    , 0.23883809    , 0.25037415    , 0.26246949    ,
     *  0.27515257    ,
     *  0.17481663    , 0.18325124    , 0.19208770    , 0.20134674    ,
     *  0.21105013    , 0.22122066    , 0.23188225    , 0.24305997    ,
     *  0.25478011    ,
     *  0.16240939    , 0.17022628    , 0.17841475    , 0.18699399    ,
     *  0.19598417    , 0.20540638    , 0.21528280    , 0.22563662    ,
     *  0.23649222    ,
     *  0.15122418    , 0.15848380    , 0.16608772    , 0.17405377    ,
     *  0.18240064    , 0.19114794    , 0.20031622    , 0.20992702    ,
     *  0.22000295    /
        DATA ((VOLMF (J,K),J=136,144),K=109,117) /
     *  0.14110062    , 0.14785545    , 0.15492993    , 0.16234063    ,
     *  0.17010493    , 0.17824106    , 0.18676811    , 0.19570612    ,
     *  0.20507612    ,
     *  0.13190505    , 0.13820096    , 0.14479416    , 0.15170006    ,
     *  0.15893486    , 0.16651551    , 0.17445982    , 0.18278643    ,
     *  0.19151493    ,
     *  0.12352522    , 0.12940252    , 0.13555674    , 0.14200227    ,
     *  0.14875420    , 0.15582834    , 0.16324128    , 0.17101044    ,
     *  0.17915406    ,
     *  0.11586613    , 0.12136041    , 0.12711304    , 0.13313744    ,
     *  0.13944768    , 0.14605855    , 0.15298553    , 0.16024488    ,
     *  0.16785365    ,
     *  0.10884684    , 0.11398971    , 0.11937391    , 0.12501200    ,
     *  0.13091712    , 0.13710309    , 0.14358439    , 0.15037622    ,
     *  0.15749453    ,
     *  0.10239798    , 0.10721759    , 0.11226294    , 0.11754574    ,
     *  0.12307832    , 0.12887360    , 0.13494514    , 0.14130715    ,
     *  0.14797457    ,
     *  9.64597162E-02, 0.10098128    , 0.10571422    , 0.11066952    ,
     *  0.11585872    , 0.12129392    , 0.12698782    , 0.13295375    ,
     *  0.13920569    ,
     *  9.09801878E-02, 9.52263357E-02, 9.96706355E-02, 0.10432339    ,
     *  0.10919540    , 0.11429802    , 0.11964315    , 0.12524330    ,
     *  0.13111157    ,
     *  8.59142046E-02, 8.99053453E-02, 9.40824298E-02, 9.84551170E-02,
     *  0.10303355    , 0.10782837    , 0.11285075    , 0.11811243    ,
     *  0.12362570    /
        DATA ((VOLMF (J,K),J=136,144),K=118,126) /
     *  8.12222090E-02, 8.49767978E-02, 8.89060399E-02, 9.30190001E-02,
     *  9.73251979E-02, 0.10183463    , 0.10655779    , 0.11150569    ,
     *  0.11668989    ,
     *  7.68694203E-02, 8.04041986E-02, 8.41031707E-02, 8.79748496E-02,
     *  9.20281769E-02, 9.62725439E-02, 0.10071781    , 0.10537433    ,
     *  0.11025298    ,
     *  7.28251320E-02, 7.61553297E-02, 7.96400167E-02, 8.32871920E-02,
     *  8.71052600E-02, 9.11030493E-02, 9.52898328E-02, 9.96753482E-02,
     *  0.10426982    ,
     *  6.90621293E-02, 7.22016384E-02, 7.54866197E-02, 7.89245931E-02,
     *  8.25234622E-02, 8.62915317E-02, 9.02375257E-02, 9.43706078E-02,
     *  9.87004015E-02,
     *  6.55562039E-02, 6.85177282E-02, 7.16163347E-02, 7.48590964E-02,
     *  7.82534496E-02, 8.18072100E-02, 8.55285899E-02, 8.94262172E-02,
     *  9.35091545E-02,
     *  6.22857481E-02, 6.50809322E-02, 6.80053820E-02, 7.10657533E-02,
     *  7.42690456E-02, 7.76226177E-02, 8.11342043E-02, 8.48119326E-02,
     *  8.86643412E-02,
     *  5.92314130E-02, 6.18709542E-02, 6.46324706E-02, 6.75222272E-02,
     *  7.05468153E-02, 7.37131668E-02, 7.70285691E-02, 8.05006818E-02,
     *  8.41375532E-02,
     *  5.63758191E-02, 5.88695654E-02, 6.14784789E-02, 6.42084592E-02,
     *  6.70657151E-02, 7.00567787E-02, 7.31885191E-02, 7.64681578E-02,
     *  7.99032846E-02,
     *  5.37033111E-02, 5.60603461E-02, 5.85261848E-02, 6.11063836E-02,
     *  6.38067933E-02, 6.66335712E-02, 6.95931943E-02, 7.26924739E-02,
     *  7.59385703E-02/
        DATA ((VOLMF (J,K),J=136,144),K=127,135) /
     *  5.11997484E-02, 5.34284665E-02, 5.57600341E-02, 5.81996856E-02,
     *  6.07529359E-02, 6.34255907E-02, 6.62237596E-02, 6.91538688E-02,
     *  7.22226759E-02,
     *  4.88523258E-02, 5.09604977E-02, 5.31659428E-02, 5.54735934E-02,
     *  5.78886485E-02, 6.04165838E-02, 6.30631639E-02, 6.58344539E-02,
     *  6.87368330E-02,
     *  4.66494194E-02, 4.86442501E-02, 5.07311275E-02, 5.29146995E-02,
     *  5.51998683E-02, 5.75917996E-02, 6.00959336E-02, 6.27179961E-02,
     *  6.54640113E-02,
     *  4.45804532E-02, 4.64686335E-02, 4.84439580E-02, 5.05108068E-02,
     *  5.26738028E-02, 5.49378201E-02, 5.73079938E-02, 5.97897307E-02,
     *  6.23887211E-02,
     *  4.26357841E-02, 4.44235364E-02, 4.62938306E-02, 4.82507950E-02,
     *  5.02987893E-02, 5.24424128E-02, 5.46865137E-02, 5.70361986E-02,
     *  5.94968435E-02,
     *  4.08066019E-02, 4.24997201E-02, 4.42710575E-02, 4.61245044E-02,
     *  4.80641727E-02, 5.00944028E-02, 5.22197723E-02, 5.44451052E-02,
     *  5.67754816E-02,
     *  3.90848412E-02, 4.06887279E-02, 4.23667706E-02, 4.41226353E-02,
     *  4.59602001E-02, 4.78835612E-02, 4.98970413E-02, 5.20051977E-02,
     *  5.42128319E-02,
     *  3.74631053E-02, 3.89828039E-02, 4.05728370E-02, 4.22366590E-02,
     *  4.39779273E-02, 4.58005078E-02, 4.77084824E-02, 4.97061572E-02,
     *  5.17980705E-02,
     *  3.59345989E-02, 3.73748230E-02, 3.88817852E-02, 4.04587405E-02,
     *  4.21091376E-02, 4.38366251E-02, 4.56450578E-02, 4.75385042E-02,
     *  4.95212548E-02/
        DATA ((VOLMF (J,K),J=136,144),K=136,144) /
     *  3.44930687E-02, 3.58582287E-02, 3.72867402E-02, 3.87816699E-02,
     *  4.03462700E-02, 4.19839836E-02, 4.36984509E-02, 4.54935163E-02,
     *  4.73732357E-02,
     *  3.31327513E-02, 3.44269782E-02, 3.57813655E-02, 3.71988026E-02,
     *  3.86823561E-02, 4.02352750E-02, 4.18609968E-02, 4.35631541E-02,
     *  4.53455814E-02,
     *  3.18483262E-02, 3.30754934E-02, 3.43598124E-02, 3.57040054E-02,
     *  3.71109639E-02, 3.85837537E-02, 4.01256208E-02, 4.17399974E-02,
     *  4.34305087E-02,
     *  3.06348750E-02, 3.17986184E-02, 3.30166748E-02, 3.42916092E-02,
     *  3.56261481E-02, 3.70231844E-02, 3.84857831E-02, 4.00171870E-02,
     *  4.16208233E-02,
     *  2.94878443E-02, 3.05915802E-02, 3.17469485E-02, 3.29563668E-02,
     *  3.42224060E-02, 3.55477959E-02, 3.69354307E-02, 3.83883742E-02,
     *  3.99098662E-02,
     *  2.84030129E-02, 2.94499547E-02, 3.05459957E-02, 3.16934151E-02,
     *  3.28946378E-02, 3.41522399E-02, 3.54689541E-02, 3.68476751E-02,
     *  3.82914656E-02,
     *  2.73764622E-02, 2.83696357E-02, 2.94095122E-02, 3.04982414E-02,
     *  3.16381113E-02, 3.28315533E-02, 3.40811478E-02, 3.53896299E-02,
     *  3.67598946E-02,
     *  2.64045504E-02, 2.73468072E-02, 2.83334984E-02, 2.93666529E-02,
     *  3.04484302E-02, 3.15811256E-02, 3.27671763E-02, 3.40091664E-02,
     *  3.53098328E-02,
     *  2.54838881E-02, 2.63779187E-02, 2.73142337E-02, 2.82947495E-02,
     *  2.93215053E-02, 3.03966688E-02, 3.15225422E-02, 3.27015675E-02,
     *  3.39363320E-02/
        DATA ((VOLMF (J,K),J=136,144),K=145,153) /
     *  2.46113179E-02, 2.54596629E-02, 2.63482529E-02, 2.72788993E-02,
     *  2.82535290E-02, 2.92741902E-02, 3.03430583E-02, 3.14624413E-02,
     *  3.26347853E-02,
     *  2.37838947E-02, 2.45889557E-02, 2.54323249E-02, 2.63157163E-02,
     *  2.72409521E-02, 2.82099685E-02, 2.92248220E-02, 3.02876946E-02,
     *  3.14008993E-02,
     *  2.29988689E-02, 2.37629177E-02, 2.45634338E-02, 2.54020405E-02,
     *  2.62804625E-02, 2.72005316E-02, 2.81641925E-02, 2.91735089E-02,
     *  3.02306687E-02,
     *  2.22536713E-02, 2.29788586E-02, 2.37387617E-02, 2.45349198E-02,
     *  2.53689666E-02, 2.62426364E-02, 2.71577696E-02, 2.81163186E-02,
     *  2.91203535E-02,
     *  2.15458988E-02, 2.22342622E-02, 2.29556735E-02, 2.37115936E-02,
     *  2.45035718E-02, 2.53332513E-02, 2.62023748E-02, 2.71127906E-02,
     *  2.80664582E-02,
     *  2.08733021E-02, 2.15267732E-02, 2.22117025E-02, 2.29294783E-02,
     *  2.36815712E-02, 2.44695393E-02, 2.52950344E-02, 2.61598071E-02,
     *  2.70657128E-02,
     *  2.02337748E-02, 2.08541852E-02, 2.15045379E-02, 2.21861535E-02,
     *  2.29004290E-02, 2.36488436E-02, 2.44329636E-02, 2.52544484E-02,
     *  2.61150560E-02,
     *  1.96253428E-02, 2.02144303E-02, 2.08320137E-02, 2.14793502E-02,
     *  2.21577685E-02, 2.28686735E-02, 2.36135522E-02, 2.43939785E-02,
     *  2.52116188E-02,
     *  1.90461551E-02, 1.96055690E-02, 2.01920979E-02, 2.08069400E-02,
     *  2.14513596E-02, 2.21266928E-02, 2.28343520E-02, 2.35758311E-02,
     *  2.43527110E-02/
        DATA ((VOLMF (J,K),J=136,144),K=154,162) /
     *  1.84944759E-02, 1.90257813E-02, 1.95828834E-02, 2.01669246E-02,
     *  2.07791091E-02, 2.14207082E-02, 2.20930646E-02, 2.27975974E-02,
     *  2.35358074E-02,
     *  1.79686761E-02, 1.84733591E-02, 1.90025795E-02, 1.95574274E-02,
     *  2.01390505E-02, 2.07486592E-02, 2.13875311E-02, 2.20570150E-02,
     *  2.27585365E-02,
     *  1.74672272E-02, 1.79466981E-02, 1.84495040E-02, 1.89766849E-02,
     *  1.95293356E-02, 2.01086093E-02, 2.07157220E-02, 2.13519570E-02,
     *  2.20186690E-02,
     *  1.69886942E-02, 1.74442919E-02, 1.79220760E-02, 1.84230395E-02,
     *  1.89482267E-02, 1.94987370E-02, 2.00757287E-02, 2.06804230E-02,
     *  2.13141086E-02,
     *  1.65317298E-02, 1.69647250E-02, 1.74188097E-02, 1.78949323E-02,
     *  1.83940892E-02, 1.89173288E-02, 1.94657550E-02, 2.00405306E-02,
     *  2.06428820E-02,
     *  1.60950693E-02, 1.65066676E-02, 1.69383084E-02, 1.73908971E-02,
     *  1.78653848E-02, 1.83627717E-02, 1.88841099E-02, 1.94305073E-02,
     *  2.00031315E-02,
     *  1.56775250E-02, 1.60688703E-02, 1.64792586E-02, 1.69095545E-02,
     *  1.73606659E-02, 1.78335469E-02, 1.83292008E-02, 1.88486835E-02,
     *  1.93931069E-02,
     *  1.52779822E-02, 1.56501591E-02, 1.60404255E-02, 1.64496069E-02,
     *  1.68785698E-02, 1.73282243E-02, 1.77995275E-02, 1.82934858E-02,
     *  1.88111586E-02,
     *  1.48953944E-02, 1.52494311E-02, 1.56206481E-02, 1.60098332E-02,
     *  1.64178132E-02, 1.68454567E-02, 1.72936762E-02, 1.77634312E-02,
     *  1.82557315E-02/
        DATA ((VOLMF (J,K),J=145,153),K=  1,  9) /
     *   257.24320    ,  269.99269    ,  283.37408    ,  297.41868    ,
     *   312.15937    ,  327.63065    ,  343.86873    ,  360.91161    ,
     *   378.79919    ,
     *   221.58381    ,  232.56590    ,  244.09229    ,  256.18995    ,
     *   268.88721    ,  282.21378    ,  296.20084    ,  310.88115    ,
     *   326.28905    ,
     *   191.81662    ,  201.32335    ,  211.30125    ,  221.77368    ,
     *   232.76516    ,  244.30139    ,  256.40940    ,  269.11750    ,
     *   282.45546    ,
     *   166.82971    ,  175.09801    ,  183.77610    ,  192.88429    ,
     *   202.44391    ,  212.47732    ,  223.00802    ,  234.06064    ,
     *   245.66106    ,
     *   145.74458    ,  152.96783    ,  160.54907    ,  168.50606    ,
     *   176.85741    ,  185.62267    ,  194.82236    ,  204.47801    ,
     *   214.61222    ,
     *   127.86260    ,  134.19956    ,  140.85058    ,  147.83125    ,
     *   155.15788    ,  162.84764    ,  170.91853    ,  179.38942    ,
     *   188.28016    ,
     *   112.62471    ,  118.20643    ,  124.06478    ,  130.21348    ,
     *   136.66693    ,  143.44022    ,  150.54920    ,  158.01053    ,
     *   165.84165    ,
     *   99.580905    ,  104.51613    ,  109.69594    ,  115.13248    ,
     *   120.83845    ,  126.82723    ,  133.11282    ,  139.70994    ,
     *   146.63403    ,
     *   88.366866    ,  92.746282    ,  97.342745    ,  102.16701    ,
     *   107.23038    ,  112.54469    ,  118.12240    ,  123.97654    ,
     *   130.12083    /
        DATA ((VOLMF (J,K),J=145,153),K= 10, 18) /
     *   78.686083    ,  82.585687    ,  86.678557    ,  90.974273    ,
     *   95.482890    ,  100.21496    ,  105.18156    ,  110.39431    ,
     *   115.86542    ,
     *   70.295963    ,  73.779724    ,  77.436141    ,  81.273773    ,
     *   85.301600    ,  89.529052    ,  93.966022    ,  98.622895    ,
     *   103.51057    ,
     *   62.997045    ,  66.119048    ,  69.395777    ,  72.834900    ,
     *   76.444469    ,  80.232932    ,  84.209155    ,  88.382446    ,
     *   92.762572    ,
     *   56.624555    ,  59.430716    ,  62.375948    ,  65.467146    ,
     *   68.711544    ,  72.116737    ,  75.690695    ,  79.441782    ,
     *   83.378780    ,
     *   51.041749    ,  53.571207    ,  56.226023    ,  59.012410    ,
     *   61.936890    ,  65.006309    ,  68.227850    ,  71.609054    ,
     *   75.157835    ,
     *   46.134652    ,  48.420899    ,  50.820448    ,  53.338917    ,
     *   55.982200    ,  58.756484    ,  61.668263    ,  64.724352    ,
     *   67.931904    ,
     *   41.807870    ,  43.879666    ,  46.054137    ,  48.336371    ,
     *   50.731712    ,  53.245764    ,  55.884413    ,  58.653835    ,
     *   61.560513    ,
     *   37.981233    ,  39.863369    ,  41.838778    ,  43.912086    ,
     *   46.088144    ,  48.372045    ,  50.769137    ,  53.285029    ,
     *   55.925610    ,
     *   34.587112    ,  36.301024    ,  38.099872    ,  39.987867    ,
     *   41.969427    ,  44.049191    ,  46.232028    ,  48.523046    ,
     *   50.927607    /
        DATA ((VOLMF (J,K),J=145,153),K= 19, 27) /
     *   31.568240    ,  33.132527    ,  34.774333    ,  36.497503    ,
     *   38.306069    ,  40.204266    ,  42.196535    ,  44.287540    ,
     *   46.482176    ,
     *   28.875952    ,  30.306800    ,  31.808554    ,  33.384730    ,
     *   35.039017    ,  36.775287    ,  38.597605    ,  40.510235    ,
     *   42.517655    ,
     *   26.468752    ,  27.780290    ,  29.156822    ,  30.601570    ,
     *   32.117914    ,  33.709405    ,  35.379767    ,  37.132910    ,
     *   38.972939    ,
     *   24.311135    ,  25.515735    ,  26.780029    ,  28.106974    ,
     *   29.499678    ,  30.961400    ,  32.495562    ,  34.105755    ,
     *   35.795747    ,
     *   22.372632    ,  23.481153    ,  24.644605    ,  25.865712    ,
     *   27.147332    ,  28.492464    ,  29.904257    ,  31.386016    ,
     *   32.941209    ,
     *   20.627007    ,  21.649009    ,  22.721654    ,  23.847453    ,
     *   25.029041    ,  26.269183    ,  27.570783    ,  28.936888    ,
     *   30.370694    ,
     *   19.051607    ,  19.995528    ,  20.986221    ,  22.026006    ,
     *   23.117317    ,  24.262708    ,  25.464860    ,  26.726588    ,
     *   28.050845    ,
     *   17.626817    ,  18.500120    ,  19.416696    ,  20.378690    ,
     *   21.388355    ,  22.448053    ,  23.560265    ,  24.727594    ,
     *   25.952774    ,
     *   16.335601    ,  17.144908    ,  17.994314    ,  18.885811    ,
     *   19.821483    ,  20.803521    ,  21.834225    ,  22.916006    ,
     *   24.051398    /
        DATA ((VOLMF (J,K),J=145,153),K= 28, 36) /
     *   15.163128    ,  15.914322    ,  16.702737    ,  17.530218    ,
     *   18.398703    ,  19.310224    ,  20.266915    ,  21.271015    ,
     *   22.324875    ,
     *   14.096448    ,  14.794774    ,  15.527701    ,  16.296944    ,
     *   17.104303    ,  17.951669    ,  18.841025    ,  19.774454    ,
     *   20.754139    ,
     *   13.124232    ,  13.774372    ,  14.456724    ,  15.172885    ,
     *   15.924533    ,  16.713425    ,  17.541410    ,  18.410425    ,
     *   19.322505    ,
     *   12.430812    ,  13.046583    ,  13.692864    ,  14.371165    ,
     *   15.083077    ,  15.830264    ,  16.614477    ,  17.437550    ,
     *   18.301411    ,
     *   11.783818    ,  12.367523    ,  12.980146    ,  13.623124    ,
     *   14.297960    ,  15.006234    ,  15.749605    ,  16.529812    ,
     *   17.348682    ,
     *   11.179537    ,  11.733291    ,  12.314480    ,  12.924465    ,
     *   13.564673    ,  14.236603    ,  14.941829    ,  15.682000    ,
     *   16.458850    ,
     *   10.614596    ,  11.140350    ,  11.692151    ,  12.271291    ,
     *   12.879125    ,  13.517077    ,  14.186641    ,  14.889382    ,
     *   15.626947    ,
     *   10.085930    ,  10.585481    ,  11.109781    ,  11.660057    ,
     *   12.237596    ,  12.843752    ,  13.479943    ,  14.147659    ,
     *   14.848461    ,
     *   9.5907488    ,  10.065757    ,  10.564298    ,  11.087538    ,
     *   11.636702    ,  12.213075    ,  12.818008    ,  13.452915    ,
     *   14.119284    /
        DATA ((VOLMF (J,K),J=145,153),K= 37, 45) /
     *   9.1265114    ,  9.5785109    ,  10.052902    ,  10.550795    ,
     *   11.073356    ,  11.621808    ,  12.197436    ,  12.801586    ,
     *   13.435673    ,
     *   8.6908982    ,  9.1213072    ,  9.5730377    ,  10.047147    ,
     *   10.544746    ,  11.066998    ,  11.615128    ,  12.190416    ,
     *   12.794212    ,
     *   8.2817910    ,  8.6919233    ,  9.1223721    ,  9.5741452    ,
     *   10.048300    ,  10.545947    ,  11.068251    ,  11.616435    ,
     *   12.191782    ,
     *   7.8972526    ,  8.2883259    ,  8.6987711    ,  9.1295491    ,
     *   9.5816685    ,  10.056188    ,  10.554218    ,  11.076924    ,
     *   11.625531    ,
     *   7.5355099    ,  7.9086540    ,  8.3002813    ,  8.7113089    ,
     *   9.1426988    ,  9.5954613    ,  10.070656    ,  10.569396    ,
     *   11.092848    ,
     *   7.1949374    ,  7.5512016    ,  7.9251124    ,  8.3175453    ,
     *   8.7294191    ,  9.1616980    ,  9.6153940    ,  10.091569    ,
     *   10.591339    ,
     *   6.8740442    ,  7.2144038    ,  7.5716218    ,  7.9465345    ,
     *   8.3400197    ,  8.7529987    ,  9.1864382    ,  9.6413532    ,
     *   10.118809    ,
     *   6.5714606    ,  6.8968232    ,  7.2383008    ,  7.5966931    ,
     *   7.9728390    ,  8.3676192    ,  8.7819581    ,  9.2168256    ,
     *   9.6732400    ,
     *   6.2859277    ,  6.5971383    ,  6.9237626    ,  7.2665652    ,
     *   7.6263489    ,  8.0039559    ,  8.4002704    ,  8.8162203    ,
     *   9.2527793    /
        DATA ((VOLMF (J,K),J=145,153),K= 46, 54) /
     *   6.0162867    ,  6.3141330    ,  6.6267306    ,  6.9548113    ,
     *   7.2991434    ,  7.6605331    ,  8.0398264    ,  8.4379115    ,
     *   8.8557202    ,
     *   5.7614703    ,  6.0466870    ,  6.3460290    ,  6.6601973    ,
     *   6.9899273    ,  7.3359912    ,  7.6991991    ,  8.0804015    ,
     *   8.4804909    ,
     *   5.5204940    ,  5.7937671    ,  6.0805736    ,  6.3815850    ,
     *   6.6975061    ,  7.0290766    ,  7.3770728    ,  7.7423096    ,
     *   8.1256420    ,
     *   5.2924496    ,  5.5544200    ,  5.8293637    ,  6.1179242    ,
     *   6.4207774    ,  6.7386323    ,  7.0722332    ,  7.4223610    ,
     *   7.7898358    ,
     *   5.0764977    ,  5.3277648    ,  5.5914747    ,  5.8682447    ,
     *   6.1587229    ,  6.4635895    ,  6.7835583    ,  7.1193785    ,
     *   7.4718364    ,
     *   4.8718623    ,  5.1129871    ,  5.3660518    ,  5.6316491    ,
     *   5.9104008    ,  6.2029598    ,  6.5100109    ,  6.8322732    ,
     *   7.1705012    ,
     *   4.6778254    ,  4.9093330    ,  5.1523040    ,  5.4073072    ,
     *   5.6749398    ,  5.9558285    ,  6.2506310    ,  6.5600375    ,
     *   6.8847726    ,
     *   4.4937216    ,  4.7161044    ,  4.9494983    ,  5.1944498    ,
     *   5.4515325    ,  5.7213484    ,  6.0045292    ,  6.3017382    ,
     *   6.6136711    ,
     *   4.3189343    ,  4.5326541    ,  4.7569555    ,  4.9923640    ,
     *   5.2394306    ,  5.4987340    ,  5.7708813    ,  6.0565099    ,
     *   6.3562885    /
        DATA ((VOLMF (J,K),J=145,153),K= 55, 63) /
     *   4.1528913    ,  4.3583814    ,  4.5740453    ,  4.8003880    ,
     *   5.0379397    ,  5.2872565    ,  5.5489224    ,  5.8235499    ,
     *   6.1117822    ,
     *   3.9950611    ,  4.1927286    ,  4.4001822    ,  4.6179077    ,
     *   4.8464150    ,  5.0862393    ,  5.3379420    ,  5.6021127    ,
     *   5.8793698    ,
     *   3.8449500    ,  4.0351775    ,  4.2348223    ,  4.4443520    ,
     *   4.6642573    ,  4.8950532    ,  5.1372802    ,  5.3915053    ,
     *   5.6583241    ,
     *   3.7020986    ,  3.8852459    ,  4.0774596    ,  4.2791899    ,
     *   4.4909092    ,  4.7131134    ,  4.9463228    ,  5.1910835    ,
     *   5.4479686    ,
     *   3.5660794    ,  3.7424851    ,  3.9276231    ,  4.1219270    ,
     *   4.3258519    ,  4.5398753    ,  4.7644984    ,  5.0002473    ,
     *   5.2476739    ,
     *   3.4364942    ,  3.6064772    ,  3.7848741    ,  3.9721029    ,
     *   4.1686020    ,  4.3748315    ,  4.5912745    ,  4.8184379    ,
     *   5.0568535    ,
     *   3.2829970    ,  3.4453722    ,  3.6157842    ,  3.7946323    ,
     *   3.9823354    ,  4.1793329    ,  4.3860863    ,  4.6030799    ,
     *   4.8308216    ,
     *   3.1383035    ,  3.2935071    ,  3.4563922    ,  3.6273403    ,
     *   3.8067518    ,  3.9950468    ,  4.1926664    ,  4.4000734    ,
     *   4.6177535    ,
     *   3.0017975    ,  3.1502355    ,  3.3060196    ,  3.4695147    ,
     *   3.6411038    ,  3.8211887    ,  4.0101913    ,  4.2085543    ,
     *   4.4167420    /
        DATA ((VOLMF (J,K),J=145,153),K= 64, 72) /
     *   2.8729131    ,  3.0149631    ,  3.1640426    ,  3.3205008    ,
     *   3.4847043    ,  3.6570376    ,  3.8379043    ,  4.0277281    ,
     *   4.2269535    ,
     *   2.7511292    ,  2.8871432    ,  3.0298875    ,  3.1796965    ,
     *   3.3369213    ,  3.5019299    ,  3.6751090    ,  3.8568641    ,
     *   4.0476209    ,
     *   2.6359661    ,  2.7662721    ,  2.9030257    ,  3.0465470    ,
     *   3.1971724    ,  3.3552546    ,  3.5211640    ,  3.6952891    ,
     *   3.8780377    ,
     *   2.5269812    ,  2.6518855    ,  2.7829697    ,  2.9205406    ,
     *   3.0649207    ,  3.2164481    ,  3.3754777    ,  3.5423821    ,
     *   3.7175522    ,
     *   2.4237658    ,  2.5435545    ,  2.6692693    ,  2.8012049    ,
     *   2.9396703    ,  3.0849899    ,  3.2375040    ,  3.3975699    ,
     *   3.5655626    ,
     *   2.3259423    ,  2.4408824    ,  2.5615085    ,  2.6881031    ,
     *   2.8209627    ,  2.9603988    ,  3.1067377    ,  3.2603225    ,
     *   3.4215127    ,
     *   2.2331607    ,  2.3435023    ,  2.4593018    ,  2.5808307    ,
     *   2.7083736    ,  2.8422293    ,  2.9827114    ,  3.1301490    ,
     *   3.2848874    ,
     *   2.1450969    ,  2.2510737    ,  2.3622922    ,  2.4790129    ,
     *   2.6015094    ,  2.7300685    ,  2.8649916    ,  3.0065946    ,
     *   3.1552092    ,
     *   2.0614497    ,  2.1632806    ,  2.2701477    ,  2.3823015    ,
     *   2.5000046    ,  2.6235328    ,  2.7531756    ,  2.8892366    ,
     *   3.0320346    /
        DATA ((VOLMF (J,K),J=145,153),K= 73, 81) /
     *   1.9819387    ,  2.0798288    ,  2.1825597    ,  2.2903723    ,
     *   2.4035191    ,  2.5222652    ,  2.6468888    ,  2.7776819    ,
     *   2.9149509    ,
     *   1.9063025    ,  2.0004437    ,  2.0992401    ,  2.2029230    ,
     *   2.3117355    ,  2.4259325    ,  2.5457816    ,  2.6715635    ,
     *   2.8035729    ,
     *   1.8342962    ,  1.9248686    ,  2.0199192    ,  2.1196707    ,
     *   2.2243569    ,  2.3342231    ,  2.4495267    ,  2.5705379    ,
     *   2.6975402    ,
     *   1.7656897    ,  1.8528616    ,  1.9443433    ,  2.0403490    ,
     *   2.1411037    ,  2.2468436    ,  2.3578164    ,  2.4742821    ,
     *   2.5965136    ,
     *   1.7002645    ,  1.7841937    ,  1.8722720    ,  1.9647055    ,
     *   2.0617111    ,  2.1635161    ,  2.2703589    ,  2.3824899    ,
     *   2.5001719    ,
     *   1.6378115    ,  1.7186453    ,  1.8034747    ,  1.8924985    ,
     *   1.9859252    ,  2.0839739    ,  2.1868743    ,  2.2948676    ,
     *   2.4082067    ,
     *   1.5603278    ,  1.6373212    ,  1.7181199    ,  1.8029131    ,
     *   1.8918997    ,  1.9852882    ,  2.0832974    ,  2.1861571    ,
     *   2.2941082    ,
     *   1.4870918    ,  1.5604553    ,  1.6374442    ,  1.7182389    ,
     *   1.8030287    ,  1.8920124    ,  1.9853986    ,  2.0834061    ,
     *   2.1862644    ,
     *   1.4174640    ,  1.4873765    ,  1.5607433    ,  1.6377364    ,
     *   1.7185363    ,  1.8033323    ,  1.8923231    ,  1.9857175    ,
     *   2.0837341    /
        DATA ((VOLMF (J,K),J=145,153),K= 82, 90) /
     *   1.4064533    ,  1.4758200    ,  1.5486141    ,  1.6250060    ,
     *   1.7051749    ,  1.7893086    ,  1.8776044    ,  1.9702693    ,
     *   2.0675202    ,
     *   1.3849399    ,  1.4532404    ,  1.5249153    ,  1.6001327    ,
     *   1.6790687    ,  1.7619086    ,  1.8488463    ,  1.9400858    ,
     *   2.0358408    ,
     *   1.3242305    ,  1.3895220    ,  1.4580387    ,  1.5299414    ,
     *   1.6053985    ,  1.6845870    ,  1.7676925    ,  1.8549097    ,
     *   1.9464430    ,
     *   1.2680732    ,  1.3305813    ,  1.3961767    ,  1.4650133    ,
     *   1.5372524    ,  1.6130633    ,  1.6926238    ,  1.7761203    ,
     *   1.8637486    ,
     *   1.2159776    ,  1.2759036    ,  1.3387890    ,  1.4047811    ,
     *   1.4740349    ,  1.5467125    ,  1.6229844    ,  1.7030294    ,
     *   1.7870351    ,
     *   1.1675210    ,  1.2250453    ,  1.2854099    ,  1.3487564    ,
     *   1.4152333    ,  1.4849965    ,  1.5582096    ,  1.6350441    ,
     *   1.7156802    ,
     *   1.1223375    ,  1.1776223    ,  1.2356364    ,  1.2965160    ,
     *   1.3604037    ,  1.4274493    ,  1.4978101    ,  1.5716511    ,
     *   1.6491452    ,
     *   1.0801087    ,  1.1333004    ,  1.1891178    ,  1.2476917    ,
     *   1.3091595    ,  1.3736653    ,  1.4413604    ,  1.5124035    ,
     *   1.5869611    ,
     *   1.0405562    ,  1.0917875    ,  1.1455473    ,  1.2019616    ,
     *   1.2611629    ,  1.3232898    ,  1.3884881    ,  1.4569107    ,
     *   1.5287179    /
        DATA ((VOLMF (J,K),J=145,153),K= 91, 99) /
     *   1.0034354    ,  1.0528268    ,  1.1046556    ,  1.1590431    ,
     *   1.2161172    ,  1.2760115    ,  1.3388665    ,  1.4048296    ,
     *   1.4740556    ,
     *  0.96853075    ,  1.0161921    ,  1.0662051    ,  1.1186869    ,
     *   1.1737607    ,  1.2315556    ,  1.2922073    ,  1.3558578    ,
     *   1.4226566    ,
     *  0.93565136    , 0.98168305    ,  1.0299855    ,  1.0806722    ,
     *   1.1338618    ,  1.1896792    ,  1.2482553    ,  1.3097275    ,
     *   1.3742398    ,
     *  0.90462767    , 0.94912166    , 0.99581026    ,  1.0448030    ,
     *   1.0962148    ,  1.1501663    ,  1.2067840    ,  1.2662007    ,
     *   1.3285557    ,
     *  0.78429545    , 0.82282508    , 0.86325377    , 0.90567640    ,
     *  0.95019252    , 0.99690658    ,  1.0459282    ,  1.0973723    ,
     *   1.1513596    ,
     *  0.68844975    , 0.72222862    , 0.75767117    , 0.79486058    ,
     *  0.83388416    , 0.87483350    , 0.91780469    , 0.96289857    ,
     *   1.0102210    ,
     *  0.61038955    , 0.64029916    , 0.67168074    , 0.70460797    ,
     *  0.73915818    , 0.77541248    , 0.81345597    , 0.85337795    ,
     *  0.89527214    ,
     *  0.54565401    , 0.57235474    , 0.60036847    , 0.62976101    ,
     *  0.66060139    , 0.69296203    , 0.72691893    , 0.76255182    ,
     *  0.79994436    ,
     *  0.49115848    , 0.51515783    , 0.54033638    , 0.56675328    ,
     *  0.59447060    , 0.62355345    , 0.65407015    , 0.68609238    ,
     *  0.71969532    /
        DATA ((VOLMF (J,K),J=145,153),K=100,108) /
     *  0.44470177    , 0.46639814    , 0.48915965    , 0.51303980    ,
     *  0.53809470    , 0.56438324    , 0.59196718    , 0.62091132    ,
     *  0.65128367    ,
     *  0.40467098    , 0.42438283    , 0.44506155    , 0.46675576    ,
     *  0.48951646    , 0.51339714    , 0.53845393    , 0.56474573    ,
     *  0.59233431    ,
     *  0.36985724    , 0.38784311    , 0.40671040    , 0.42650349    ,
     *  0.44726891    , 0.46905549    , 0.49191446    , 0.51589954    ,
     *  0.54106711    ,
     *  0.33933663    , 0.35580927    , 0.37308844    , 0.39121477    ,
     *  0.41023091    , 0.43018158    , 0.45111370    , 0.47307648    ,
     *  0.49612158    ,
     *  0.31239090    , 0.32752746    , 0.34340442    , 0.36005916    ,
     *  0.37753084    , 0.39586059    , 0.41509150    , 0.43526882    ,
     *  0.45644001    ,
     *  0.28845322    , 0.30240274    , 0.31703395    , 0.33238129    ,
     *  0.34848087    , 0.36537057    , 0.38309015    , 0.40168128    ,
     *  0.42118771    ,
     *  0.26707025    , 0.27995932    , 0.29347764    , 0.30765703    ,
     *  0.32253087    , 0.33813417    , 0.35450365    , 0.37167783    ,
     *  0.38969714    ,
     *  0.24787513    , 0.25981214    , 0.27233134    , 0.28546221    ,
     *  0.29923565    , 0.31368410    , 0.32884156    , 0.34474373    ,
     *  0.36142803    ,
     *  0.23056772    , 0.24164619    , 0.25326443    , 0.26544981    ,
     *  0.27823100    , 0.29163810    , 0.30570269    , 0.32045789    ,
     *  0.33593843    /
        DATA ((VOLMF (J,K),J=145,153),K=109,117) /
     *  0.21490014    , 0.22520130    , 0.23600385    , 0.24733323    ,
     *  0.25921610    , 0.27168046    , 0.28475567    , 0.29847251    ,
     *  0.31286330    ,
     *  0.20066583    , 0.21026068    , 0.22032206    , 0.23087365    ,
     *  0.24194030    , 0.25354809    , 0.26572436    , 0.27849778    ,
     *  0.29189846    ,
     *  0.18769129    , 0.19664222    , 0.20602791    , 0.21587046    ,
     *  0.22619306    , 0.23702001    , 0.24837683    , 0.26029028    ,
     *  0.27278843    ,
     *  0.17582971    , 0.18419184    , 0.19295970    , 0.20215394    ,
     *  0.21179621    , 0.22190924    , 0.23251684    , 0.24364402    ,
     *  0.25531701    ,
     *  0.16495603    , 0.17277827    , 0.18097965    , 0.18957948    ,
     *  0.19859801    , 0.20805649    , 0.21797720    , 0.22838354    ,
     *  0.23930004    ,
     *  0.15496304    , 0.16228900    , 0.16996967    , 0.17802313    ,
     *  0.18646834    , 0.19532521    , 0.20461461    , 0.21435843    ,
     *  0.22457965    ,
     *  0.14575831    , 0.15262701    , 0.15982793    , 0.16737802    ,
     *  0.17529506    , 0.18359769    , 0.19230550    , 0.20143899    ,
     *  0.21101972    ,
     *  0.13726173    , 0.14370822    , 0.15046619    , 0.15755153    ,
     *  0.16498094    , 0.17277190    , 0.18094278    , 0.18951284    ,
     *  0.19850230    ,
     *  0.12940350    , 0.13545938    , 0.14180756    , 0.14846297    ,
     *  0.15544128    , 0.16275893    , 0.17043315    , 0.17848204    ,
     *  0.18692459    /
        DATA ((VOLMF (J,K),J=145,153),K=118,126) /
     *  0.12212254    , 0.12781638    , 0.13378476    , 0.14004172    ,
     *  0.14660199    , 0.15348100    , 0.16069498    , 0.16826092    ,
     *  0.17619668    ,
     *  0.11536517    , 0.12072286    , 0.12633865    , 0.13222571    ,
     *  0.13839790    , 0.14486974    , 0.15165649    , 0.15877414    ,
     *  0.16623949    ,
     *  0.10908398    , 0.11412911    , 0.11941703    , 0.12496015    ,
     *  0.13077152    , 0.13686480    , 0.14325435    , 0.14995524    ,
     *  0.15698327    ,
     *  0.10323701    , 0.10799105    , 0.11297365    , 0.11819651    ,
     *  0.12367191    , 0.12941272    , 0.13543246    , 0.14174532    ,
     *  0.14836620    ,
     *  9.77869194E-02, 0.10226951    , 0.10696741    , 0.11189165    ,
     *  0.11705378    , 0.12246596    , 0.12814091    , 0.13409202    ,
     *  0.14033333    ,
     *  9.27003990E-02, 9.69295256E-02, 0.10136161    , 0.10600705    ,
     *  0.11087673    , 0.11598211    , 0.12133521    , 0.12694864    ,
     *  0.13283563    ,
     *  8.79476392E-02, 9.19398218E-02, 9.61234296E-02, 0.10050826    ,
     *  0.10510460    , 0.10992324    , 0.11497552    , 0.12027336    ,
     *  0.12582922    ,
     *  8.35018751E-02, 8.72723081E-02, 9.12233850E-02, 9.53643497E-02,
     *  9.97049094E-02, 0.10425526    , 0.10902609    , 0.11402865    ,
     *  0.11927473    ,
     *  7.93390087E-02, 8.29016969E-02, 8.66349423E-02, 9.05474712E-02,
     *  9.46484486E-02, 9.89474988E-02, 0.10345473    , 0.10818074    ,
     *  0.11313669    /
        DATA ((VOLMF (J,K),J=145,153),K=127,135) /
     *  7.54372841E-02, 7.88051592E-02, 8.23341454E-02, 8.60324838E-02,
     *  8.99088309E-02, 9.39722780E-02, 9.82323722E-02, 0.10269914    ,
     *  0.10738310    ,
     *  7.17770088E-02, 7.49620319E-02, 7.82993121E-02, 8.17966351E-02,
     *  8.54621799E-02, 8.93045377E-02, 9.33327313E-02, 9.75562356E-02,
     *  0.10198500    ,
     *  6.83403146E-02, 7.13535671E-02, 7.45107705E-02, 7.78192825E-02,
     *  8.12868341E-02, 8.49215465E-02, 8.87319501E-02, 9.27270034E-02,
     *  9.69161137E-02,
     *  6.51109508E-02, 6.79627147E-02, 7.09506308E-02, 7.40816548E-02,
     *  7.73630962E-02, 8.08026346E-02, 8.44083375E-02, 8.81886781E-02,
     *  9.21525551E-02,
     *  6.20741054E-02, 6.47739346E-02, 6.76025883E-02, 7.05666440E-02,
     *  7.36730149E-02, 7.69289653E-02, 8.03421270E-02, 8.39205168E-02,
     *  8.76725549E-02,
     *  5.92162489E-02, 6.17730332E-02, 6.44517517E-02, 6.72586262E-02,
     *  7.02001968E-02, 7.32833367E-02, 7.65152679E-02, 7.99035777E-02,
     *  8.34562357E-02,
     *  5.65249993E-02, 5.89470207E-02, 6.14844933E-02, 6.41433035E-02,
     *  6.69296402E-02, 6.98500084E-02, 7.29112440E-02, 7.61205295E-02,
     *  7.94854103E-02,
     *  5.39890029E-02, 5.62839869E-02, 5.86883183E-02, 6.12075674E-02,
     *  6.38475921E-02, 6.66145502E-02, 6.95149139E-02, 7.25554844E-02,
     *  7.57434071E-02,
     *  5.15978302E-02, 5.37729915E-02, 5.60517499E-02, 5.84393778E-02,
     *  6.09414205E-02, 6.35637089E-02, 6.63123721E-02, 6.91938515E-02,
     *  7.22149158E-02/
        DATA ((VOLMF (J,K),J=145,153),K=136,144) /
     *  4.93418849E-02, 5.14039683E-02, 5.35642286E-02, 5.58276568E-02,
     *  5.81995039E-02, 6.06852917E-02, 6.32908258E-02, 6.60222083E-02,
     *  6.88858522E-02,
     *  4.72123226E-02, 4.91676400E-02, 5.12160225E-02, 5.33621958E-02,
     *  5.56111324E-02, 5.79680627E-02, 6.04384867E-02, 6.30281864E-02,
     *  6.57432388E-02,
     *  4.52009797E-02, 4.70554436E-02, 4.89981495E-02, 5.10335722E-02,
     *  5.31664214E-02, 5.54016520E-02, 5.77444755E-02, 6.02003714E-02,
     *  6.27750995E-02,
     *  4.33003101E-02, 4.50594636E-02, 4.69023066E-02, 4.88330764E-02,
     *  5.08562341E-02, 5.29764746E-02, 5.51987364E-02, 5.75282132E-02,
     *  5.99703652E-02,
     *  4.15033289E-02, 4.31723736E-02, 4.49208085E-02, 4.67526465E-02,
     *  4.86721137E-02, 5.06836586E-02, 5.27919621E-02, 5.50019474E-02,
     *  5.73187916E-02,
     *  3.98035624E-02, 4.13873828E-02, 4.30465321E-02, 4.47848105E-02,
     *  4.66062217E-02, 4.85149815E-02, 5.05155264E-02, 5.26125243E-02,
     *  5.48108840E-02,
     *  3.81950034E-02, 3.96981899E-02, 4.12728671E-02, 4.29226343E-02,
     *  4.46512843E-02, 4.64628125E-02, 4.83614244E-02, 5.03515457E-02,
     *  5.24378319E-02,
     *  3.66720708E-02, 3.80989404E-02, 3.95936724E-02, 4.11596755E-02,
     *  4.28005433E-02, 4.45200619E-02, 4.63222184E-02, 4.82112091E-02,
     *  5.01914495E-02,
     *  3.52295741E-02, 3.65841892E-02, 3.80032359E-02, 3.94899421E-02,
     *  4.10477126E-02, 4.26801354E-02, 4.43909904E-02, 4.61842568E-02,
     *  4.80641227E-02/
        DATA ((VOLMF (J,K),J=145,153),K=145,153) /
     *  3.38626806E-02, 3.51488667E-02, 3.64962390E-02, 3.79078546E-02,
     *  3.93869388E-02, 4.09368923E-02, 4.25612983E-02, 4.42639306E-02,
     *  4.60487613E-02,
     *  3.25668863E-02, 3.37882480E-02, 3.50677251E-02, 3.64082127E-02,
     *  3.78127664E-02, 3.92846091E-02, 4.08271377E-02, 4.24439307E-02,
     *  4.41387562E-02,
     *  3.13379897E-02, 3.24979252E-02, 3.37130697E-02, 3.49861649E-02,
     *  3.63201055E-02, 3.77179457E-02, 3.91829059E-02, 4.07183796E-02,
     *  4.23279409E-02,
     *  3.01720675E-02, 3.12737826E-02, 3.24279550E-02, 3.36371811E-02,
     *  3.49042031E-02, 3.62319155E-02, 3.76233711E-02, 3.90817879E-02,
     *  4.06105562E-02,
     *  2.90654532E-02, 3.01119738E-02, 3.12083455E-02, 3.23570273E-02,
     *  3.35606170E-02, 3.48218576E-02, 3.61436431E-02, 3.75290249E-02,
     *  3.89812189E-02,
     *  2.80147170E-02, 2.90089009E-02, 3.00504666E-02, 3.11417432E-02,
     *  3.22851920E-02, 3.34834122E-02, 3.47391472E-02, 3.60552907E-02,
     *  3.74348928E-02,
     *  2.70166480E-02, 2.79611957E-02, 2.89507848E-02, 2.99876217E-02,
     *  3.10740382E-02, 3.22124978E-02, 3.34056010E-02, 3.46560916E-02,
     *  3.59668627E-02,
     *  2.60682376E-02, 2.69657025E-02, 2.79059897E-02, 2.88911895E-02,
     *  2.99235116E-02, 3.10052907E-02, 3.21389921E-02, 3.33272175E-02,
     *  3.45727110E-02,
     *  2.51666647E-02, 2.60194626E-02, 2.69129775E-02, 2.78491905E-02,
     *  2.88301956E-02, 2.98582060E-02, 3.09355588E-02, 3.20647210E-02,
     *  3.32482954E-02/
        DATA ((VOLMF (J,K),J=145,153),K=154,162) /
     *  2.43092818E-02, 2.51196993E-02, 2.59688359E-02, 2.68585693E-02,
     *  2.77908848E-02, 2.87678803E-02, 2.97917718E-02, 3.08648986E-02,
     *  3.19897296E-02,
     *  2.34936023E-02, 2.42638054E-02, 2.50708302E-02, 2.59164575E-02,
     *  2.68025697E-02, 2.77311560E-02, 2.87043177E-02, 2.97242733E-02,
     *  3.07933646E-02,
     *  2.27172895E-02, 2.34493306E-02, 2.42163910E-02, 2.50201599E-02,
     *  2.58624229E-02, 2.67450666E-02, 2.76700837E-02, 2.86395786E-02,
     *  2.96557726E-02,
     *  2.19781457E-02, 2.26739710E-02, 2.34031021E-02, 2.41671425E-02,
     *  2.49677863E-02, 2.58068232E-02, 2.66861437E-02, 2.76077440E-02,
     *  2.85737314E-02,
     *  2.12741027E-02, 2.19355583E-02, 2.26286902E-02, 2.33550211E-02,
     *  2.41161591E-02, 2.49138026E-02, 2.57497453E-02, 2.66258813E-02,
     *  2.75442101E-02,
     *  2.06032133E-02, 2.12320511E-02, 2.18910150E-02, 2.25815514E-02,
     *  2.33051874E-02, 2.40635354E-02, 2.48582979E-02, 2.56912724E-02,
     *  2.65643564E-02,
     *  1.99636427E-02, 2.05615262E-02, 2.11880601E-02, 2.18446192E-02,
     *  2.25326541E-02, 2.32536962E-02, 2.40093619E-02, 2.48013576E-02,
     *  2.56314843E-02,
     *  1.93536617E-02, 1.99221707E-02, 2.05179251E-02, 2.11422317E-02,
     *  2.17964695E-02, 2.24820933E-02, 2.32006384E-02, 2.39537251E-02,
     *  2.47430633E-02,
     *  1.87716397E-02, 1.93122753E-02, 1.98788176E-02, 2.04725099E-02,
     *  2.10946632E-02, 2.17466604E-02, 2.24299600E-02, 2.31461011E-02,
     *  2.38967078E-02/
        DATA ((VOLMF (J,K),J=154,162),K=  1,  9) /
     *   397.57333    ,  417.27798    ,  437.95925    ,  459.66554    ,
     *   482.44767    ,  506.35895    ,  531.45536    ,  557.79562    ,
     *   585.44139    ,
     *   342.46062    ,  359.43369    ,  377.24800    ,  395.94525    ,
     *   415.56919    ,  436.16575    ,  457.78314    ,  480.47197    ,
     *   504.28532    ,
     *   296.45449    ,  311.14735    ,  326.56843    ,  342.75382    ,
     *   359.74142    ,  377.57097    ,  396.28421    ,  415.92494    ,
     *   436.53913    ,
     *   257.83644    ,  270.61526    ,  284.02743    ,  298.10435    ,
     *   312.87897    ,  328.38587    ,  344.66133    ,  361.74346    ,
     *   379.67223    ,
     *   225.24871    ,  236.41237    ,  248.12934    ,  260.42703    ,
     *   273.33423    ,  286.88116    ,  301.09951    ,  316.02257    ,
     *   331.68526    ,
     *   197.61154    ,  207.40542    ,  217.68470    ,  228.47346    ,
     *   239.79693    ,  251.68164    ,  264.15539    ,  277.24737    ,
     *   290.98824    ,
     *   174.06091    ,  182.68753    ,  191.74172    ,  201.24465    ,
     *   211.21858    ,  221.68685    ,  232.67395    ,  244.20561    ,
     *   256.30882    ,
     *   153.90129    ,  161.52874    ,  169.53422    ,  177.93648    ,
     *   186.75518    ,  196.01096    ,  205.72548    ,  215.92148    ,
     *   226.62283    ,
     *   136.56964    ,  143.33807    ,  150.44197    ,  157.89795    ,
     *   165.72347    ,  173.93685    ,  182.55730    ,  191.60502    ,
     *   201.10116    /
        DATA ((VOLMF (J,K),J=154,162),K= 10, 18) /
     *   121.60769    ,  127.63456    ,  133.96013    ,  140.59922    ,
     *   147.56736    ,  154.88086    ,  162.55683    ,  170.61326    ,
     *   179.06898    ,
     *   108.64049    ,  114.02466    ,  119.67569    ,  125.60679    ,
     *   131.83185    ,  138.36545    ,  145.22287    ,  152.42016    ,
     *   159.97417    ,
     *   97.359786    ,  102.18485    ,  107.24905    ,  112.56425    ,
     *   118.14288    ,  123.99800    ,  130.14332    ,  136.59322    ,
     *   143.36280    ,
     *   87.510901    ,  91.847819    ,  96.399684    ,  101.17715    ,
     *   106.19140    ,  111.45417    ,  116.97778    ,  122.77515    ,
     *   128.85985    ,
     *   78.882499    ,  82.791765    ,  86.894781    ,  91.201153    ,
     *   95.720959    ,  100.46478    ,  105.44371    ,  110.66942    ,
     *   116.15413    ,
     *   71.298427    ,  74.831801    ,  78.540295    ,  82.432591    ,
     *   86.517797    ,  90.805477    ,  95.305665    ,  100.02890    ,
     *   104.98622    ,
     *   64.611248    ,  67.813183    ,  71.173812    ,  74.701000    ,
     *   78.403003    ,  82.288486    ,  86.366544    ,  90.646721    ,
     *   95.139036    ,
     *   58.697061    ,  61.605869    ,  64.658843    ,  67.863127    ,
     *   71.226223    ,  74.756001    ,  78.460723    ,  82.349062    ,
     *   86.430117    ,
     *   53.451341    ,  56.100153    ,  58.880245    ,  61.798123    ,
     *   64.860617    ,  68.074894    ,  71.448479    ,  74.989267    ,
     *   78.705547    /
        DATA ((VOLMF (J,K),J=154,162),K= 19, 27) /
     *   48.785579    ,  51.203141    ,  53.740520    ,  56.403656    ,
     *   59.198782    ,  62.132440    ,  65.211497    ,  68.443160    ,
     *   71.834993    ,
     *   44.624564    ,  46.835892    ,  49.156816    ,  51.592768    ,
     *   54.149450    ,  56.832847    ,  59.649238    ,  62.605217    ,
     *   65.707702    ,
     *   40.904159    ,  42.931092    ,  45.058481    ,  47.291306    ,
     *   49.634793    ,  52.094428    ,  54.675968    ,  57.385455    ,
     *   60.229231    ,
     *   37.569495    ,  39.431151    ,  41.385071    ,  43.435830    ,
     *   45.588227    ,  47.847301    ,  50.218339    ,  52.706890    ,
     *   55.318781    ,
     *   34.573477    ,  36.286640    ,  38.084708    ,  39.971889    ,
     *   41.952602    ,  44.031482    ,  46.213395    ,  48.503449    ,
     *   50.907003    ,
     *   31.875559    ,  33.455004    ,  35.112726    ,  36.852606    ,
     *   38.678717    ,  40.595333    ,  42.606939    ,  44.718244    ,
     *   46.934191    ,
     *   29.440730    ,  30.899496    ,  32.430559    ,  34.037503    ,
     *   35.724087    ,  37.494262    ,  39.352168    ,  41.302157    ,
     *   43.348791    ,
     *   27.238672    ,  28.588297    ,  30.004809    ,  31.491524    ,
     *   33.051922    ,  34.689655    ,  36.408556    ,  38.212649    ,
     *   40.106157    ,
     *   25.243057    ,  26.493773    ,  27.806474    ,  29.184232    ,
     *   30.630272    ,  32.147980    ,  33.740907    ,  35.412783    ,
     *   37.167520    /
        DATA ((VOLMF (J,K),J=154,162),K= 28, 36) /
     *   23.430962    ,  24.591864    ,  25.810300    ,  27.089121    ,
     *   28.431321    ,  29.840042    ,  31.318580    ,  32.870397    ,
     *   34.499125    ,
     *   21.782375    ,  22.861568    ,  23.994245    ,  25.183056    ,
     *   26.430785    ,  27.740352    ,  29.114823    ,  30.557414    ,
     *   32.071503    ,
     *   20.279784    ,  21.284504    ,  22.339016    ,  23.445789    ,
     *   24.607413    ,  25.826608    ,  27.106227    ,  28.449265    ,
     *   29.858867    ,
     *   19.208081    ,  20.159684    ,  21.158446    ,  22.206706    ,
     *   23.306917    ,  24.461655    ,  25.673622    ,  26.945656    ,
     *   28.280734    ,
     *   18.208132    ,  19.110174    ,  20.056919    ,  21.050584    ,
     *   22.093494    ,  23.188090    ,  24.336935    ,  25.542719    ,
     *   26.808262    ,
     *   17.274197    ,  18.129950    ,  19.028111    ,  19.970785    ,
     *   20.960176    ,  21.998602    ,  23.088492    ,  24.232398    ,
     *   25.432998    ,
     *   16.401062    ,  17.213540    ,  18.066281    ,  18.961283    ,
     *   19.900640    ,  20.886552    ,  21.921325    ,  23.007383    ,
     *   24.147267    ,
     *   15.583992    ,  16.355973    ,  17.166211    ,  18.016602    ,
     *   18.909138    ,  19.845907    ,  20.829102    ,  21.861026    ,
     *   22.944093    ,
     *   14.818675    ,  15.552724    ,  16.323150    ,  17.131756    ,
     *   17.980436    ,  18.871175    ,  19.806060    ,  20.787278    ,
     *   21.817126    /
        DATA ((VOLMF (J,K),J=154,162),K= 37, 45) /
     *   14.101181    ,  14.799669    ,  15.532771    ,  16.302203    ,
     *   17.109768    ,  17.957354    ,  18.846947    ,  19.780628    ,
     *   20.760583    ,
     *   13.427927    ,  14.093046    ,  14.791126    ,  15.523800    ,
     *   16.292784    ,  17.099878    ,  17.946971    ,  18.836046    ,
     *   19.769185    ,
     *   12.795639    ,  13.429420    ,  14.094608    ,  14.792760    ,
     *   15.525511    ,  16.294577    ,  17.101757    ,  17.948940    ,
     *   18.838111    ,
     *   12.201323    ,  12.805647    ,  13.439919    ,  14.105623    ,
     *   14.804317    ,  15.537638    ,  16.307301    ,  17.115109    ,
     *   17.962953    ,
     *   11.642238    ,  12.218852    ,  12.824041    ,  13.459220    ,
     *   14.125876    ,  14.825571    ,  15.559942    ,  16.330708    ,
     *   17.139674    ,
     *   11.115873    ,  11.666399    ,  12.244205    ,  12.850646    ,
     *   13.487139    ,  14.155176    ,  14.856320    ,  15.592213    ,
     *   16.364576    ,
     *   10.619922    ,  11.145867    ,  11.697874    ,  12.277237    ,
     *   12.885310    ,  13.523519    ,  14.193355    ,  14.896389    ,
     *   15.634266    ,
     *   10.152270    ,  10.655036    ,  11.182716    ,  11.736546    ,
     *   12.317821    ,  12.927902    ,  13.568219    ,  14.240269    ,
     *   14.945625    ,
     *   9.7109695    ,  10.191864    ,  10.696588    ,  11.226323    ,
     *   11.782310    ,  12.365849    ,  12.978308    ,  13.621120    ,
     *   14.295790    /
        DATA ((VOLMF (J,K),J=154,162),K= 46, 54) /
     *   9.2942309    ,  9.7544701    ,  10.237515    ,  10.744497    ,
     *   11.276603    ,  11.835079    ,  12.421231    ,  13.036432    ,
     *   13.682123    ,
     *   8.9004040    ,  9.3411238    ,  9.8036822    ,  10.289162    ,
     *   10.798700    ,  11.333489    ,  11.894781    ,  12.483890    ,
     *   13.102194    ,
     *   8.5279676    ,  8.9502282    ,  9.3934125    ,  9.8585581    ,
     *   10.346754    ,  10.859143    ,  11.396924    ,  11.961358    ,
     *   12.553764    ,
     *   8.1755176    ,  8.5803097    ,  9.0051596    ,  9.4510621    ,
     *   9.9190610    ,  10.410252    ,  10.925785    ,  11.466867    ,
     *   12.034765    ,
     *   7.8417572    ,  8.2300069    ,  8.6374947    ,  9.0651745    ,
     *   9.5140475    ,  9.9851648    ,  10.479629    ,  10.998598    ,
     *   11.543287    ,
     *   7.5254868    ,  7.8980611    ,  8.2890966    ,  8.6995086    ,
     *   9.1302580    ,  9.5823534    ,  10.056853    ,  10.554868    ,
     *   11.077564    ,
     *   7.2255965    ,  7.5833073    ,  7.9587425    ,  8.3527811    ,
     *   8.7663456    ,  9.2004043    ,  9.6559733    ,  10.134119    ,
     *   10.635962    ,
     *   6.9410583    ,  7.2846665    ,  7.6453000    ,  8.0238033    ,
     *   8.4210626    ,  8.8380079    ,  9.2756154    ,  9.7349096    ,
     *   10.216966    ,
     *   6.6709190    ,  7.0011382    ,  7.3477191    ,  7.7114733    ,
     *   8.0932525    ,  8.4939504    ,  8.9145053    ,  9.3559017    ,
     *   9.8191730    /
        DATA ((VOLMF (J,K),J=154,162),K= 55, 63) /
     *   6.4142942    ,  6.7317942    ,  7.0650255    ,  7.4147685    ,
     *   7.7818420    ,  8.1671054    ,  8.5714608    ,  8.9958547    ,
     *   9.4412809    ,
     *   6.1703627    ,  6.4757726    ,  6.7963147    ,  7.1327395    ,
     *   7.4858346    ,  7.8564270    ,  8.2453840    ,  8.6536166    ,
     *   9.0820803    ,
     *   5.9383612    ,  6.2322723    ,  6.5407457    ,  6.8645037    ,
     *   7.2043042    ,  7.5609429    ,  7.9352549    ,  8.3281164    ,
     *   8.7404472    ,
     *   5.7175798    ,  6.0005483    ,  6.2975367    ,  6.6092404    ,
     *   6.9363893    ,  7.2797492    ,  7.6401243    ,  8.0183581    ,
     *   8.4153364    ,
     *   5.5073578    ,  5.7799070    ,  6.0659597    ,  6.3661857    ,
     *   6.6812880    ,  7.0120043    ,  7.3591090    ,  7.7234148    ,
     *   8.1057747    ,
     *   5.3070797    ,  5.5697024    ,  5.8453367    ,  6.1346279    ,
     *   6.4382533    ,  6.7569241    ,  7.0913862    ,  7.4424227    ,
     *   7.8108557    ,
     *   5.0698449    ,  5.3207096    ,  5.5840029    ,  5.8603415    ,
     *   6.1503725    ,  6.4547748    ,  6.7742614    ,  7.1095802    ,
     *   7.4615164    ,
     *   4.8462165    ,  5.0859973    ,  5.3376575    ,  5.6017865    ,
     *   5.8790026    ,  6.1699549    ,  6.4753249    ,  6.7958275    ,
     *   7.1322130    ,
     *   4.6352422    ,  4.8645664    ,  5.1052518    ,  5.3578620    ,
     *   5.6229884    ,  5.9012518    ,  6.1933040    ,  6.4998287    ,
     *   6.8215436    /
        DATA ((VOLMF (J,K),J=154,162),K= 64, 72) /
     *   4.4360471    ,  4.6554986    ,  4.8858219    ,  5.1275564    ,
     *   5.3812681    ,  5.6475511    ,  5.9270290    ,  6.2203562    ,
     *   6.5282196    ,
     *   4.2478263    ,  4.4579489    ,  4.6784810    ,  4.9099389    ,
     *   5.1528648    ,  5.4078274    ,  5.6754238    ,  5.9562807    ,
     *   6.2510555    ,
     *   4.0698379    ,  4.2711389    ,  4.4824121    ,  4.7041522    ,
     *   4.9368786    ,  5.1811362    ,  5.4374971    ,  5.7065615    ,
     *   5.9889594    ,
     *   3.9013982    ,  4.0943507    ,  4.2968617    ,  4.5094054    ,
     *   4.7324795    ,  4.9666064    ,  5.2123345    ,  5.4702391    ,
     *   5.7409241    ,
     *   3.7418755    ,  3.9269216    ,  4.1211342    ,  4.3249683    ,
     *   4.5389011    ,  4.7634336    ,  4.9990918    ,  5.2464274    ,
     *   5.5060196    ,
     *   3.5906860    ,  3.7682387    ,  3.9545864    ,  4.1501658    ,
     *   4.3554348    ,  4.5708742    ,  4.7969885    ,  5.0343072    ,
     *   5.2833860    ,
     *   3.4472892    ,  3.6177346    ,  3.7966229    ,  3.9843730    ,
     *   4.1814248    ,  4.3882397    ,  4.6053020    ,  4.8331201    ,
     *   5.0722274    ,
     *   3.3111837    ,  3.4748832    ,  3.6466914    ,  3.8270104    ,
     *   4.0162628    ,  4.2148917    ,  4.4233623    ,  4.6421629    ,
     *   4.8718058    ,
     *   3.1819041    ,  3.3391962    ,  3.5042792    ,  3.6775399    ,
     *   3.8593840    ,  4.0502375    ,  4.2505473    ,  4.4607826    ,
     *   4.6814357    /
        DATA ((VOLMF (J,K),J=154,162),K= 73, 81) /
     *   3.0590173    ,  3.2102187    ,  3.3689092    ,  3.5354605    ,
     *   3.7102627    ,  3.8937252    ,  4.0862778    ,  4.2883713    ,
     *   4.5004791    ,
     *   2.9421191    ,  3.0875266    ,  3.2401360    ,  3.4003049    ,
     *   3.5684084    ,  3.7448402    ,  3.9300135    ,  4.1243621    ,
     *   4.3283411    ,
     *   2.8308310    ,  2.9707227    ,  3.1175430    ,  3.2716358    ,
     *   3.4333620    ,  3.6031004    ,  3.7812487    ,  3.9682240    ,
     *   4.1644643    ,
     *   2.7247973    ,  2.8594336    ,  3.0007380    ,  3.1490416    ,
     *   3.3046916    ,  3.4680527    ,  3.6395076    ,  3.8194578    ,
     *   4.0083247    ,
     *   2.6236805    ,  2.7533052    ,  2.8893495    ,  3.0321323    ,
     *   3.1819879    ,  3.3392675    ,  3.5043393    ,  3.6775901    ,
     *   3.8594257    ,
     *   2.5271573    ,  2.6519979    ,  2.7830212    ,  2.9205340    ,
     *   3.0648585    ,  3.2163327    ,  3.3753115    ,  3.5421673    ,
     *   3.7172908    ,
     *   2.4074036    ,  2.5263089    ,  2.6511026    ,  2.7820771    ,
     *   2.9195392    ,  3.0638109    ,  3.2152303    ,  3.3741519    ,
     *   3.5409481    ,
     *   2.2942148    ,  2.4075101    ,  2.5264157    ,  2.6512104    ,
     *   2.7821863    ,  2.9196504    ,  3.0639247    ,  3.2153471    ,
     *   3.3742724    ,
     *   2.1866027    ,  2.2945644    ,  2.4078721    ,  2.5267913    ,
     *   2.6516006    ,  2.7825925    ,  2.9200737    ,  3.0643665    ,
     *   3.2158087    /
        DATA ((VOLMF (J,K),J=154,162),K= 82, 90) /
     *   2.1695852    ,  2.2767035    ,  2.3891259    ,  2.5071160    ,
     *   2.6309502    ,  2.7609185    ,  2.8973256    ,  3.0404908    ,
     *   3.1907497    ,
     *   2.1363356    ,  2.2418059    ,  2.3524987    ,  2.4686735    ,
     *   2.5906023    ,  2.7185709    ,  2.8528790    ,  2.9938414    ,
     *   3.1417881    ,
     *   2.0425071    ,  2.1433269    ,  2.2491388    ,  2.3601907    ,
     *   2.4767428    ,  2.5990681    ,  2.7274533    ,  2.8621992    ,
     *   3.0036213    ,
     *   1.9557141    ,  2.0522322    ,  2.1535291    ,  2.2598423    ,
     *   2.3714208    ,  2.4885260    ,  2.6114324    ,  2.7404279    ,
     *   2.8758147    ,
     *   1.8751984    ,  1.9677259    ,  2.0648344    ,  2.1667516    ,
     *   2.2737162    ,  2.3859789    ,  2.5038028    ,  2.6274638    ,
     *   2.7572518    ,
     *   1.8003069    ,  1.8891226    ,  1.9823353    ,  2.0801635    ,
     *   2.1828366    ,  2.2905950    ,  2.4036914    ,  2.5223906    ,
     *   2.6469708    ,
     *   1.7304742    ,  1.8158287    ,  1.9054088    ,  1.9994243    ,
     *   2.0980957    ,  2.2016541    ,  2.3103423    ,  2.4244148    ,
     *   2.5441390    ,
     *   1.6652081    ,  1.7473278    ,  1.8335127    ,  1.9239649    ,
     *   2.0188962    ,  2.1185293    ,  2.2230975    ,  2.3328459    ,
     *   2.4480317    ,
     *   1.6040782    ,  1.6831681    ,  1.7661731    ,  1.8532877    ,
     *   1.9447161    ,  2.0406725    ,  2.1413819    ,  2.2470803    ,
     *   2.3580152    /
        DATA ((VOLMF (J,K),J=154,162),K= 91, 99) /
     *   1.5467066    ,  1.6229530    ,  1.7029735    ,  1.7869557    ,
     *   1.8750965    ,  1.9676024    ,  2.0646903    ,  2.1665875    ,
     *   2.2735331    ,
     *   1.4927601    ,  1.5663327    ,  1.6435470    ,  1.7245838    ,
     *   1.8096333    ,  1.8988946    ,  1.9925771    ,  2.0909003    ,
     *   2.1940945    ,
     *   1.4419437    ,  1.5129977    ,  1.5875685    ,  1.6658309    ,
     *   1.7479684    ,  1.8341735    ,  1.9246482    ,  2.0196045    ,
     *   2.1192651    ,
     *   1.3939953    ,  1.4626729    ,  1.5347494    ,  1.6103940    ,
     *   1.6897838    ,  1.7731051    ,  1.8605531    ,  1.9523327    ,
     *   2.0486591    ,
     *   1.2080168    ,  1.2674767    ,  1.3298788    ,  1.3953693    ,
     *   1.4641019    ,  1.5362378    ,  1.6119459    ,  1.6914039    ,
     *   1.7747979    ,
     *   1.0598829    ,  1.1120008    ,  1.1666970    ,  1.2240998    ,
     *   1.2843439    ,  1.3475704    ,  1.4139277    ,  1.4835713    ,
     *   1.5566645    ,
     *  0.93923683    , 0.98537521    ,  1.0337955    ,  1.0846114    ,
     *   1.1379420    ,  1.1939125    ,  1.2526540    ,  1.3143045    ,
     *   1.3790085    ,
     *  0.83918432    , 0.88036381    , 0.92357949    , 0.96893276    ,
     *   1.0165301    ,  1.0664830    ,  1.1189089    ,  1.1739307    ,
     *   1.2316774    ,
     *  0.75495790    , 0.79196290    , 0.83079721    , 0.87155197    ,
     *  0.91432285    , 0.95921023    ,  1.0063194    ,  1.0557610    ,
     *   1.1076510    /
        DATA ((VOLMF (J,K),J=154,162),K=100,108) /
     *  0.68315556    , 0.71660185    , 0.75170108    , 0.78853567    ,
     *  0.82719209    , 0.86776110    , 0.91033792    , 0.95502247    ,
     *   1.0019196    ,
     *  0.62128449    , 0.65166429    , 0.68354507    , 0.71700171    ,
     *  0.75211279    , 0.78896073    , 0.82763207    , 0.86821759    ,
     *  0.91081255    ,
     *  0.56747634    , 0.59518927    , 0.62427104    , 0.65478995    ,
     *  0.68681771    , 0.72042954    , 0.75570438    , 0.79272507    ,
     *  0.83157852    ,
     *  0.52030316    , 0.54567808    , 0.57230597    , 0.60024942    ,
     *  0.62957408    , 0.66034885    , 0.69264603    , 0.72654148    ,
     *  0.76211481    ,
     *  0.47865484    , 0.50196557    , 0.52642700    , 0.55209662    ,
     *  0.57903478    , 0.60730479    , 0.63697308    , 0.66810934    ,
     *  0.70078674    ,
     *  0.44165533    , 0.46313227    , 0.48566905    , 0.50931867    ,
     *  0.53413673    , 0.56018158    , 0.58751442    , 0.61619951    ,
     *  0.64630425    ,
     *  0.40860397    , 0.42844281    , 0.44926033    , 0.47110551    ,
     *  0.49402971    , 0.51808685    , 0.54333350    , 0.56982900    ,
     *  0.59763563    ,
     *  0.37893373    , 0.39730205    , 0.41657619    , 0.43680153    ,
     *  0.45802563    , 0.48029842    , 0.50367230    , 0.52820223    ,
     *  0.55394587    ,
     *  0.35218076    , 0.36922313    , 0.38710565    , 0.40587042    ,
     *  0.42556159    , 0.44622550    , 0.46791077    , 0.49066841    ,
     *  0.51455193    /
        DATA ((VOLMF (J,K),J=154,162),K=109,117) /
     *  0.32796192    , 0.34380394    , 0.36042666    , 0.37786922    ,
     *  0.39617268    , 0.41538012    , 0.43553675    , 0.45669000    ,
     *  0.47888963    ,
     *  0.30595796    , 0.32070941    , 0.33618754    , 0.35242882    ,
     *  0.36947148    , 0.38735567    , 0.40612348    , 0.42581909    ,
     *  0.44648885    ,
     *  0.28590073    , 0.29965808    , 0.31409289    , 0.32923917    ,
     *  0.34513260    , 0.36181061    , 0.37931249    , 0.39767944    ,
     *  0.41695471    ,
     *  0.26756331    , 0.28041180    , 0.29389274    , 0.30803793    ,
     *  0.32288067    , 0.33845596    , 0.35480048    , 0.37195272    ,
     *  0.38995308    ,
     *  0.25075242    , 0.26276770    , 0.27537419    , 0.28860161    ,
     *  0.30248115    , 0.31704552    , 0.33232904    , 0.34836772    ,
     *  0.36519934    ,
     *  0.23530236    , 0.24655187    , 0.25835469    , 0.27073865    ,
     *  0.28373297    , 0.29736826    , 0.31167669    , 0.32669196    ,
     *  0.34244948    ,
     *  0.22107028    , 0.23161438    , 0.24267688    , 0.25428388    ,
     *  0.26646276    , 0.27924224    , 0.29265246    , 0.30672504    ,
     *  0.32149315    ,
     *  0.20793235    , 0.21782526    , 0.22820436    , 0.23909413    ,
     *  0.25052028    , 0.26250975    , 0.27509084    , 0.28829321    ,
     *  0.30214800    ,
     *  0.19578072    , 0.20507131    , 0.21481830    , 0.22504470    ,
     *  0.23577463    , 0.24703341    , 0.25884763    , 0.27124515    ,
     *  0.28425521    /
        DATA ((VOLMF (J,K),J=154,162),K=118,126) /
     *  0.18452097    , 0.19325345    , 0.20241473    , 0.21202644    ,
     *  0.22211126    , 0.23269300    , 0.24379665    , 0.25544841    ,
     *  0.26767577    ,
     *  0.17407015    , 0.18228460    , 0.19090224    , 0.19994342    ,
     *  0.20942949    , 0.21938284    , 0.22982699    , 0.24078658    ,
     *  0.25228750    ,
     *  0.16435502    , 0.17208790    , 0.18020017    , 0.18871098    ,
     *  0.19764045    , 0.20700966    , 0.21684075    , 0.22715693    ,
     *  0.23798258    ,
     *  0.15531071    , 0.16259526    , 0.17023705    , 0.17825412    ,
     *  0.18666543    , 0.19549085    , 0.20475123    , 0.21446845    ,
     *  0.22466546    ,
     *  0.14687955    , 0.15374615    , 0.16094934    , 0.16850616    ,
     *  0.17643444    , 0.18475294    , 0.19348132    , 0.20264020    ,
     *  0.21225123    ,
     *  0.13901007    , 0.14548656    , 0.15228038    , 0.15940759    ,
     *  0.16688504    , 0.17473041    , 0.18296224    , 0.19160000    ,
     *  0.20066412    ,
     *  0.13165623    , 0.13776815    , 0.14417942    , 0.15090518    ,
     *  0.15796134    , 0.16536459    , 0.17313244    , 0.18128325    ,
     *  0.18983631    ,
     *  0.12477670    , 0.13054755    , 0.13660093    , 0.14295114    ,
     *  0.14961320    , 0.15660286    , 0.16393666    , 0.17163196    ,
     *  0.17970696    ,
     *  0.11833425    , 0.12378571    , 0.12950393    , 0.13550245    ,
     *  0.14179545    , 0.14839782    , 0.15532517    , 0.16259392    ,
     *  0.17022125    /
        DATA ((VOLMF (J,K),J=154,162),K=127,135) /
     *  0.11229531    , 0.11744736    , 0.12285142    , 0.12852028    ,
     *  0.13446735    , 0.14070669    , 0.14725308    , 0.15412201    ,
     *  0.16132975    ,
     *  0.10662947    , 0.11150060    , 0.11660992    , 0.12196949    ,
     *  0.12759201    , 0.13349077    , 0.13967975    , 0.14617361    ,
     *  0.15298771    ,
     *  0.10130916    , 0.10591651    , 0.11074905    , 0.11581821    ,
     *  0.12113598    , 0.12671496    , 0.13256835    , 0.13871002    ,
     *  0.14515452    ,
     *  9.63093127E-02, 0.10066876    , 0.10524120    , 0.11003745    ,
     *  0.11506885    , 0.12034732    , 0.12588536    , 0.13169609    ,
     *  0.13779329    ,
     *  9.16070838E-02, 9.57333884E-02, 0.10006122    , 0.10460081    ,
     *  0.10936290    , 0.11435877    , 0.11960026    , 0.12509978    ,
     *  0.13087039    ,
     *  8.71816120E-02, 9.10884964E-02, 9.51861186E-02, 9.94841686E-02,
     *  0.10399282    , 0.10872275    , 0.11368517    , 0.11889184    ,
     *  0.12435512    ,
     *  8.30138118E-02, 8.67140572E-02, 9.05948872E-02, 9.46654791E-02,
     *  9.89354682E-02, 0.10341497    , 0.10811460    , 0.11304551    ,
     *  0.11821939    ,
     *  7.90861882E-02, 8.25917116E-02, 8.62682566E-02, 9.01245175E-02,
     *  9.41696227E-02, 9.84131559E-02, 0.10286518    , 0.10753625    ,
     *  0.11243745    ,
     *  7.53826756E-02, 7.87046003E-02, 8.21885347E-02, 8.58427173E-02,
     *  8.96757984E-02, 9.36968606E-02, 9.79154390E-02, 0.10234154    ,
     *  0.10698568    /
        DATA ((VOLMF (J,K),J=154,162),K=136,144) /
     *  7.18884951E-02, 7.50372153E-02, 7.83394477E-02, 8.18030004E-02,
     *  8.54360732E-02, 8.92472754E-02, 9.32456464E-02, 9.74406755E-02,
     *  0.10184232    ,
     *  6.85900296E-02, 7.15752680E-02, 7.47060016E-02, 7.79896327E-02,
     *  8.14339353E-02, 8.50470724E-02, 8.88376151E-02, 9.28145618E-02,
     *  9.69873588E-02,
     *  6.54747131E-02, 6.83055727E-02, 7.12743603E-02, 7.43880951E-02,
     *  7.76541487E-02, 8.10802627E-02, 8.46745658E-02, 8.84455929E-02,
     *  9.24023039E-02,
     *  6.25309316E-02, 6.52159434E-02, 6.80317373E-02, 7.09849700E-02,
     *  7.40826336E-02, 7.73320710E-02, 8.07409934E-02, 8.43174972E-02,
     *  8.80700829E-02,
     *  5.97479366E-02, 6.22951024E-02, 6.49662989E-02, 6.77678406E-02,
     *  7.07063603E-02, 7.37888246E-02, 7.70225496E-02, 8.04152175E-02,
     *  8.39748944E-02,
     *  5.71157668E-02, 5.95325979E-02, 6.20670788E-02, 6.47251999E-02,
     *  6.75132547E-02, 7.04378535E-02, 7.35059389E-02, 7.67248015E-02,
     *  8.01020965E-02,
     *  5.46251784E-02, 5.69187317E-02, 5.93239012E-02, 6.18463711E-02,
     *  6.44921134E-02, 6.72674017E-02, 7.01788253E-02, 7.32333042E-02,
     *  7.64381050E-02,
     *  5.22675833E-02, 5.44444934E-02, 5.67273124E-02, 5.91214348E-02,
     *  6.16325286E-02, 6.42665484E-02, 6.70297493E-02, 6.99287005E-02,
     *  7.29703007E-02,
     *  5.00349934E-02, 5.21015020E-02, 5.42685193E-02, 5.65411652E-02,
     *  5.89248200E-02, 6.14251363E-02, 6.40480526E-02, 6.67998063E-02,
     *  6.96869477E-02/
        DATA ((VOLMF (J,K),J=154,162),K=145,153) /
     *  4.79199701E-02, 4.98819533E-02, 5.19393339E-02, 5.40969716E-02,
     *  5.63599739E-02, 5.87337077E-02, 6.12238116E-02, 6.38362085E-02,
     *  6.65771192E-02,
     *  4.59155796E-02, 4.77785730E-02, 4.97321241E-02, 5.17808461E-02,
     *  5.39295884E-02, 5.61834470E-02, 5.85477763E-02, 6.10282014E-02,
     *  6.36306305E-02,
     *  4.40153523E-02, 4.57845731E-02, 4.76397682E-02, 4.95853171E-02,
     *  5.16258243E-02, 5.37661289E-02, 5.60113162E-02, 5.83667290E-02,
     *  6.08379795E-02,
     *  4.22132459E-02, 4.38936144E-02, 4.56556152E-02, 4.75034062E-02,
     *  4.94413596E-02, 5.14740712E-02, 5.36063710E-02, 5.58433340E-02,
     *  5.81902918E-02,
     *  4.05036122E-02, 4.20997708E-02, 4.37734475E-02, 4.55285900E-02,
     *  4.73693502E-02, 4.93000928E-02, 5.13254057E-02, 5.34501102E-02,
     *  5.56792717E-02,
     *  3.88811672E-02, 4.03974982E-02, 4.19874482E-02, 4.36547653E-02,
     *  4.54033922E-02, 4.72374746E-02, 4.91613707E-02, 5.11796608E-02,
     *  5.32971579E-02,
     *  3.73409635E-02, 3.87816056E-02, 4.02921705E-02, 4.18762170E-02,
     *  4.35374894E-02, 4.52799252E-02, 4.71076645E-02, 4.90250593E-02,
     *  5.10366827E-02,
     *  3.58783655E-02, 3.72472287E-02, 3.86825106E-02, 4.01875900E-02,
     *  4.17660227E-02, 4.34215486E-02, 4.51581010E-02, 4.69798146E-02,
     *  4.88910354E-02,
     *  3.44890265E-02, 3.57898066E-02, 3.71536825E-02, 3.85838623E-02,
     *  4.00837225E-02, 4.16568158E-02, 4.33068785E-02, 4.50378394E-02,
     *  4.68538284E-02/
        DATA ((VOLMF (J,K),J=154,162),K=154,162) /
     *  3.31688683E-02, 3.44050595E-02, 3.57011953E-02, 3.70603213E-02,
     *  3.84856440E-02, 3.99805378E-02, 4.15485523E-02, 4.31934205E-02,
     *  4.49190671E-02,
     *  3.19140617E-02, 3.30889692E-02, 3.43208320E-02, 3.56125418E-02,
     *  3.69671434E-02, 3.83878419E-02, 3.98780093E-02, 4.14411926E-02,
     *  4.30811217E-02,
     *  3.07210093E-02, 3.18377602E-02, 3.30086308E-02, 3.42363661E-02,
     *  3.55238577E-02, 3.68741494E-02, 3.82904448E-02, 3.97761140E-02,
     *  4.13347016E-02,
     *  2.95863295E-02, 3.06478837E-02, 3.17608670E-02, 3.29278855E-02,
     *  3.41516846E-02, 3.54351555E-02, 3.67813412E-02, 3.81934439E-02,
     *  3.96748321E-02,
     *  2.85068416E-02, 2.95160016E-02, 3.05740374E-02, 3.16834230E-02,
     *  3.28467654E-02, 3.40668103E-02, 3.53464484E-02, 3.66887222E-02,
     *  3.80968327E-02,
     *  2.74795522E-02, 2.84389723E-02, 2.94448447E-02, 3.04995182E-02,
     *  3.16054681E-02, 3.27653021E-02, 3.39817661E-02, 3.52577507E-02,
     *  3.65962976E-02,
     *  2.65016426E-02, 2.74138376E-02, 2.83701843E-02, 2.93729125E-02,
     *  3.04243728E-02, 3.15270415E-02, 3.26835269E-02, 3.38965753E-02,
     *  3.51690770E-02,
     *  2.55704573E-02, 2.64378107E-02, 2.73471312E-02, 2.83005362E-02,
     *  2.93002573E-02, 3.03486465E-02, 3.14481813E-02, 3.26014707E-02,
     *  3.38112611E-02,
     *  2.46834931E-02, 2.55082646E-02, 2.63729286E-02, 2.72794955E-02,
     *  2.82300845E-02, 2.92269293E-02, 3.02723833E-02, 3.13689248E-02,
     *  3.25191638E-02/
        DATA ((ENTHV (J,K),J=  1,  9),K=  1,  9) /
     *   396320.95    ,  399066.57    ,  401810.60    ,  404552.72    ,
     *   407292.72    ,  410030.49    ,  412765.96    ,  415499.16    ,
     *   418230.11    ,
     *   395979.29    ,  398735.43    ,  401489.60    ,  404241.44    ,
     *   406990.72    ,  409737.31    ,  412481.17    ,  415222.29    ,
     *   417960.75    ,
     *   395591.89    ,  398360.26    ,  401126.19    ,  403889.29    ,
     *   406649.29    ,  409406.07    ,  412159.57    ,  414909.82    ,
     *   417656.90    ,
     *   395153.71    ,  397936.30    ,  400715.88    ,  403492.00    ,
     *   406264.39    ,  409032.91    ,  411797.51    ,  414558.25    ,
     *   417315.23    ,
     *   394659.11    ,  397458.26    ,  400253.68    ,  403044.88    ,
     *   405831.57    ,  408613.62    ,  411391.00    ,  414163.79    ,
     *   416932.10    ,
     *   394101.79    ,  396920.23    ,  399734.04    ,  402542.71    ,
     *   405345.93    ,  408143.58    ,  410935.65    ,  413722.27    ,
     *   416503.59    ,
     *   393474.59    ,  396315.55    ,  399150.76    ,  401979.68    ,
     *   404802.01    ,  407617.65    ,  410426.64    ,  413229.13    ,
     *   416025.36    ,
     *   392769.38    ,  395636.68    ,  398496.82    ,  401349.26    ,
     *   404193.72    ,  407030.13    ,  409858.61    ,  412679.36    ,
     *   415492.67    ,
     *   391976.77    ,  394874.98    ,  397764.26    ,  400644.08    ,
     *   403514.20    ,  406374.65    ,  409225.60    ,  412067.35    ,
     *   414900.29    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 10, 18) /
     *   391085.94    ,  394020.55    ,  396943.97    ,  399855.74    ,
     *   402755.72    ,  405644.02    ,  408520.94    ,  411386.89    ,
     *   414242.39    ,
     *   390084.15    ,  393061.81    ,  396025.41    ,  398974.61    ,
     *   401909.41    ,  404830.08    ,  407737.08    ,  410630.98    ,
     *   413512.45    ,
     *   388956.36    ,  391985.22    ,  394996.31    ,  397989.53    ,
     *   400965.09    ,  403923.51    ,  406865.44    ,  409791.70    ,
     *   412703.14    ,
     *   387684.47    ,  390774.61    ,  393842.18    ,  396887.43    ,
     *   399910.94    ,  402913.53    ,  405896.19    ,  408860.02    ,
     *   411806.17    ,
     *   386246.45    ,  389410.53    ,  392545.72    ,  395652.86    ,
     *   398733.05    ,  401787.60    ,  404817.95    ,  407825.59    ,
     *   410812.02    ,
     *   384614.96    ,  387869.12    ,  391085.98    ,  394267.27    ,
     *   397414.92    ,  400530.94    ,  403617.40    ,  406676.34    ,
     *   409709.76    ,
     *   382755.31    ,  386120.61    ,  389437.12    ,  392708.08    ,
     *   395936.66    ,  399125.92    ,  402278.81    ,  405398.16    ,
     *   408486.63    ,
     *   380622.40    ,  384126.95    ,  387566.70    ,  390947.33    ,
     *   394273.94    ,  397551.18    ,  400783.32    ,  403974.27    ,
     *   407127.62    ,
     *   378155.49    ,  381838.12    ,  385432.89    ,  388949.57    ,
     *   392396.40    ,  395780.47    ,  399108.00    ,  402384.49    ,
     *   405614.86    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 19, 27) /
     *   375269.30    ,  379185.99    ,  382980.14    ,  386668.75    ,
     *   390265.29    ,  393780.78    ,  397224.44    ,  400604.15    ,
     *   403926.70    ,
     *   371836.80    ,  376073.25    ,  380131.75    ,  384043.00    ,
     *   387829.78    ,  391509.68    ,  395096.73    ,  398602.47    ,
     *   402036.54    ,
     *   367652.47    ,  372351.61    ,  376776.14    ,  380985.64    ,
     *   385020.75    ,  388910.87    ,  392678.24    ,  396340.28    ,
     *   399911.01    ,
     *   362337.81    ,  367772.73    ,  372738.87    ,  377367.96    ,
     *   381739.69    ,  385906.79    ,  389906.44    ,  393766.18    ,
     *   397507.22    ,
     *   355011.86    ,  361852.14    ,  367715.90    ,  372982.78    ,
     *   377837.14    ,  382384.95    ,  386693.89    ,  390810.45    ,
     *   394768.37    ,
     *   341724.94    ,  353315.25    ,  361071.00    ,  367451.84    ,
     *   373064.22    ,  378170.21    ,  382911.23    ,  387373.98    ,
     *   391616.33    ,
     *   302724.44    ,  325214.44    ,  350813.70    ,  359910.61    ,
     *   366940.68    ,  372959.52    ,  378351.20    ,  383306.86    ,
     *   387938.06    ,
     *   273374.44    ,  296834.44    ,  321044.44    ,  346772.66    ,
     *   358234.73    ,  366127.23    ,  372638.57    ,  378360.86    ,
     *   383558.25    ,
     *   248224.44    ,  270384.44    ,  292604.44    ,  314444.44    ,
     *   333484.44    ,  355788.36    ,  364930.31    ,  372061.71    ,
     *   378175.41    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 28, 36) /
     *   225474.44    ,  246334.44    ,  267154.44    ,  287744.44    ,
     *   307894.44    ,  329174.44    ,  351953.07    ,  363219.84    ,
     *   371174.30    ,
     *   204714.44    ,  224474.44    ,  244214.44    ,  263884.44    ,
     *   283534.44    ,  303544.44    ,  323804.44    ,  343241.10    ,
     *   360758.10    ,
     *   185764.44    ,  204564.44    ,  223364.44    ,  242154.44    ,
     *   260984.44    ,  279944.44    ,  298954.44    ,  317814.44    ,
     *   336664.44    ,
     *   172244.44    ,  190364.44    ,  208494.44    ,  226624.44    ,
     *   244804.44    ,  263044.44    ,  281354.44    ,  299704.44    ,
     *   318224.44    ,
     *   159644.44    ,  177114.44    ,  194594.44    ,  212104.44    ,
     *   229634.44    ,  247234.44    ,  264884.44    ,  282634.44    ,
     *   300524.44    ,
     *   147874.44    ,  164734.44    ,  181604.44    ,  198494.44    ,
     *   215414.44    ,  232394.44    ,  249424.44    ,  266544.44    ,
     *   283774.44    ,
     *   136874.44    ,  153154.44    ,  169434.44    ,  185744.44    ,
     *   202074.44    ,  218454.44    ,  234894.44    ,  251404.44    ,
     *   267994.44    ,
     *   126594.44    ,  142314.44    ,  158034.44    ,  173774.44    ,
     *   189544.44    ,  205354.44    ,  221224.44    ,  237144.44    ,
     *   253144.44    ,
     *   116964.44    ,  132154.44    ,  147334.44    ,  162534.44    ,
     *   177764.44    ,  193034.44    ,  208354.44    ,  223734.44    ,
     *   239174.44    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 37, 45) /
     *   107954.44    ,  122614.44    ,  137284.44    ,  151974.44    ,
     *   166684.44    ,  181434.44    ,  196234.44    ,  211084.44    ,
     *   226014.44    ,
     *   99499.444    ,  113664.44    ,  127844.44    ,  142034.44    ,
     *   156244.44    ,  170494.44    ,  184794.44    ,  199154.44    ,
     *   213584.44    ,
     *   91566.444    ,  105254.44    ,  118954.44    ,  132664.44    ,
     *   146404.44    ,  160174.44    ,  174004.44    ,  187884.44    ,
     *   201834.44    ,
     *   84115.444    ,  97349.444    ,  110584.44    ,  123844.44    ,
     *   137114.44    ,  150434.44    ,  163794.44    ,  177214.44    ,
     *   190714.44    ,
     *   77111.444    ,  89904.444    ,  102704.44    ,  115514.44    ,
     *   128344.44    ,  141214.44    ,  154134.44    ,  167114.44    ,
     *   180164.44    ,
     *   70523.444    ,  82889.444    ,  95259.444    ,  107644.44    ,
     *   120054.44    ,  132494.44    ,  144984.44    ,  157534.44    ,
     *   170144.44    ,
     *   64321.444    ,  76275.444    ,  88233.444    ,  100204.44    ,
     *   112194.44    ,  124224.44    ,  136304.44    ,  148434.44    ,
     *   160634.44    ,
     *   58478.444    ,  70034.444    ,  81593.444    ,  93165.444    ,
     *   104764.44    ,  116394.44    ,  128064.44    ,  139794.44    ,
     *   151584.44    ,
     *   52970.444    ,  64140.444    ,  75313.444    ,  86498.444    ,
     *   97707.444    ,  108944.44    ,  120234.44    ,  131574.44    ,
     *   142974.44    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 46, 54) /
     *   47773.444    ,  58569.444    ,  69368.444    ,  80180.444    ,
     *   91014.444    ,  101884.44    ,  112784.44    ,  123744.44    ,
     *   134764.44    ,
     *   42866.444    ,  53300.444    ,  63737.444    ,  74185.444    ,
     *   84656.444    ,  95157.444    ,  105694.44    ,  116294.44    ,
     *   126944.44    ,
     *   38231.444    ,  48313.444    ,  58398.444    ,  68494.444    ,
     *   78612.444    ,  88760.444    ,  98947.444    ,  109184.44    ,
     *   119474.44    ,
     *   33848.444    ,  43589.444    ,  53333.444    ,  63087.444    ,
     *   72862.444    ,  82667.444    ,  92509.444    ,  102394.44    ,
     *   112344.44    ,
     *   29703.444    ,  39112.444    ,  48523.444    ,  57946.444    ,
     *   67388.444    ,  76859.444    ,  86366.444    ,  95919.444    ,
     *   105524.44    ,
     *   25779.444    ,  34865.444    ,  43954.444    ,  53054.444    ,
     *   62173.444    ,  71319.444    ,  80500.444    ,  89726.444    ,
     *   99004.444    ,
     *   22062.444    ,  30835.444    ,  39610.444    ,  48396.444    ,
     *   57200.444    ,  66030.444    ,  74895.444    ,  83802.444    ,
     *   92760.444    ,
     *   18539.444    ,  27007.444    ,  35477.444    ,  43957.444    ,
     *   52455.444    ,  60978.444    ,  69534.444    ,  78132.444    ,
     *   86778.444    ,
     *   15198.444    ,  23369.444    ,  31542.444    ,  39724.444    ,
     *   47924.444    ,  56149.444    ,  64405.444    ,  72701.444    ,
     *   81044.444    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 55, 63) /
     *   12027.444    ,  19909.444    ,  27793.444    ,  35686.444    ,
     *   43596.444    ,  51529.444    ,  59493.444    ,  67496.444    ,
     *   75544.444    ,
     *   9017.6444    ,  16617.444    ,  24219.444    ,  31830.444    ,
     *   39457.444    ,  47107.444    ,  54787.444    ,  62503.444    ,
     *   70264.444    ,
     *   6157.9444    ,  13483.444    ,  20811.444    ,  28147.444    ,
     *   35499.444    ,  42872.444    ,  50275.444    ,  57712.444    ,
     *   65192.444    ,
     *   3439.7444    ,  10497.444    ,  17557.444    ,  24626.444    ,
     *   31709.444    ,  38813.444    ,  45945.444    ,  53112.444    ,
     *   60319.444    ,
     *   854.46444    ,  7651.8444    ,  14451.444    ,  21258.444    ,
     *   28079.444    ,  34921.444    ,  41790.444    ,  48691.444    ,
     *   55632.444    ,
     *  -1605.5444    ,  4937.5444    ,  11482.444    ,  18035.444    ,
     *   24601.444    ,  31187.444    ,  37798.444    ,  44442.444    ,
     *   51123.444    ,
     *  -4516.3444    ,  1719.2444    ,  7956.5444    ,  14201.444    ,
     *   20458.444    ,  26735.444    ,  33036.444    ,  39367.444    ,
     *   45734.444    ,
     *  -7257.5444    , -1317.1444    ,  4624.7444    ,  10573.444    ,
     *   16535.444    ,  22514.444    ,  28517.444    ,  34548.444    ,
     *   40614.444    ,
     *  -9841.0444    , -4184.3444    ,  1473.9444    ,  7138.8444    ,
     *   12815.444    ,  18509.444    ,  24225.444    ,  29969.444    ,
     *   35745.444    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 64, 72) /
     *  -12277.444    , -6893.8444    , -1508.3444    ,  3883.5444    ,
     *   9286.8444    ,  14706.444    ,  20147.444    ,  25614.444    ,
     *   31112.444    ,
     *  -14578.444    , -9456.3444    , -4333.2444    ,  795.99444    ,
     *   5936.0444    ,  11091.444    ,  16267.444    ,  21468.444    ,
     *   26699.444    ,
     *  -16750.444    , -11881.444    , -7011.1444    , -2134.7444    ,
     *   2751.9444    ,  7653.6444    ,  12574.444    ,  17519.444    ,
     *   22492.444    ,
     *  -18805.444    , -14179.444    , -9551.8444    , -4918.9444    ,
     *  -276.09444    ,  4380.9444    ,  9056.5444    ,  13754.444    ,
     *   18480.444    ,
     *  -20748.444    , -16356.444    , -11963.444    , -7565.7444    ,
     *  -3158.0444    ,  1263.3444    ,  5702.4444    ,  10163.444    ,
     *   14650.444    ,
     *  -22588.444    , -18422.444    , -14255.444    , -10084.444    ,
     *  -5903.0444    , -1708.9444    ,  2502.2444    ,  6734.3444    ,
     *   10991.444    ,
     *  -24330.444    , -20383.444    , -16435.444    , -12481.444    ,
     *  -8519.6444    , -4544.7444    , -553.40444    ,  3457.9444    ,
     *   7493.1444    ,
     *  -25983.444    , -22246.444    , -18509.444    , -14766.444    ,
     *  -11015.444    , -7252.4444    , -3473.3444    ,  325.16444    ,
     *   4146.4444    ,
     *  -27550.444    , -24017.444    , -20484.444    , -16945.444    ,
     *  -13398.444    , -9839.8444    , -6265.6444    , -2672.7444    ,
     *   942.23444    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 73, 81) /
     *  -29038.444    , -25703.444    , -22366.444    , -19025.444    ,
     *  -15675.444    , -12314.444    , -8938.2444    , -5543.8444    ,
     *  -2128.0444    ,
     *  -30452.444    , -27307.444    , -24161.444    , -21011.444    ,
     *  -17853.444    , -14683.444    , -11498.444    , -8295.8444    ,
     *  -5072.4444    ,
     *  -31795.444    , -28836.444    , -25876.444    , -22910.444    ,
     *  -19937.444    , -16952.444    , -13953.444    , -10936.444    ,
     *  -7898.4444    ,
     *  -33073.444    , -30294.444    , -27514.444    , -24728.444    ,
     *  -21934.444    , -19129.444    , -16309.444    , -13471.444    ,
     *  -10613.444    ,
     *  -34290.444    , -31686.444    , -29081.444    , -26470.444    ,
     *  -23851.444    , -21219.444    , -18573.444    , -15908.444    ,
     *  -13224.444    ,
     *  -35449.444    , -33016.444    , -30582.444    , -28142.444    ,
     *  -25692.444    , -23229.444    , -20751.444    , -18255.444    ,
     *  -15738.444    ,
     *  -36883.444    , -34668.444    , -32451.444    , -30227.444    ,
     *  -27991.444    , -25741.444    , -23474.444    , -21188.444    ,
     *  -18882.444    ,
     *  -38234.444    , -36232.444    , -34226.444    , -32209.444    ,
     *  -30178.444    , -28130.444    , -26065.444    , -23981.444    ,
     *  -21875.444    ,
     *  -39510.210    , -37724.227    , -35923.602    , -34106.883    ,
     *  -32272.844    , -30420.402    , -28548.566    , -26656.401    ,
     *  -24743.012    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 82, 90) /
     *  -39397.529    , -37611.752    , -35811.374    , -33994.938    ,
     *  -32161.216    , -30309.122    , -28437.661    , -26545.899    ,
     *  -24632.937    ,
     *  -39172.166    , -37386.801    , -35586.914    , -33771.044    ,
     *  -31937.954    , -30086.553    , -28215.842    , -26324.882    ,
     *  -24412.773    ,
     *  -38496.465    , -36712.326    , -34913.907    , -33099.723    ,
     *  -31268.516    , -29419.180    , -27550.702    , -25662.132    ,
     *  -23752.564    ,
     *  -37813.449    , -36030.537    , -34233.589    , -32421.093    ,
     *  -30591.773    , -28744.504    , -26878.262    , -24992.087    ,
     *  -23085.062    ,
     *  -37123.041    , -35341.359    , -33545.882    , -31735.077    ,
     *  -29907.647    , -28062.450    , -26198.447    , -24314.668    ,
     *  -22410.189    ,
     *  -36425.165    , -34644.713    , -32850.711    , -31041.600    ,
     *  -29216.062    , -27372.939    , -25511.178    , -23629.798    ,
     *  -21727.868    ,
     *  -35719.743    , -33940.523    , -32147.998    , -30340.583    ,
     *  -28516.940    , -26675.894    , -24816.378    , -22937.400    ,
     *  -21038.022    ,
     *  -35006.696    , -33228.710    , -31437.663    , -29631.947    ,
     *  -27810.203    , -25971.236    , -24113.968    , -22237.396    ,
     *  -20340.570    ,
     *  -34285.945    , -32509.194    , -30719.629    , -28915.614    ,
     *  -27095.770    , -25258.887    , -23403.870    , -21529.704    ,
     *  -19635.434    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 91, 99) /
     *  -33557.410    , -31781.896    , -29993.813    , -28191.503    ,
     *  -26373.563    , -24538.765    , -22686.001    , -20814.245    ,
     *  -18922.533    ,
     *  -32821.011    , -31046.735    , -29260.137    , -27459.533    ,
     *  -25643.499    , -23810.790    , -21960.282    , -20090.939    ,
     *  -18201.787    ,
     *  -32076.666    , -30303.629    , -28518.519    , -26719.623    ,
     *  -24905.498    , -23074.880    , -21226.631    , -19359.703    ,
     *  -17473.113    ,
     *  -31324.292    , -29552.496    , -27768.875    , -25971.691    ,
     *  -24159.478    , -22330.953    , -20484.965    , -18620.454    ,
     *  -16736.428    ,
     *  -27837.381    , -26071.184    , -24294.286    , -22504.830    ,
     *  -20701.248    , -18882.176    , -17046.394    , -15192.787    ,
     *  -13320.322    ,
     *  -24178.460    , -22417.886    , -20647.746    , -18866.060    ,
     *  -17071.158    , -15261.586    , -13436.055    , -11593.393    ,
     *  -9732.5248    ,
     *  -20339.426    , -18584.497    , -16821.147    , -15047.271    ,
     *  -13261.089    , -11461.061    , -9645.8213    , -7814.1412    ,
     *  -5964.8981    ,
     *  -16311.829    , -14562.564    , -12806.033    , -11040.001    ,
     *  -9262.5781    , -7472.1300    , -5667.2170    , -3846.5485    ,
     *  -2008.9537    ,
     *  -12086.858    , -10343.271    , -8593.5844    , -6835.4265    ,
     *  -5066.7941    , -3285.9585    , -1491.4013    ,  318.23145    ,
     *   2144.1606    /
        DATA ((ENTHV (J,K),J=  1,  9),K=100,108) /
     *  -7655.3217    , -5917.4266    , -4174.6039    , -2424.3453    ,
     *  -664.53061    ,  1106.6663    ,  2890.8445    ,  4689.4233    ,
     *   6503.6757    ,
     *  -3007.6384    , -1275.4445    ,  460.49770    ,  2202.8368    ,
     *   3953.8122    ,  5715.3501    ,  7489.1323    ,  9276.6453    ,
     *   11079.216    ,
     *   1866.1815    ,  3592.6680    ,  5321.7177    ,  7056.1223    ,
     *   8798.2428    ,  10550.108    ,  12313.483    ,  14089.925    ,
     *   15880.816    ,
     *   6976.5520    ,  8697.3286    ,  10419.479    ,  12145.939    ,
     *   13879.195    ,  15621.379    ,  17374.344    ,  19139.716    ,
     *   20918.935    ,
     *   12334.329    ,  14049.397    ,  15764.645    ,  17483.157    ,
     *   19207.546    ,  20940.049    ,  22682.606    ,  24436.917    ,
     *   26204.479    ,
     *   17950.829    ,  19660.193    ,  21368.542    ,  23079.109    ,
     *   24794.634    ,  26517.461    ,  28249.621    ,  29992.886    ,
     *   31748.813    ,
     *   23837.848    ,  25541.518    ,  27242.976    ,  28945.606    ,
     *   30652.277    ,  32365.443    ,  34087.223    ,  35819.464    ,
     *   37563.786    ,
     *   30007.683    ,  31705.673    ,  33400.254    ,  35094.963    ,
     *   36792.798    ,  38496.322    ,  40207.747    ,  41928.996    ,
     *   43661.749    ,
     *   36473.154    ,  38165.482    ,  39853.205    ,  41540.015    ,
     *   43229.039    ,  44922.950    ,  46624.054    ,  48334.348    ,
     *   50055.575    /
        DATA ((ENTHV (J,K),J=  1,  9),K=109,117) /
     *   43247.624    ,  44934.314    ,  46615.206    ,  48294.146    ,
     *   49974.391    ,  51658.726    ,  53349.549    ,  55048.934    ,
     *   56758.687    ,
     *   50345.030    ,  52026.109    ,  53700.202    ,  55371.307    ,
     *   57042.814    ,  58717.618    ,  60398.208    ,  62086.738    ,
     *   63785.074    ,
     *   57779.901    ,  59455.402    ,  61122.734    ,  62786.048    ,
     *   64448.864    ,  66114.189    ,  67784.603    ,  69462.338    ,
     *   71149.324    ,
     *   65567.389    ,  67237.350    ,  68897.966    ,  70553.539    ,
     *   72207.720    ,  73863.625    ,  75523.928    ,  77190.936    ,
     *   78866.644    ,
     *   73723.300    ,  75387.763    ,  77041.713    ,  78689.602    ,
     *   80335.210    ,  81981.762    ,  83632.025    ,  85288.382    ,
     *   86952.893    ,
     *   82264.118    ,  83923.129    ,  85570.469    ,  87210.738    ,
     *   88847.843    ,  90485.117    ,  92125.419    ,  93771.207    ,
     *   95424.604    ,
     *   91207.042    ,  92860.651    ,  94501.442    ,  96134.161    ,
     *   97762.838    ,  99390.915    ,  101021.34    ,  102656.65    ,
     *   104299.02    ,
     *   100570.01    ,  102218.28    ,  103852.58    ,  105477.83    ,
     *   107098.16    ,  108717.12    ,  110337.76    ,  111962.68    ,
     *   113594.13    ,
     *   110371.76    ,  112014.73    ,  113642.62    ,  115260.47    ,
     *   116872.54    ,  118482.49    ,  120093.44    ,  121708.07    ,
     *   123328.69    /
        DATA ((ENTHV (J,K),J=  1,  9),K=118,126) /
     *   120631.82    ,  122269.56    ,  123891.11    ,  125501.64    ,
     *   127105.54    ,  128706.56    ,  130307.92    ,  131912.36    ,
     *   133522.26    ,
     *   131370.59    ,  133003.15    ,  134618.43    ,  136221.73    ,
     *   137817.55    ,  139409.75    ,  141001.62    ,  142595.97    ,
     *   144195.25    ,
     *   142609.35    ,  144236.78    ,  145845.87    ,  147442.02    ,
     *   149029.86    ,  150613.33    ,  152195.81    ,  153780.18    ,
     *   155368.94    ,
     *   154370.32    ,  155992.69    ,  157595.65    ,  159184.74    ,
     *   160764.69    ,  162339.53    ,  163912.71    ,  165487.20    ,
     *   167065.54    ,
     *   166676.70    ,  168294.05    ,  169890.95    ,  171473.06    ,
     *   173045.20    ,  174611.50    ,  176175.50    ,  177740.20    ,
     *   179308.22    ,
     *   179552.70    ,  181165.07    ,  182755.97    ,  184331.17    ,
     *   185895.59    ,  187453.45    ,  189008.33    ,  190563.34    ,
     *   192121.13    ,
     *   193023.60    ,  194631.02    ,  196215.97    ,  197784.32    ,
     *   199341.10    ,  200890.58    ,  202436.45    ,  203981.84    ,
     *   205529.48    ,
     *   207115.77    ,  208718.26    ,  210297.30    ,  211858.86    ,
     *   213408.05    ,  214949.24    ,  216486.15    ,  218022.00    ,
     *   219559.55    ,
     *   221856.75    ,  223454.31    ,  225027.47    ,  226582.28    ,
     *   228123.94    ,  229656.88    ,  231184.89    ,  232711.26    ,
     *   234238.77    /
        DATA ((ENTHV (J,K),J=  1,  9),K=127,135) /
     *   237275.30    ,  238867.91    ,  240435.19    ,  241983.27    ,
     *   243517.42    ,  245042.15    ,  246561.31    ,  248078.21    ,
     *   249595.72    ,
     *   253401.39    ,  254989.02    ,  256550.40    ,  258091.76    ,
     *   259618.41    ,  261134.94    ,  262645.25    ,  264152.72    ,
     *   265660.23    ,
     *   270266.34    ,  271848.93    ,  273404.37    ,  274938.96    ,
     *   276458.10    ,  277966.42    ,  279467.87    ,  280965.88    ,
     *   282463.39    ,
     *   287902.80    ,  289480.24    ,  291029.67    ,  292557.45    ,
     *   294069.03    ,  295569.09    ,  297061.64    ,  298550.15    ,
     *   300037.60    ,
     *   306344.84    ,  307917.01    ,  309460.32    ,  310981.18    ,
     *   312485.12    ,  313976.84    ,  315460.42    ,  316939.35    ,
     *   318416.64    ,
     *   325627.99    ,  327194.71    ,  328731.75    ,  330245.58    ,
     *   331741.74    ,  333225.01    ,  334699.48    ,  336168.71    ,
     *   337635.74    ,
     *   345789.30    ,  347350.36    ,  348880.94    ,  350387.54    ,
     *   351875.76    ,  353350.41    ,  354815.63    ,  356274.98    ,
     *   357731.57    ,
     *   366867.40    ,  368422.53    ,  369946.40    ,  371445.56    ,
     *   372925.62    ,  374391.43    ,  375847.16    ,  377296.43    ,
     *   378742.35    ,
     *   388902.57    ,  390451.44    ,  391968.30    ,  393459.72    ,
     *   394931.33    ,  396388.03    ,  397834.01    ,  399272.92    ,
     *   400707.88    /
        DATA ((ENTHV (J,K),J=  1,  9),K=136,144) /
     *   411936.74    ,  413478.97    ,  414988.46    ,  416471.79    ,
     *   417934.62    ,  419381.87    ,  420817.76    ,  422245.96    ,
     *   423669.63    ,
     *   436013.65    ,  437548.78    ,  439050.46    ,  440525.27    ,
     *   441978.91    ,  443416.30    ,  444841.69    ,  446258.77    ,
     *   447670.73    ,
     *   461178.81    ,  462706.32    ,  464199.67    ,  465665.48    ,
     *   467109.43    ,  468536.47    ,  469950.87    ,  471356.35    ,
     *   472756.11    ,
     *   487479.64    ,  488998.90    ,  490483.34    ,  491939.55    ,
     *   493373.24    ,  494789.37    ,  496192.22    ,  497585.52    ,
     *   498972.51    ,
     *   514965.48    ,  516475.79    ,  517950.62    ,  519396.56    ,
     *   520819.33    ,  522223.88    ,  523614.51    ,  524994.98    ,
     *   526368.54    ,
     *   543687.69    ,  545188.24    ,  546652.68    ,  548087.58    ,
     *   549498.66    ,  550890.87    ,  552268.52    ,  553635.40    ,
     *   554994.76    ,
     *   573699.69    ,  575189.57    ,  576642.73    ,  578065.71    ,
     *   579464.22    ,  580843.22    ,  582207.04    ,  583559.46    ,
     *   584903.76    ,
     *   605057.06    ,  606535.24    ,  607976.10    ,  609386.16    ,
     *   610771.12    ,  612135.93    ,  613484.94    ,  614821.92    ,
     *   616150.20    ,
     *   637817.56    ,  639282.90    ,  640710.33    ,  642106.35    ,
     *   643476.65    ,  644826.17    ,  646159.26    ,  647479.72    ,
     *   648790.87    /
        DATA ((ENTHV (J,K),J=  1,  9),K=145,153) /
     *   672041.26    ,  673492.48    ,  674905.21    ,  676285.94    ,
     *   677640.33    ,  678973.33    ,  680289.27    ,  681591.98    ,
     *   682884.80    ,
     *   707790.58    ,  709226.24    ,  710622.87    ,  711986.91    ,
     *   713324.01    ,  714639.11    ,  715936.55    ,  717220.16    ,
     *   718493.28    ,
     *   745130.33    ,  746548.86    ,  747927.84    ,  749273.65    ,
     *   750591.94    ,  751887.62    ,  753165.05    ,  754428.05    ,
     *   755680.00    ,
     *   784127.88    ,  785527.55    ,  786887.15    ,  788213.04    ,
     *   789510.82    ,  790785.41    ,  792041.17    ,  793281.92    ,
     *   794511.06    ,
     *   824853.14    ,  826232.04    ,  827570.39    ,  828874.49    ,
     *   830149.92    ,  831401.59    ,  832633.86    ,  833850.57    ,
     *   835055.11    ,
     *   867378.70    ,  868734.77    ,  870049.80    ,  871330.07    ,
     *   872581.13    ,  873807.89    ,  875014.69    ,  876205.39    ,
     *   877383.40    ,
     *   911779.93    ,  913110.89    ,  914400.36    ,  915654.59    ,
     *   916879.09    ,  918078.76    ,  919257.94    ,  920420.50    ,
     *   921569.86    ,
     *   958135.00    ,  959438.40    ,  960699.89    ,  961925.66    ,
     *   963121.22    ,  964291.45    ,  965440.68    ,  966572.80    ,
     *   967691.25    ,
     *   1006525.0    ,  1007798.2    ,  1009029.1    ,  1010223.8    ,
     *   1011387.9    ,  1012526.1    ,  1013642.9    ,  1014742.1    ,
     *   1015827.2    /
        DATA ((ENTHV (J,K),J=  1,  9),K=154,162) /
     *   1057034.2    ,  1058274.3    ,  1059471.8    ,  1060632.7    ,
     *   1061762.4    ,  1062866.0    ,  1063947.6    ,  1065011.2    ,
     *   1066060.3    ,
     *   1109749.9    ,  1110953.8    ,  1112114.8    ,  1113238.8    ,
     *   1114331.3    ,  1115397.2    ,  1116440.8    ,  1117466.0    ,
     *   1118476.4    ,
     *   1164762.6    ,  1165927.1    ,  1167048.3    ,  1168132.3    ,
     *   1169184.4    ,  1170209.5    ,  1171212.0    ,  1172195.7    ,
     *   1173164.3    ,
     *   1222166.2    ,  1223287.8    ,  1224365.8    ,  1225406.2    ,
     *   1226414.6    ,  1227395.6    ,  1228353.7    ,  1229292.8    ,
     *   1230216.4    ,
     *   1282058.3    ,  1283133.1    ,  1284164.2    ,  1285157.6    ,
     *   1286118.5    ,  1287051.9    ,  1287962.2    ,  1288853.2    ,
     *   1289728.5    ,
     *   1344539.9    ,  1345564.0    ,  1346544.3    ,  1347486.6    ,
     *   1348396.4    ,  1349278.4    ,  1350137.1    ,  1350976.5    ,
     *   1351800.0    ,
     *   1409715.8    ,  1410685.0    ,  1411610.3    ,  1412497.5    ,
     *   1413352.1    ,  1414178.9    ,  1414982.2    ,  1415766.0    ,
     *   1416534.0    ,
     *   1477694.9    ,  1478604.7    ,  1479470.6    ,  1480298.5    ,
     *   1481093.6    ,  1481860.9    ,  1482604.8    ,  1483329.1    ,
     *   1484037.6    ,
     *   1548589.9    ,  1549435.7    ,  1550237.6    ,  1551001.5    ,
     *   1551732.9    ,  1552436.3    ,  1553116.4    ,  1553777.1    ,
     *   1554422.0    /
        DATA ((ENTHV (J,K),J= 10, 18),K=  1,  9) /
     *   420958.89    ,  423685.58    ,  426410.29    ,  429133.12    ,
     *   431854.19    ,  434573.60    ,  437291.46    ,  440007.88    ,
     *   442722.96    ,
     *   420696.62    ,  423430.02    ,  426161.06    ,  428889.88    ,
     *   431616.61    ,  434341.38    ,  437064.32    ,  439785.56    ,
     *   442505.21    ,
     *   420400.91    ,  423141.99    ,  425880.29    ,  428615.96    ,
     *   431349.15    ,  434080.04    ,  436808.78    ,  439535.51    ,
     *   442260.37    ,
     *   420068.57    ,  422818.44    ,  425565.03    ,  428308.51    ,
     *   431049.09    ,  433786.96    ,  436522.29    ,  439255.26    ,
     *   441986.05    ,
     *   419696.12    ,  422456.05    ,  425212.10    ,  427964.51    ,
     *   430713.50    ,  433459.30    ,  436202.13    ,  438942.20    ,
     *   441679.71    ,
     *   419279.83    ,  422051.24    ,  424818.10    ,  427580.67    ,
     *   430339.23    ,  433094.05    ,  435845.39    ,  438593.50    ,
     *   441338.62    ,
     *   418815.59    ,  421600.12    ,  424379.30    ,  427153.45    ,
     *   429922.89    ,  432687.96    ,  435448.96    ,  438206.18    ,
     *   440959.91    ,
     *   418298.91    ,  421098.44    ,  423891.67    ,  426679.00    ,
     *   429460.82    ,  432237.52    ,  435009.47    ,  437777.01    ,
     *   440540.48    ,
     *   417724.86    ,  420541.54    ,  423350.81    ,  426153.15    ,
     *   428949.04    ,  431738.94    ,  434523.30    ,  437302.52    ,
     *   440077.01    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 10, 18) /
     *   417087.99    ,  419924.28    ,  422751.85    ,  425571.31    ,
     *   428383.21    ,  431188.11    ,  433986.54    ,  436778.98    ,
     *   439565.91    ,
     *   416382.20    ,  419240.96    ,  422089.47    ,  424928.45    ,
     *   427758.57    ,  430580.52    ,  433394.90    ,  436202.32    ,
     *   439003.32    ,
     *   415600.69    ,  418485.25    ,  421357.73    ,  424219.00    ,
     *   427069.90    ,  429911.23    ,  432743.74    ,  435568.12    ,
     *   438385.02    ,
     *   414735.78    ,  417650.02    ,  420550.00    ,  423436.78    ,
     *   426311.40    ,  429174.81    ,  432027.91    ,  434871.53    ,
     *   437706.45    ,
     *   413778.75    ,  416727.22    ,  419658.81    ,  422574.87    ,
     *   425476.61    ,  428365.22    ,  431241.76    ,  434107.24    ,
     *   436962.57    ,
     *   412719.59    ,  415707.67    ,  418675.74    ,  421625.45    ,
     *   424558.30    ,  427475.71    ,  430378.99    ,  433269.33    ,
     *   436147.84    ,
     *   411546.74    ,  414580.85    ,  417591.14    ,  420579.66    ,
     *   423548.28    ,  426498.72    ,  429432.56    ,  432351.26    ,
     *   435256.13    ,
     *   410246.70    ,  413334.53    ,  416393.90    ,  419427.36    ,
     *   422437.24    ,  425425.66    ,  428394.55    ,  431345.65    ,
     *   434280.57    ,
     *   408803.50    ,  411954.39    ,  415071.09    ,  418156.83    ,
     *   421214.51    ,  424246.76    ,  427255.95    ,  430244.21    ,
     *   433213.47    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 19, 27) /
     *   407198.05    ,  410423.44    ,  413607.51    ,  416754.36    ,
     *   419867.68    ,  422950.74    ,  426006.47    ,  429037.48    ,
     *   432046.12    ,
     *   405407.12    ,  408721.25    ,  411985.03    ,  415203.81    ,
     *   418382.26    ,  421524.50    ,  424634.21    ,  427714.61    ,
     *   430768.59    ,
     *   403401.98    ,  406822.84    ,  410181.78    ,  413485.82    ,
     *   416741.01    ,  419952.64    ,  423125.30    ,  426263.04    ,
     *   429369.43    ,
     *   401146.33    ,  404697.13    ,  408170.85    ,  411576.90    ,
     *   414923.27    ,  418216.79    ,  421463.35    ,  424668.05    ,
     *   427835.35    ,
     *   398593.10    ,  402304.52    ,  405918.50    ,  409448.00    ,
     *   412903.76    ,  416294.80    ,  419628.76    ,  422912.19    ,
     *   426150.72    ,
     *   395679.25    ,  399593.17    ,  403381.43    ,  407062.44    ,
     *   410651.05    ,  414159.44    ,  417597.74    ,  420974.49    ,
     *   424296.91    ,
     *   392316.80    ,  396492.83    ,  400502.35    ,  404372.68    ,
     *   408125.11    ,  411776.58    ,  415340.87    ,  418829.34    ,
     *   422251.44    ,
     *   388375.89    ,  392903.81    ,  397202.53    ,  401315.13    ,
     *   405273.58    ,  409102.43    ,  412821.02    ,  416444.88    ,
     *   419986.71    ,
     *   383649.34    ,  388675.72    ,  393368.31    ,  397801.10    ,
     *   402025.53    ,  406079.07    ,  409990.07    ,  413780.57    ,
     *   417468.11    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 28, 36) /
     *   377764.60    ,  383560.68    ,  388823.86    ,  393700.01    ,
     *   398280.47    ,  402626.99    ,  406783.69    ,  410783.37    ,
     *   414651.21    ,
     *   369896.38    ,  377088.61    ,  383268.22    ,  388804.02    ,
     *   393887.04    ,  398631.49    ,  403112.23    ,  407381.45    ,
     *   411477.29    ,
     *   356996.27    ,  368100.84    ,  376092.52    ,  382741.28    ,
     *   388596.44    ,  393915.46    ,  398843.75    ,  403473.08    ,
     *   407865.74    ,
     *   337234.44    ,  356408.84    ,  368455.95    ,  376772.74    ,
     *   383608.01    ,  389590.65    ,  395005.15    ,  400009.14    ,
     *   404700.91    ,
     *   318644.44    ,  336934.44    ,  355385.25    ,  368694.78    ,
     *   377376.66    ,  384413.10    ,  390530.80    ,  396045.49    ,
     *   401128.51    ,
     *   301134.44    ,  318584.44    ,  336084.44    ,  353597.93    ,
     *   368799.36    ,  377897.43    ,  385152.61    ,  391414.24    ,
     *   397034.56    ,
     *   284664.44    ,  301374.44    ,  318024.44    ,  334374.44    ,
     *   349527.82    ,  368746.66    ,  378327.40    ,  385822.41    ,
     *   392238.25    ,
     *   269214.44    ,  285324.44    ,  301434.44    ,  317524.44    ,
     *   333664.44    ,  350974.44    ,  368505.73    ,  378657.84    ,
     *   386418.05    ,
     *   254694.44    ,  270274.44    ,  285934.44    ,  301684.44    ,
     *   317664.44    ,  334134.44    ,  350924.44    ,  368032.36    ,
     *   378878.54    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 37, 45) /
     *   241014.44    ,  256104.44    ,  271294.44    ,  286634.44    ,
     *   302174.44    ,  318024.44    ,  334154.44    ,  350564.44    ,
     *   367258.26    ,
     *   228094.44    ,  242704.44    ,  257434.44    ,  272294.44    ,
     *   287354.44    ,  302634.44    ,  318144.44    ,  333894.44    ,
     *   349864.44    ,
     *   215874.44    ,  230014.44    ,  244264.44    ,  258654.44    ,
     *   273214.44    ,  287954.44    ,  302894.44    ,  318014.44    ,
     *   333304.44    ,
     *   204284.44    ,  217964.44    ,  231754.44    ,  245674.44    ,
     *   259744.44    ,  273974.44    ,  288374.44    ,  302924.44    ,
     *   317614.44    ,
     *   193294.44    ,  206514.44    ,  219854.44    ,  233314.44    ,
     *   246914.44    ,  260664.44    ,  274564.44    ,  288604.44    ,
     *   302794.44    ,
     *   182844.44    ,  195634.44    ,  208534.44    ,  221544.44    ,
     *   234694.44    ,  247974.44    ,  261414.44    ,  274994.44    ,
     *   288734.44    ,
     *   172914.44    ,  185284.44    ,  197754.44    ,  210334.44    ,
     *   223044.44    ,  235884.44    ,  248874.44    ,  262014.44    ,
     *   275314.44    ,
     *   163454.44    ,  175414.44    ,  187474.44    ,  199634.44    ,
     *   211924.44    ,  224344.44    ,  236904.44    ,  249614.44    ,
     *   262494.44    ,
     *   154454.44    ,  166014.44    ,  177664.44    ,  189434.44    ,
     *   201304.44    ,  213314.44    ,  225464.44    ,  237754.44    ,
     *   250214.44    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 46, 54) /
     *   145864.44    ,  157034.44    ,  168304.44    ,  179674.44    ,
     *   191154.44    ,  202764.44    ,  214504.44    ,  226394.44    ,
     *   238444.44    ,
     *   137664.44    ,  148464.44    ,  159354.44    ,  170344.44    ,
     *   181444.44    ,  192664.44    ,  204014.44    ,  215504.44    ,
     *   227154.44    ,
     *   129834.44    ,  140274.44    ,  150804.44    ,  161424.44    ,
     *   172144.44    ,  182994.44    ,  193954.44    ,  205064.44    ,
     *   216314.44    ,
     *   122354.44    ,  132444.44    ,  142604.44    ,  152874.44    ,
     *   163234.44    ,  173714.44    ,  184304.44    ,  195034.44    ,
     *   205904.44    ,
     *   115194.44    ,  124934.44    ,  134764.44    ,  144674.44    ,
     *   154684.44    ,  164804.44    ,  175044.44    ,  185404.44    ,
     *   195904.44    ,
     *   108344.44    ,  117754.44    ,  127234.44    ,  136814.44    ,
     *   146474.44    ,  156254.44    ,  166134.44    ,  176144.44    ,
     *   186284.44    ,
     *   101774.44    ,  110864.44    ,  120014.44    ,  129264.44    ,
     *   138594.44    ,  148034.44    ,  157574.44    ,  167244.44    ,
     *   177034.44    ,
     *   95482.444    ,  104244.44    ,  113094.44    ,  122014.44    ,
     *   131024.44    ,  140124.44    ,  149344.44    ,  158664.44    ,
     *   168114.44    ,
     *   89442.444    ,  97903.444    ,  106434.44    ,  115044.44    ,
     *   123734.44    ,  132524.44    ,  141414.44    ,  150414.44    ,
     *   159524.44    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 55, 63) /
     *   83644.444    ,  91805.444    ,  100034.44    ,  108334.44    ,
     *   116724.44    ,  125194.44    ,  133774.44    ,  142454.44    ,
     *   151244.44    ,
     *   78075.444    ,  85944.444    ,  93878.444    ,  101884.44    ,
     *   109974.44    ,  118144.44    ,  126414.44    ,  134784.44    ,
     *   143254.44    ,
     *   72721.444    ,  80306.444    ,  87954.444    ,  95671.444    ,
     *   103464.44    ,  111344.44    ,  119314.44    ,  127374.44    ,
     *   135544.44    ,
     *   67573.444    ,  74881.444    ,  82249.444    ,  89684.444    ,
     *   97193.444    ,  104784.44    ,  112454.44    ,  120224.44    ,
     *   128104.44    ,
     *   62618.444    ,  69656.444    ,  76752.444    ,  83912.444    ,
     *   91143.444    ,  98452.444    ,  105844.44    ,  113324.44    ,
     *   120904.44    ,
     *   57847.444    ,  64622.444    ,  71452.444    ,  78345.444    ,
     *   85305.444    ,  92340.444    ,  99455.444    ,  106654.44    ,
     *   113954.44    ,
     *   52143.444    ,  58599.444    ,  65108.444    ,  71676.444    ,
     *   78309.444    ,  85013.444    ,  91794.444    ,  98657.444    ,
     *   105604.44    ,
     *   46719.444    ,  52870.444    ,  59071.444    ,  65328.444    ,
     *   71647.444    ,  78033.444    ,  84492.444    ,  91030.444    ,
     *   97652.444    ,
     *   41559.444    ,  47416.444    ,  53321.444    ,  59280.444    ,
     *   65297.444    ,  71379.444    ,  77529.444    ,  83754.444    ,
     *   90059.444    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 64, 72) /
     *   36646.444    ,  42221.444    ,  47842.444    ,  53513.444    ,
     *   59241.444    ,  65029.444    ,  70883.444    ,  76808.444    ,
     *   82808.444    ,
     *   31963.444    ,  37267.444    ,  42615.444    ,  48011.444    ,
     *   53460.444    ,  58966.444    ,  64535.444    ,  70172.444    ,
     *   75880.444    ,
     *   27498.444    ,  32541.444    ,  37626.444    ,  42757.444    ,
     *   47938.444    ,  53174.444    ,  58469.444    ,  63827.444    ,
     *   69254.444    ,
     *   23236.444    ,  28029.444    ,  32860.444    ,  37736.444    ,
     *   42659.444    ,  47635.444    ,  52666.444    ,  57758.444    ,
     *   62915.444    ,
     *   19166.444    ,  23717.444    ,  28305.444    ,  32935.444    ,
     *   37610.444    ,  42335.444    ,  47113.444    ,  51949.444    ,
     *   56845.444    ,
     *   15276.444    ,  19594.444    ,  23947.444    ,  28341.444    ,
     *   32777.444    ,  37261.444    ,  41795.444    ,  46384.444    ,
     *   51030.444    ,
     *   11555.444    ,  15648.444    ,  19776.444    ,  23942.444    ,
     *   28149.444    ,  32400.444    ,  36700.444    ,  41050.444    ,
     *   45456.444    ,
     *   7994.0444    ,  11871.444    ,  15781.444    ,  19727.444    ,
     *   23712.444    ,  27740.444    ,  31814.444    ,  35936.444    ,
     *   40110.444    ,
     *   4582.4444    ,  8251.1444    ,  11951.444    ,  15685.444    ,
     *   19458.444    ,  23270.444    ,  27126.444    ,  31028.444    ,
     *   34979.444    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 73, 81) /
     *   1312.1444    ,  4779.6444    ,  8277.4444    ,  11808.444    ,
     *   15374.444    ,  18979.444    ,  22625.444    ,  26315.444    ,
     *   30051.444    ,
     *  -1825.3444    ,  1448.1444    ,  4750.7444    ,  8085.0444    ,
     *   11453.444    ,  14858.444    ,  18302.444    ,  21788.444    ,
     *   25317.444    ,
     *  -4837.8444    , -1751.5444    ,  1362.7444    ,  4507.4444    ,
     *   7684.9444    ,  10897.444    ,  14146.444    ,  17435.444    ,
     *   20766.444    ,
     *  -7732.9444    , -4827.4444    , -1894.8444    ,  1067.1444    ,
     *   4060.4444    ,  7087.2444    ,  10149.444    ,  13248.444    ,
     *   16387.444    ,
     *  -10518.444    , -7787.1444    , -5029.7444    , -2244.1444    ,
     *   571.71444    ,  3419.5444    ,  6301.1444    ,  9218.1444    ,
     *   12172.444    ,
     *  -13200.444    , -10637.444    , -8049.8444    , -5434.2444    ,
     *  -2789.6444    , -114.30444    ,  2593.1444    ,  5334.4444    ,
     *   8110.8444    ,
     *  -16555.444    , -14203.444    , -11827.444    , -9424.5444    ,
     *  -6994.0444    , -4534.5444    , -2044.6444    ,  476.73444    ,
     *   3030.9444    ,
     *  -19748.444    , -17598.444    , -15423.444    , -13222.444    ,
     *  -10996.444    , -8741.8444    , -6458.8444    , -4146.4444    ,
     *  -1803.4444    ,
     *  -22807.528    , -20849.103    , -18866.907    , -16860.127    ,
     *  -14827.969    , -12769.653    , -10684.418    , -8571.5187    ,
     *  -6430.2228    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 82, 90) /
     *  -22697.905    , -20739.956    , -18758.260    , -16752.003    ,
     *  -14720.392    , -12662.649    , -10578.012    , -8465.7362    ,
     *  -6325.0919    ,
     *  -22478.643    , -20521.644    , -18540.944    , -16535.732    ,
     *  -14505.213    , -12448.611    , -10365.165    , -8254.1339    ,
     *  -6114.7887    ,
     *  -21821.121    , -19866.949    , -17889.216    , -15887.112    ,
     *  -13859.844    , -11806.638    , -9726.7384    , -7619.4083    ,
     *  -5483.9263    ,
     *  -21156.306    , -19204.963    , -17230.200    , -15231.204    ,
     *  -13207.186    , -11157.374    , -9081.0170    , -6977.3837    ,
     *  -4845.7592    ,
     *  -20484.124    , -18535.611    , -16563.817    , -14567.930    ,
     *  -12547.160    , -10500.741    , -8427.9238    , -6327.9832    ,
     *  -4200.2103    ,
     *  -19804.495    , -17858.814    , -15889.991    , -13897.212    ,
     *  -11879.691    , -9836.6613    , -7767.3813    , -5671.1289    ,
     *  -3547.2018    ,
     *  -19117.342    , -17174.495    , -15208.643    , -13218.972    ,
     *  -11204.698    , -9165.0574    , -7099.3111    , -5006.7424    ,
     *  -2886.6552    ,
     *  -18422.587    , -16482.574    , -14519.694    , -12533.132    ,
     *  -10522.104    , -8485.8496    , -6423.6338    , -4334.7444    ,
     *  -2218.4912    ,
     *  -17720.148    , -15782.973    , -13823.064    , -11839.611    ,
     *  -9831.8278    , -7798.9580    , -5740.2695    , -3655.0550    ,
     *  -1542.6299    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 91, 99) /
     *  -17009.947    , -15075.609    , -13118.674    , -11138.328    ,
     *  -9133.7894    , -7104.3019    , -5049.1375    , -2967.5934    ,
     *  -858.99046    ,
     *  -16291.902    , -14360.402    , -12406.441    , -10429.203    ,
     *  -8427.9072    , -6401.8000    , -4350.1564    , -2272.2781    ,
     *  -167.49138    ,
     *  -15565.931    , -13637.271    , -11686.283    , -9712.1532    ,
     *  -7714.0992    , -5691.3700    , -3643.2440    , -1569.0269    ,
     *   531.94964    ,
     *  -14831.951    , -12906.132    , -10958.119    , -8987.0958    ,
     *  -6992.2823    , -4972.9290    , -2928.3170    , -857.75659    ,
     *   1239.4157    ,
     *  -11428.033    , -9515.0079    , -7580.3813    , -5623.3333    ,
     *  -3643.0839    , -1638.8912    ,  389.95124    ,  2444.1163    ,
     *   4524.2459    ,
     *  -7852.4499    , -5952.2328    , -4030.9946    , -2087.9078    ,
     *  -122.19163    ,  1866.8909    ,  3880.0361    ,  5917.9023    ,
     *   7981.1127    ,
     *  -4097.0571    , -2209.6575    , -301.80397    ,  1627.3404    ,
     *   3578.5590    ,  5552.5859    ,  7550.1096    ,  9571.7761    ,
     *   11618.192    ,
     *  -153.36089    ,  1721.2177    ,  3615.6958    ,  5530.9216    ,
     *   7467.6829    ,  9426.7129    ,  11408.694    ,  13414.262    ,
     *   15444.011    ,
     *   3987.4968    ,  5849.2567    ,  7730.3742    ,  9631.7102    ,
     *   11554.059    ,  13498.155    ,  15464.676    ,  17454.250    ,
     *   19467.458    /
        DATA ((ENTHV (J,K),J= 10, 18),K=100,108) /
     *   8334.7530    ,  10183.702    ,  12051.479    ,  13938.959    ,
     *   15846.945    ,  17776.173    ,  19727.320    ,  21701.006    ,
     *   23697.803    ,
     *   12898.038    ,  14734.191    ,  16588.653    ,  18462.317    ,
     *   20355.993    ,  22270.424    ,  24206.284    ,  26164.190    ,
     *   28144.706    ,
     *   17687.393    ,  19510.768    ,  21351.948    ,  23211.839    ,
     *   25091.265    ,  26990.972    ,  28911.637    ,  30853.874    ,
     *   32818.239    ,
     *   22713.283    ,  24523.909    ,  26351.841    ,  28198.009    ,
     *   30063.247    ,  31948.309    ,  33853.874    ,  35780.554    ,
     *   37728.900    ,
     *   27986.621    ,  29784.528    ,  31599.257    ,  33431.756    ,
     *   35282.874    ,  37153.372    ,  39043.934    ,  40955.171    ,
     *   42887.631    ,
     *   33518.779    ,  35304.006    ,  37105.580    ,  38924.469    ,
     *   40761.539    ,  42617.559    ,  44493.217    ,  46389.127    ,
     *   48305.835    ,
     *   39321.613    ,  41094.204    ,  42882.677    ,  44688.022    ,
     *   46511.119    ,  48352.750    ,  50213.608    ,  52094.308    ,
     *   53995.397    ,
     *   45407.479    ,  47167.487    ,  48942.919    ,  50734.789    ,
     *   52543.994    ,  54371.328    ,  56217.490    ,  58083.100    ,
     *   59968.704    ,
     *   51789.260    ,  53536.741    ,  55299.198    ,  57077.668    ,
     *   58873.067    ,  60686.198    ,  62517.773    ,  64368.413    ,
     *   66238.666    /
        DATA ((ENTHV (J,K),J= 10, 18),K=109,117) /
     *   58480.382    ,  60215.402    ,  61964.955    ,  63730.105    ,
     *   65511.785    ,  67310.814    ,  69127.910    ,  70963.702    ,
     *   72818.739    ,
     *   65494.845    ,  67217.472    ,  68954.199    ,  70706.113    ,
     *   72474.168    ,  74259.196    ,  76061.925    ,  77882.991    ,
     *   79722.946    ,
     *   72847.241    ,  74557.552    ,  76281.535    ,  78020.302    ,
     *   79774.827    ,  81545.958    ,  83334.434    ,  85140.897    ,
     *   86965.903    ,
     *   80552.785    ,  82250.862    ,  83962.188    ,  85687.901    ,
     *   87428.996    ,  89186.337    ,  90960.674    ,  92752.656    ,
     *   94562.846    ,
     *   88627.339    ,  90313.271    ,  92012.031    ,  93724.787    ,
     *   95452.555    ,  97196.214    ,  98956.526    ,  100734.15    ,
     *   102529.66    ,
     *   97087.447    ,  98761.323    ,  100447.61    ,  102147.51    ,
     *   103862.06    ,  105592.14    ,  107338.55    ,  109101.94    ,
     *   110882.88    ,
     *   105950.35    ,  107612.27    ,  109286.19    ,  110973.34    ,
     *   112674.76    ,  114391.39    ,  116124.00    ,  117873.27    ,
     *   119639.79    ,
     *   115234.05    ,  116884.11    ,  118545.76    ,  120220.26    ,
     *   121908.67    ,  123611.94    ,  125330.87    ,  127066.14    ,
     *   128818.35    ,
     *   124957.30    ,  126595.60    ,  128245.09    ,  129907.03    ,
     *   131582.54    ,  133272.57    ,  134977.93    ,  136699.31    ,
     *   138437.33    /
        DATA ((ENTHV (J,K),J= 10, 18),K=118,126) /
     *   135139.66    ,  136766.31    ,  138403.73    ,  140053.23    ,
     *   141715.94    ,  143392.83    ,  145084.72    ,  146792.33    ,
     *   148516.28    ,
     *   145801.54    ,  147416.64    ,  149042.10    ,  150679.26    ,
     *   152329.27    ,  153993.12    ,  155671.65    ,  157365.59    ,
     *   159075.56    ,
     *   156964.23    ,  158567.88    ,  160181.48    ,  161806.40    ,
     *   163443.80    ,  165094.71    ,  166759.97    ,  168440.34    ,
     *   170136.43    ,
     *   168649.92    ,  170242.22    ,  171844.06    ,  173456.82    ,
     *   175081.72    ,  176719.77    ,  178371.86    ,  180038.73    ,
     *   181721.03    ,
     *   180881.79    ,  182462.82    ,  184052.98    ,  185653.68    ,
     *   187266.15    ,  188891.43    ,  190530.41    ,  192183.87    ,
     *   193852.46    ,
     *   193683.97    ,  195253.83    ,  196832.39    ,  198421.10    ,
     *   200021.21    ,  201633.78    ,  203259.73    ,  204899.84    ,
     *   206554.77    ,
     *   207081.67    ,  208640.42    ,  210207.45    ,  211784.24    ,
     *   213372.05    ,  214971.97    ,  216584.93    ,  218211.73    ,
     *   219853.05    ,
     *   221101.16    ,  222648.86    ,  224204.42    ,  225769.32    ,
     *   227344.88    ,  228932.18    ,  230532.19    ,  232145.72    ,
     *   233773.46    ,
     *   235769.84    ,  237306.54    ,  238850.65    ,  240403.71    ,
     *   241967.03    ,  243541.74    ,  245128.82    ,  246729.08    ,
     *   248343.23    /
        DATA ((ENTHV (J,K),J= 10, 18),K=127,135) /
     *   251116.28    ,  252642.00    ,  254174.69    ,  255715.91    ,
     *   257267.00    ,  258829.11    ,  260403.24    ,  261990.22    ,
     *   263590.77    ,
     *   267170.28    ,  268685.02    ,  270206.27    ,  271735.64    ,
     *   273274.48    ,  274823.96    ,  276385.11    ,  277958.77    ,
     *   279545.68    ,
     *   283962.91    ,  285466.62    ,  286976.41    ,  288493.88    ,
     *   290020.41    ,  291557.22    ,  293105.31    ,  294665.58    ,
     *   296238.76    ,
     *   301526.53    ,  303019.17    ,  304517.42    ,  306022.91    ,
     *   307537.06    ,  309061.09    ,  310596.03    ,  312142.80    ,
     *   313702.15    ,
     *   319894.90    ,  321376.37    ,  322862.97    ,  324356.37    ,
     *   325858.02    ,  327369.14    ,  328890.80    ,  330423.92    ,
     *   331969.29    ,
     *   339103.19    ,  340573.34    ,  342048.15    ,  343529.31    ,
     *   345018.28    ,  346516.33    ,  348024.53    ,  349543.82    ,
     *   351075.02    ,
     *   359188.03    ,  360646.69    ,  362109.51    ,  363578.22    ,
     *   365054.31    ,  366539.06    ,  368033.58    ,  369538.82    ,
     *   371055.61    ,
     *   380187.60    ,  381634.51    ,  383085.11    ,  384541.12    ,
     *   386004.07    ,  387475.26    ,  388955.82    ,  390446.72    ,
     *   391948.81    ,
     *   402141.63    ,  403576.51    ,  405014.58    ,  406457.59    ,
     *   407907.08    ,  409364.39    ,  410830.65    ,  412306.88    ,
     *   413793.93    /
        DATA ((ENTHV (J,K),J= 10, 18),K=136,144) /
     *   425091.52    ,  426514.02    ,  427939.19    ,  429368.82    ,
     *   430804.48    ,  432247.51    ,  433699.10    ,  435160.25    ,
     *   436631.86    ,
     *   449080.35    ,  450490.04    ,  451901.88    ,  453317.70    ,
     *   454739.08    ,  456167.39    ,  457603.84    ,  459049.46    ,
     *   460505.16    ,
     *   474152.97    ,  475549.34    ,  476947.35    ,  478348.84    ,
     *   479755.42    ,  481168.49    ,  482589.27    ,  484018.83    ,
     *   485458.09    ,
     *   500356.02    ,  501738.49    ,  503122.08    ,  504508.65    ,
     *   505899.84    ,  507297.06    ,  508701.57    ,  510114.46    ,
     *   511536.67    ,
     *   527738.03    ,  529105.94    ,  530474.44    ,  531845.41    ,
     *   533220.53    ,  534601.22    ,  535988.78    ,  537384.30    ,
     *   538788.78    ,
     *   556349.48    ,  557702.07    ,  559054.70    ,  560409.31    ,
     *   561767.58    ,  563130.98    ,  564500.80    ,  565878.20    ,
     *   567264.15    ,
     *   586242.85    ,  587579.24    ,  588915.15    ,  590252.53    ,
     *   591593.08    ,  592938.31    ,  594289.54    ,  595647.94    ,
     *   597014.52    ,
     *   617472.68    ,  618791.90    ,  620110.12    ,  621429.29    ,
     *   622751.16    ,  624077.26    ,  625408.93    ,  626747.36    ,
     *   628093.61    ,
     *   650095.65    ,  651396.62    ,  652696.06    ,  653995.95    ,
     *   655298.06    ,  656603.94    ,  657914.98    ,  659232.39    ,
     *   660557.25    /
        DATA ((ENTHV (J,K),J= 10, 18),K=145,153) /
     *   684170.66    ,  685452.17    ,  686731.62    ,  688011.04    ,
     *   689292.20    ,  690576.69    ,  691865.92    ,  693161.14    ,
     *   694463.44    ,
     *   719758.89    ,  721019.61    ,  722277.75    ,  723535.36    ,
     *   724794.26    ,  726056.06    ,  727322.19    ,  728593.93    ,
     *   729872.42    ,
     *   756923.88    ,  758162.34    ,  759397.71    ,  760632.07    ,
     *   761867.27    ,  763104.95    ,  764346.57    ,  765593.44    ,
     *   766846.72    ,
     *   795731.59    ,  796946.18    ,  798157.19    ,  799366.72    ,
     *   800576.66    ,  801788.67    ,  803004.25    ,  804224.73    ,
     *   805451.29    ,
     *   836250.52    ,  837439.49    ,  838624.40    ,  839807.39    ,
     *   840990.36    ,  842175.03    ,  843362.89    ,  844555.33    ,
     *   845753.57    ,
     *   878551.77    ,  879713.20    ,  880870.14    ,  882024.72    ,
     *   883178.89    ,  884334.39    ,  885492.75    ,  886655.39    ,
     *   887823.54    ,
     *   922709.11    ,  923840.96    ,  924967.88    ,  926092.05    ,
     *   927215.44    ,  928339.81    ,  929466.75    ,  930597.67    ,
     *   931733.86    ,
     *   968799.13    ,  969899.18    ,  970993.90    ,  972085.50    ,
     *   973175.98    ,  974267.12    ,  975360.56    ,  976457.74    ,
     *   977559.97    ,
     *   1016901.3    ,  1017967.2    ,  1019027.3    ,  1020084.1    ,
     *   1021139.3    ,  1022195.0    ,  1023252.7    ,  1024314.0    ,
     *   1025380.1    /
        DATA ((ENTHV (J,K),J= 10, 18),K=154,162) /
     *   1067098.0    ,  1068127.2    ,  1069150.3    ,  1070169.7    ,
     *   1071187.3    ,  1072205.2    ,  1073224.8    ,  1074247.8    ,
     *   1075275.6    ,
     *   1119475.0    ,  1120464.7    ,  1121448.1    ,  1122427.5    ,
     *   1123404.9    ,  1124382.3    ,  1125361.4    ,  1126343.8    ,
     *   1127330.7    ,
     *   1174120.8    ,  1175068.2    ,  1176009.1    ,  1176945.7    ,
     *   1177880.2    ,  1178814.5    ,  1179750.4    ,  1180689.4    ,
     *   1181633.1    ,
     *   1231127.8    ,  1232029.8    ,  1232925.0    ,  1233815.9    ,
     *   1234704.6    ,  1235593.0    ,  1236482.9    ,  1237375.9    ,
     *   1238273.5    ,
     *   1290591.4    ,  1291444.8    ,  1292291.3    ,  1293133.3    ,
     *   1293973.1    ,  1294812.5    ,  1295653.5    ,  1296497.6    ,
     *   1297346.4    ,
     *   1352610.9    ,  1353412.3    ,  1354206.7    ,  1354996.6    ,
     *   1355784.2    ,  1356571.6    ,  1357360.6    ,  1358152.7    ,
     *   1358949.6    ,
     *   1417289.3    ,  1418035.0    ,  1418773.9    ,  1419508.2    ,
     *   1420240.4    ,  1420972.3    ,  1421706.0    ,  1422443.0    ,
     *   1423185.0    ,
     *   1484733.5    ,  1485419.8    ,  1486099.4    ,  1486774.5    ,
     *   1487447.6    ,  1488120.8    ,  1488795.8    ,  1489474.4    ,
     *   1490158.2    ,
     *   1555054.4    ,  1555677.4    ,  1556293.8    ,  1556906.0    ,
     *   1557516.4    ,  1558127.0    ,  1558739.8    ,  1559356.5    ,
     *   1559978.7    /
        DATA ((ENTHV (J,K),J= 19, 27),K=  1,  9) /
     *   445436.79    ,  448149.46    ,  450861.07    ,  453571.68    ,
     *   456281.36    ,  458990.19    ,  461698.23    ,  464405.53    ,
     *   467112.14    ,
     *   445223.39    ,  447940.22    ,  450655.77    ,  453370.16    ,
     *   456083.45    ,  458795.75    ,  461507.10    ,  464217.59    ,
     *   466927.27    ,
     *   444983.51    ,  447705.04    ,  450425.09    ,  453143.77    ,
     *   455861.16    ,  458577.38    ,  461292.50    ,  464006.60    ,
     *   466719.76    ,
     *   444714.81    ,  447441.69    ,  450166.84    ,  452890.37    ,
     *   455612.41    ,  458333.06    ,  461052.44    ,  463770.62    ,
     *   466487.70    ,
     *   444414.84    ,  447147.78    ,  449878.68    ,  452607.70    ,
     *   455334.98    ,  458060.65    ,  460784.83    ,  463507.61    ,
     *   466229.11    ,
     *   444080.97    ,  446820.76    ,  449558.17    ,  452293.39    ,
     *   455026.58    ,  457757.89    ,  460487.47    ,  463215.43    ,
     *   465941.90    ,
     *   443710.42    ,  446457.93    ,  449202.69    ,  451944.89    ,
     *   454684.73    ,  457422.40    ,  460158.04    ,  462891.81    ,
     *   465623.85    ,
     *   443300.19    ,  446056.43    ,  448809.46    ,  451559.52    ,
     *   454306.84    ,  457051.64    ,  459794.10    ,  462534.38    ,
     *   465272.67    ,
     *   442847.11    ,  445613.18    ,  448375.52    ,  451134.42    ,
     *   453890.15    ,  456642.95    ,  459393.04    ,  462140.63    ,
     *   464885.89    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 10, 18) /
     *   442347.75    ,  445124.89    ,  447897.72    ,  450666.56    ,
     *   453431.72    ,  456193.49    ,  458952.13    ,  461707.88    ,
     *   464460.95    ,
     *   441798.40    ,  444588.03    ,  447372.65    ,  450152.66    ,
     *   452928.41    ,  455700.24    ,  458468.45    ,  461233.32    ,
     *   463995.10    ,
     *   441195.06    ,  443998.77    ,  446796.67    ,  449589.22    ,
     *   452376.85    ,  455159.95    ,  457938.88    ,  460713.95    ,
     *   463485.46    ,
     *   440533.38    ,  443352.97    ,  446165.82    ,  448972.48    ,
     *   451773.45    ,  454569.18    ,  457360.09    ,  460146.56    ,
     *   462928.93    ,
     *   439808.61    ,  442646.12    ,  445475.82    ,  448298.35    ,
     *   451114.29    ,  453924.19    ,  456728.52    ,  459527.73    ,
     *   462322.21    ,
     *   439015.53    ,  441873.30    ,  444722.01    ,  447562.40    ,
     *   450395.17    ,  453220.95    ,  456040.31    ,  458853.76    ,
     *   461661.77    ,
     *   438148.37    ,  441029.08    ,  443899.25    ,  446759.79    ,
     *   449611.49    ,  452455.11    ,  455291.32    ,  458120.71    ,
     *   460943.83    ,
     *   437200.73    ,  440107.46    ,  443001.92    ,  445885.19    ,
     *   448758.23    ,  451621.91    ,  454477.01    ,  457324.25    ,
     *   460164.26    ,
     *   436165.47    ,  439101.76    ,  442023.77    ,  444932.75    ,
     *   447829.86    ,  450716.12    ,  453592.46    ,  456459.71    ,
     *   459318.62    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 19, 27) /
     *   435034.50    ,  438004.50    ,  440957.82    ,  443895.95    ,
     *   446820.28    ,  449732.01    ,  452632.25    ,  455521.97    ,
     *   458402.07    ,
     *   433798.71    ,  436807.24    ,  439796.24    ,  442767.51    ,
     *   445722.68    ,  448663.21    ,  451590.40    ,  454505.41    ,
     *   457409.29    ,
     *   432447.62    ,  435500.37    ,  438530.18    ,  441539.22    ,
     *   444529.46    ,  447502.62    ,  450460.27    ,  453403.79    ,
     *   456334.41    ,
     *   430969.15    ,  434072.87    ,  437149.53    ,  440201.79    ,
     *   443232.01    ,  446242.28    ,  449234.46    ,  452210.20    ,
     *   455170.97    ,
     *   429349.23    ,  432511.97    ,  435642.67    ,  438744.58    ,
     *   441820.56    ,  444873.16    ,  447904.59    ,  450916.86    ,
     *   453911.71    ,
     *   427571.20    ,  430802.72    ,  433996.07    ,  437155.29    ,
     *   440283.90    ,  443384.97    ,  446461.21    ,  449515.02    ,
     *   452548.51    ,
     *   425615.19    ,  428927.39    ,  432193.85    ,  435419.61    ,
     *   438609.02    ,  441765.87    ,  444893.47    ,  447994.72    ,
     *   451072.17    ,
     *   423457.04    ,  426864.68    ,  430217.08    ,  433520.61    ,
     *   436780.71    ,  440002.09    ,  443188.84    ,  446344.51    ,
     *   449472.20    ,
     *   421066.88    ,  424588.58    ,  428042.91    ,  431438.04    ,
     *   434780.92    ,  438077.45    ,  441332.72    ,  444551.14    ,
     *   447736.52    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 28, 36) /
     *   418407.02    ,  422066.71    ,  425643.24    ,  429147.34    ,
     *   432587.95    ,  435972.65    ,  439307.86    ,  442599.09    ,
     *   445851.06    ,
     *   415428.62    ,  419257.88    ,  422982.89    ,  426618.09    ,
     *   430175.31    ,  433664.40    ,  437093.61    ,  440469.92    ,
     *   443799.30    ,
     *   412066.36    ,  416108.16    ,  420016.65    ,  423811.90    ,
     *   427510.00    ,  431124.05    ,  434664.88    ,  438141.50    ,
     *   441561.54    ,
     *   409146.60    ,  413393.28    ,  417475.83    ,  421420.89    ,
     *   425249.36    ,  428977.93    ,  432620.18    ,  436187.29    ,
     *   439688.55    ,
     *   405885.24    ,  410386.01    ,  414680.49    ,  418805.28    ,
     *   422788.23    ,  426651.11    ,  430411.25    ,  434082.70    ,
     *   437677.00    ,
     *   402200.37    ,  407024.92    ,  411583.04    ,  415927.21    ,
     *   420095.86    ,  424118.14    ,  428016.70    ,  431809.56    ,
     *   435511.25    ,
     *   397970.42    ,  403223.27    ,  408118.81    ,  412736.79    ,
     *   417132.70    ,  421346.98    ,  425410.10    ,  429345.70    ,
     *   433172.48    ,
     *   393000.06    ,  398851.13    ,  404195.77    ,  409165.79    ,
     *   413846.35    ,  418296.25    ,  422558.03    ,  426663.62    ,
     *   430637.69    ,
     *   386934.72    ,  393696.75    ,  399674.68    ,  405116.41    ,
     *   410164.75    ,  414910.87    ,  419417.15    ,  423728.44    ,
     *   427878.23    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 37, 45) /
     *   378977.26    ,  387367.11    ,  394325.21    ,  400439.03    ,
     *   405983.71    ,  411114.58    ,  415929.47    ,  420494.71    ,
     *   424857.65    ,
     *   366065.31    ,  378938.89    ,  387709.23    ,  394882.15    ,
     *   401142.02    ,  406796.15    ,  412014.14    ,  416901.28    ,
     *   421528.24    ,
     *   348724.44    ,  364207.43    ,  378744.17    ,  387954.25    ,
     *   395363.95    ,  401781.39    ,  407552.18    ,  412862.30    ,
     *   417825.43    ,
     *   332374.44    ,  347004.44    ,  360919.92    ,  378367.66    ,
     *   388094.23    ,  395766.66    ,  402354.73    ,  408250.16    ,
     *   413657.87    ,
     *   317104.44    ,  331504.44    ,  346124.44    ,  361834.44    ,
     *   377774.13    ,  388119.74    ,  396085.87    ,  402859.46    ,
     *   408888.38    ,
     *   302634.44    ,  316724.44    ,  331124.44    ,  346034.44    ,
     *   361304.44    ,  376911.83    ,  388019.40    ,  396316.61    ,
     *   403292.78    ,
     *   288804.44    ,  302504.44    ,  316484.44    ,  330804.44    ,
     *   345454.44    ,  360414.44    ,  375698.33    ,  387779.09    ,
     *   396453.22    ,
     *   275554.44    ,  288834.44    ,  302344.44    ,  316134.44    ,
     *   330204.44    ,  344534.44    ,  359124.44    ,  373985.16    ,
     *   387380.91    ,
     *   262854.44    ,  275684.44    ,  288744.44    ,  302034.44    ,
     *   315554.44    ,  329294.44    ,  343224.44    ,  357304.44    ,
     *   371441.47    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 46, 54) /
     *   250664.44    ,  263064.44    ,  275674.44    ,  288484.44    ,
     *   301504.44    ,  314714.44    ,  328074.44    ,  341504.44    ,
     *   354724.44    ,
     *   238964.44    ,  250944.44    ,  263114.44    ,  275484.44    ,
     *   288034.44    ,  300784.44    ,  313704.44    ,  326774.44    ,
     *   340004.44    ,
     *   227724.44    ,  239304.44    ,  251054.44    ,  262994.44    ,
     *   275124.44    ,  287444.44    ,  299964.44    ,  312694.44    ,
     *   325704.44    ,
     *   216934.44    ,  228114.44    ,  239464.44    ,  250994.44    ,
     *   262714.44    ,  274624.44    ,  286744.44    ,  299104.44    ,
     *   311734.44    ,
     *   206554.44    ,  217354.44    ,  228314.44    ,  239454.44    ,
     *   250774.44    ,  262294.44    ,  274014.44    ,  285964.44    ,
     *   298164.44    ,
     *   196564.44    ,  206994.44    ,  217584.44    ,  228344.44    ,
     *   239274.44    ,  250404.44    ,  261724.44    ,  273264.44    ,
     *   285034.44    ,
     *   186954.44    ,  197024.44    ,  207244.44    ,  217634.44    ,
     *   228194.44    ,  238934.44    ,  249864.44    ,  261004.44    ,
     *   272354.44    ,
     *   177694.44    ,  187414.44    ,  197284.44    ,  207304.44    ,
     *   217494.44    ,  227864.44    ,  238414.44    ,  249164.44    ,
     *   260114.44    ,
     *   168764.44    ,  178144.44    ,  187664.44    ,  197334.44    ,
     *   207164.44    ,  217164.44    ,  227344.44    ,  237714.44    ,
     *   248284.44    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 55, 63) /
     *   160164.44    ,  169204.44    ,  178384.44    ,  187714.44    ,
     *   197194.44    ,  206844.44    ,  216654.44    ,  226654.44    ,
     *   236844.44    ,
     *   151854.44    ,  160574.44    ,  169424.44    ,  178414.44    ,
     *   187554.44    ,  196854.44    ,  206324.44    ,  215954.44    ,
     *   225784.44    ,
     *   143834.44    ,  152234.44    ,  160764.44    ,  169434.44    ,
     *   178244.44    ,  187204.44    ,  196324.44    ,  205604.44    ,
     *   215074.44    ,
     *   136084.44    ,  144174.44    ,  152394.44    ,  160744.44    ,
     *   169224.44    ,  177854.44    ,  186644.44    ,  195584.44    ,
     *   204704.44    ,
     *   128594.44    ,  136384.44    ,  144294.44    ,  152334.44    ,
     *   160504.44    ,  168814.44    ,  177264.44    ,  185874.44    ,
     *   194654.44    ,
     *   121344.44    ,  128854.44    ,  136464.44    ,  144194.44    ,
     *   152064.44    ,  160054.44    ,  168194.44    ,  176474.44    ,
     *   184914.44    ,
     *   112654.44    ,  119804.44    ,  127054.44    ,  134424.44    ,
     *   141914.44    ,  149524.44    ,  157274.44    ,  165164.44    ,
     *   173204.44    ,
     *   104364.44    ,  111174.44    ,  118084.44    ,  125094.44    ,
     *   132224.44    ,  139474.44    ,  146854.44    ,  154364.44    ,
     *   162014.44    ,
     *   96449.444    ,  102934.44    ,  109504.44    ,  116184.44    ,
     *   122974.44    ,  129874.44    ,  136894.44    ,  144044.44    ,
     *   151314.44    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 64, 72) /
     *   88890.444    ,  95057.444    ,  101314.44    ,  107674.44    ,
     *   114124.44    ,  120694.44    ,  127374.44    ,  134164.44    ,
     *   141084.44    ,
     *   81664.444    ,  87530.444    ,  93483.444    ,  99527.444    ,
     *   105664.44    ,  111904.44    ,  118254.44    ,  124714.44    ,
     *   131294.44    ,
     *   74754.444    ,  80330.444    ,  85988.444    ,  91733.444    ,
     *   97568.444    ,  103494.44    ,  109534.44    ,  115664.44    ,
     *   121914.44    ,
     *   68140.444    ,  73438.444    ,  78813.444    ,  84270.444    ,
     *   89812.444    ,  95444.444    ,  101174.44    ,  106994.44    ,
     *   112924.44    ,
     *   61807.444    ,  66837.444    ,  71940.444    ,  77120.444    ,
     *   82381.444    ,  87726.444    ,  93160.444    ,  98687.444    ,
     *   104314.44    ,
     *   55738.444    ,  60511.444    ,  65352.444    ,  70266.444    ,
     *   75256.444    ,  80325.444    ,  85478.444    ,  90718.444    ,
     *   96049.444    ,
     *   49920.444    ,  54445.444    ,  59034.444    ,  63692.444    ,
     *   68422.444    ,  73226.444    ,  78108.444    ,  83072.444    ,
     *   88121.444    ,
     *   44338.444    ,  48625.444    ,  52973.444    ,  57384.444    ,
     *   61863.444    ,  66412.444    ,  71034.444    ,  75733.444    ,
     *   80511.444    ,
     *   38981.444    ,  43039.444    ,  47153.444    ,  51328.444    ,
     *   55566.444    ,  59869.444    ,  64242.444    ,  68685.444    ,
     *   73203.444    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 73, 81) /
     *   33837.444    ,  37673.444    ,  41564.444    ,  45511.444    ,
     *   49517.444    ,  53584.444    ,  57716.444    ,  61914.444    ,
     *   66181.444    ,
     *   28893.444    ,  32517.444    ,  36192.444    ,  39920.444    ,
     *   43703.444    ,  47544.444    ,  51445.444    ,  55407.444    ,
     *   59433.444    ,
     *   24140.444    ,  27560.444    ,  31027.444    ,  34544.444    ,
     *   38113.444    ,  41736.444    ,  45414.444    ,  49150.444    ,
     *   52945.444    ,
     *   19567.444    ,  22790.444    ,  26058.444    ,  29372.444    ,
     *   32735.444    ,  36148.444    ,  39613.444    ,  43131.444    ,
     *   46704.444    ,
     *   15165.444    ,  18198.444    ,  21274.444    ,  24393.444    ,
     *   27558.444    ,  30769.444    ,  34029.444    ,  37338.444    ,
     *   40698.444    ,
     *   10923.444    ,  13775.444    ,  16665.444    ,  19597.444    ,
     *   22571.444    ,  25588.444    ,  28650.444    ,  31759.444    ,
     *   34914.444    ,
     *   5619.1444    ,  8242.4444    ,  10902.444    ,  13599.444    ,
     *   16335.444    ,  19110.444    ,  21926.444    ,  24784.444    ,
     *   27684.444    ,
     *   571.09444    ,  2978.0444    ,  5418.2444    ,  7892.7444    ,
     *   10402.444    ,  12948.444    ,  15530.444    ,  18151.444    ,
     *   20809.444    ,
     *  -4259.8129    , -2059.5821    ,  171.16756    ,  2433.1284    ,
     *   4726.9901    ,  7053.4428    ,  9413.1815    ,  11806.910    ,
     *   14235.343    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 82, 90) /
     *  -4155.3623    , -1955.8423    ,  274.16457    ,  2535.3488    ,
     *   4828.3978    ,  7153.9997    ,  9512.8469    ,  11905.640    ,
     *   14333.093    ,
     *  -3946.4157    , -1748.3126    ,  480.21375    ,  2739.8499    ,
     *   5031.2795    ,  7355.1860    ,  9712.2571    ,  12103.188    ,
     *   14528.686    ,
     *  -3319.5863    , -1125.6946    ,  1098.4320    ,  3353.4694    ,
     *   5640.0892    ,  7958.9619    ,  10310.761    ,  12696.166    ,
     *   15115.868    ,
     *  -2685.4447    , -495.75514    ,  1723.9832    ,  3974.4357    ,
     *   6256.2621    ,  8570.1204    ,  10916.670    ,  13296.576    ,
     *   15710.511    ,
     *  -2043.9138    ,  141.58301    ,  2356.9445    ,  4602.8257    ,
     *   6879.8751    ,  9188.7382    ,  11530.061    ,  13904.493    ,
     *   16312.692    ,
     *  -1394.9158    ,  786.39757    ,  2997.3936    ,  5238.7173    ,
     *   7511.0058    ,  9814.8927    ,  12151.010    ,  14519.995    ,
     *   16922.488    ,
     *  -738.37222    ,  1438.7671    ,  3645.4090    ,  5882.1886    ,
     *   8149.7325    ,  10448.662    ,  12779.597    ,  15143.159    ,
     *   17539.975    ,
     *  -74.203772    ,  2098.7707    ,  4301.0699    ,  6533.3191    ,
     *   8796.1343    ,  11090.125    ,  13415.899    ,  15774.064    ,
     *   18165.232    ,
     *   597.66955    ,  2766.4885    ,  4964.4562    ,  7192.1885    ,
     *   9450.2909    ,  11739.362    ,  14059.997    ,  16412.790    ,
     *   18798.339    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 91, 99) /
     *   1277.3285    ,  3442.0013    ,  5635.6487    ,  7858.8774    ,
     *   10112.283    ,  12396.453    ,  14711.970    ,  17059.416    ,
     *   19439.374    ,
     *   1964.8546    ,  4125.3905    ,  6314.7289    ,  8533.4675    ,
     *   10782.192    ,  13061.479    ,  15371.900    ,  17714.023    ,
     *   20088.419    ,
     *   2660.3303    ,  4816.7385    ,  7001.7790    ,  9216.0408    ,
     *   11460.100    ,  13734.522    ,  16039.868    ,  18376.693    ,
     *   20745.554    ,
     *   3363.8384    ,  5516.1282    ,  7696.8821    ,  9906.6802    ,
     *   12146.089    ,  14415.665    ,  16715.957    ,  19047.508    ,
     *   21410.862    ,
     *   6630.9536    ,  8764.8266    ,  10926.429    ,  13116.306    ,
     *   15334.983    ,  17582.974    ,  19860.779    ,  22168.893    ,
     *   24507.804    ,
     *   10070.258    ,  12185.901    ,  14328.574    ,  16498.791    ,
     *   18697.042    ,  20923.801    ,  23179.528    ,  25464.670    ,
     *   27779.668    ,
     *   13689.929    ,  15787.525    ,  17911.489    ,  20062.303    ,
     *   22240.426    ,  24446.297    ,  26680.338    ,  28942.957    ,
     *   31234.549    ,
     *   17498.493    ,  19578.226    ,  21683.696    ,  23815.359    ,
     *   25973.645    ,  28158.961    ,  30371.696    ,  32612.222    ,
     *   34880.895    ,
     *   21504.839    ,  23566.892    ,  25654.081    ,  27766.839    ,
     *   29905.571    ,  32070.656    ,  34262.452    ,  36481.299    ,
     *   38727.519    /
        DATA ((ENTHV (J,K),J= 19, 27),K=100,108) /
     *   25718.235    ,  27762.788    ,  29831.906    ,  31926.002    ,
     *   34045.456    ,  36190.624    ,  38361.836    ,  40559.403    ,
     *   42783.616    ,
     *   30148.344    ,  32175.576    ,  34226.830    ,  36302.499    ,
     *   38402.946    ,  40528.501    ,  42679.471    ,  44856.142    ,
     *   47058.777    ,
     *   34805.237    ,  36815.325    ,  38848.918    ,  40906.394    ,
     *   42988.094    ,  45094.332    ,  47225.392    ,  49381.536    ,
     *   51563.004    ,
     *   39699.410    ,  41692.530    ,  43708.663    ,  45748.172    ,
     *   47811.383    ,  49898.590    ,  52010.060    ,  54146.033    ,
     *   56306.728    ,
     *   44841.805    ,  46818.131    ,  48817.001    ,  50838.765    ,
     *   52883.735    ,  54952.190    ,  57044.379    ,  59160.523    ,
     *   61300.823    ,
     *   50243.825    ,  52203.529    ,  54185.330    ,  56189.567    ,
     *   58216.539    ,  60266.510    ,  62339.716    ,  64436.361    ,
     *   66556.628    ,
     *   55917.354    ,  57860.607    ,  59825.530    ,  61812.451    ,
     *   63821.661    ,  65853.410    ,  67907.920    ,  69985.383    ,
     *   72085.965    ,
     *   61874.780    ,  63801.749    ,  65749.980    ,  67719.794    ,
     *   69711.470    ,  71725.250    ,  73761.342    ,  75819.927    ,
     *   77901.156    ,
     *   68129.010    ,  70039.862    ,  71971.585    ,  73924.493    ,
     *   75898.858    ,  77894.912    ,  79912.855    ,  81952.852    ,
     *   84015.047    /
        DATA ((ENTHV (J,K),J= 19, 27),K=109,117) /
     *   74693.498    ,  76588.396    ,  78503.790    ,  80439.990    ,
     *   82397.260    ,  84375.825    ,  86375.874    ,  88397.565    ,
     *   90441.030    ,
     *   81582.268    ,  83461.372    ,  85360.613    ,  87280.296    ,
     *   89220.680    ,  91181.982    ,  93164.384    ,  95168.036    ,
     *   97193.062    ,
     *   88809.933    ,  90673.401    ,  92556.661    ,  94460.012    ,
     *   96383.711    ,  98327.968    ,  100292.96    ,  102278.83    ,
     *   104285.69    ,
     *   96391.727    ,  98239.713    ,  100107.16    ,  101994.36    ,
     *   103901.56    ,  105828.99    ,  107776.80    ,  109745.13    ,
     *   111734.09    ,
     *   104343.53    ,  106176.18    ,  108027.97    ,  109899.19    ,
     *   111790.10    ,  113700.88    ,  115631.72    ,  117582.75    ,
     *   119554.05    ,
     *   112681.88    ,  114499.35    ,  116335.64    ,  118191.05    ,
     *   120065.83    ,  121960.17    ,  123874.25    ,  125808.18    ,
     *   127762.07    ,
     *   121424.05    ,  123226.47    ,  125047.41    ,  126887.17    ,
     *   128745.98    ,  130624.06    ,  132521.57    ,  134438.62    ,
     *   136375.31    ,
     *   130588.00    ,  132375.51    ,  134181.25    ,  136005.50    ,
     *   137848.52    ,  139710.50    ,  141591.61    ,  143491.97    ,
     *   145411.67    ,
     *   140192.49    ,  141965.22    ,  143755.88    ,  145564.77    ,
     *   147392.14    ,  149238.19    ,  151103.07    ,  152986.92    ,
     *   154889.82    /
        DATA ((ENTHV (J,K),J= 19, 27),K=118,126) /
     *   150257.06    ,  152015.13    ,  153790.84    ,  155584.50    ,
     *   157396.35    ,  159226.61    ,  161075.42    ,  162942.92    ,
     *   164829.19    ,
     *   160802.08    ,  162545.59    ,  164306.47    ,  166085.01    ,
     *   167881.48    ,  169696.08    ,  171528.96    ,  173380.26    ,
     *   175250.05    ,
     *   171848.78    ,  173577.84    ,  175323.99    ,  177087.53    ,
     *   178868.72    ,  180667.78    ,  182484.85    ,  184320.07    ,
     *   186173.53    ,
     *   183419.30    ,  185134.00    ,  186865.50    ,  188614.13    ,
     *   190380.15    ,  192163.76    ,  193965.14    ,  195784.40    ,
     *   197621.64    ,
     *   195536.72    ,  197237.13    ,  198954.07    ,  200687.86    ,
     *   202438.78    ,  204207.03    ,  205992.79    ,  207796.19    ,
     *   209617.31    ,
     *   208225.08    ,  209911.26    ,  211613.69    ,  213332.72    ,
     *   215068.60    ,  216821.56    ,  218591.77    ,  220379.37    ,
     *   222184.46    ,
     *   221509.46    ,  223181.45    ,  224869.42    ,  226573.71    ,
     *   228294.60    ,  230032.31    ,  231787.02    ,  233558.88    ,
     *   235347.98    ,
     *   235415.99    ,  237073.80    ,  238747.33    ,  240436.90    ,
     *   242142.82    ,  243865.30    ,  245604.53    ,  247360.67    ,
     *   249133.82    ,
     *   249971.88    ,  251615.53    ,  253274.60    ,  254949.46    ,
     *   256640.39    ,  258347.64    ,  260071.40    ,  261811.82    ,
     *   263569.01    /
        DATA ((ENTHV (J,K),J= 19, 27),K=127,135) /
     *   265205.52    ,  266834.97    ,  268479.57    ,  270139.68    ,
     *   271815.60    ,  273507.58    ,  275215.83    ,  276940.50    ,
     *   278681.71    ,
     *   281146.47    ,  282761.67    ,  284391.73    ,  286037.03    ,
     *   287697.88    ,  289374.53    ,  291067.21    ,  292776.06    ,
     *   294501.24    ,
     *   297825.52    ,  299426.38    ,  301041.82    ,  302672.21    ,
     *   304317.90    ,  305979.13    ,  307656.14    ,  309349.09    ,
     *   311058.13    ,
     *   315274.75    ,  316861.16    ,  318461.85    ,  320077.22    ,
     *   321707.60    ,  323353.29    ,  325014.50    ,  326691.42    ,
     *   328384.20    ,
     *   333527.59    ,  335099.38    ,  336685.15    ,  338285.33    ,
     *   339900.25    ,  341530.21    ,  343175.46    ,  344836.18    ,
     *   346512.53    ,
     *   352618.81    ,  354175.78    ,  355746.44    ,  357331.22    ,
     *   358930.47    ,  360544.50    ,  362173.57    ,  363817.87    ,
     *   365477.58    ,
     *   372584.65    ,  374126.56    ,  375681.85    ,  377250.97    ,
     *   378834.30    ,  380432.14    ,  382044.77    ,  383672.41    ,
     *   385315.23    ,
     *   393462.81    ,  394989.36    ,  396528.99    ,  398082.15    ,
     *   399649.25    ,  401230.60    ,  402826.49    ,  404437.15    ,
     *   406062.78    ,
     *   415292.55    ,  416803.39    ,  418326.99    ,  419863.85    ,
     *   421414.35    ,  422978.85    ,  424557.65    ,  426150.98    ,
     *   427759.06    /
        DATA ((ENTHV (J,K),J= 19, 27),K=136,144) /
     *   438114.69    ,  439609.41    ,  441116.59    ,  442636.71    ,
     *   444170.22    ,  445717.46    ,  447278.74    ,  448854.33    ,
     *   450444.45    ,
     *   461971.74    ,  463449.86    ,  464940.13    ,  466443.06    ,
     *   467959.09    ,  469488.59    ,  471031.89    ,  472589.27    ,
     *   474160.96    ,
     *   486907.87    ,  488368.86    ,  489841.69    ,  491326.87    ,
     *   492824.88    ,  494336.11    ,  495860.89    ,  497399.53    ,
     *   498952.26    ,
     *   512969.04    ,  514412.29    ,  515867.06    ,  517333.90    ,
     *   518813.28    ,  520305.63    ,  521811.29    ,  523330.58    ,
     *   524863.77    ,
     *   540203.05    ,  541627.87    ,  543063.90    ,  544511.70    ,
     *   545971.77    ,  547444.56    ,  548930.42    ,  550429.70    ,
     *   551942.67    ,
     *   568659.56    ,  570065.18    ,  571481.69    ,  572909.70    ,
     *   574349.70    ,  575802.17    ,  577267.49    ,  578746.02    ,
     *   580238.04    ,
     *   598390.20    ,  599775.76    ,  601171.91    ,  602579.26    ,
     *   603998.36    ,  605429.68    ,  606873.63    ,  608330.58    ,
     *   609800.84    ,
     *   629448.60    ,  630813.16    ,  632188.01    ,  633573.78    ,
     *   634971.04    ,  636380.29    ,  637801.96    ,  639236.43    ,
     *   640684.04    ,
     *   661890.51    ,  663233.02    ,  664585.53    ,  665948.69    ,
     *   667323.10    ,  668709.28    ,  670107.67    ,  671518.68    ,
     *   672942.66    /
        DATA ((ENTHV (J,K),J= 19, 27),K=145,153) /
     *   695773.82    ,  697093.14    ,  698422.17    ,  699761.61    ,
     *   701112.06    ,  702474.05    ,  703848.08    ,  705234.56    ,
     *   706633.86    ,
     *   731158.65    ,  732453.53    ,  733757.85    ,  735072.34    ,
     *   736397.62    ,  737734.25    ,  739082.74    ,  740443.52    ,
     *   741816.99    ,
     *   768107.43    ,  769376.52    ,  770654.80    ,  771943.01    ,
     *   773241.81    ,  774551.79    ,  775873.46    ,  777207.29    ,
     *   778553.69    ,
     *   806685.01    ,  807926.84    ,  809177.62    ,  810438.13    ,
     *   811709.04    ,  812990.97    ,  814284.45    ,  815589.98    ,
     *   816907.98    ,
     *   846958.68    ,  848171.67    ,  849393.40    ,  850624.66    ,
     *   851866.17    ,  853118.55    ,  854382.38    ,  855658.15    ,
     *   856946.31    ,
     *   888998.33    ,  890180.77    ,  891371.77    ,  892572.14    ,
     *   893782.62    ,  895003.85    ,  896236.44    ,  897480.90    ,
     *   898737.71    ,
     *   932876.48    ,  934026.56    ,  935185.03    ,  936352.74    ,
     *   937530.45    ,  938718.83    ,  939918.49    ,  941129.99    ,
     *   942353.81    ,
     *   978668.43    ,  979784.20    ,  980908.24    ,  982041.41    ,
     *   983184.49    ,  984338.19    ,  985503.14    ,  986679.92    ,
     *   987869.03    ,
     *   1026452.3    ,  1027531.7    ,  1028619.3    ,  1029715.9    ,
     *   1030822.4    ,  1031939.5    ,  1033067.8    ,  1034208.0    ,
     *   1035360.6    /
        DATA ((ENTHV (J,K),J= 19, 27),K=154,162) /
     *   1076309.3    ,  1077350.1    ,  1078399.1    ,  1079457.0    ,
     *   1080524.8    ,  1081603.3    ,  1082693.0    ,  1083794.6    ,
     *   1084908.7    ,
     *   1128323.6    ,  1129323.5    ,  1130331.5    ,  1131348.6    ,
     *   1132375.5    ,  1133413.1    ,  1134462.1    ,  1135523.1    ,
     *   1136596.6    ,
     *   1182582.6    ,  1183539.1    ,  1184503.8    ,  1185477.6    ,
     *   1186461.3    ,  1187455.8    ,  1188461.8    ,  1189480.0    ,
     *   1190510.8    ,
     *   1239177.0    ,  1240087.6    ,  1241006.4    ,  1241934.4    ,
     *   1242872.5    ,  1243821.5    ,  1244782.2    ,  1245755.2    ,
     *   1246741.1    ,
     *   1298201.1    ,  1299063.0    ,  1299933.3    ,  1300812.9    ,
     *   1301702.8    ,  1302603.9    ,  1303516.7    ,  1304442.2    ,
     *   1305380.8    ,
     *   1359752.7    ,  1360563.1    ,  1361382.0    ,  1362210.6    ,
     *   1363049.6    ,  1363900.0    ,  1364762.5    ,  1365637.8    ,
     *   1366526.6    ,
     *   1423933.3    ,  1424689.3    ,  1425454.0    ,  1426228.5    ,
     *   1427013.8    ,  1427810.8    ,  1428620.2    ,  1429442.9    ,
     *   1430279.3    ,
     *   1490848.6    ,  1491546.9    ,  1492254.2    ,  1492971.8    ,
     *   1493700.5    ,  1494441.2    ,  1495194.8    ,  1495961.9    ,
     *   1496743.3    ,
     *   1560607.9    ,  1561245.3    ,  1561892.2    ,  1562549.7    ,
     *   1563218.7    ,  1563900.2    ,  1564594.9    ,  1565303.7    ,
     *   1566027.2    /
        DATA ((ENTHV (J,K),J= 28, 36),K=  1,  9) /
     *   469818.11    ,  472523.49    ,  475228.31    ,  477319.68    ,
     *   479410.75    ,  481501.55    ,  483592.07    ,  485682.34    ,
     *   487772.37    ,
     *   469636.20    ,  472344.43    ,  475052.01    ,  477145.45    ,
     *   479238.54    ,  481331.30    ,  483423.75    ,  485515.89    ,
     *   487607.76    ,
     *   469432.03    ,  472143.49    ,  474854.18    ,  476949.96    ,
     *   479045.33    ,  481140.31    ,  483234.93    ,  485329.20    ,
     *   487423.13    ,
     *   469203.75    ,  471918.85    ,  474633.05    ,  476731.46    ,
     *   478829.40    ,  480926.89    ,  483023.95    ,  485120.60    ,
     *   487216.86    ,
     *   468949.41    ,  471668.60    ,  474386.76    ,  476488.13    ,
     *   478588.94    ,  480689.24    ,  482789.04    ,  484888.37    ,
     *   486987.24    ,
     *   468666.97    ,  471390.76    ,  474113.34    ,  476218.02    ,
     *   478322.07    ,  480425.52    ,  482528.38    ,  484630.70    ,
     *   486732.50    ,
     *   468354.28    ,  471083.21    ,  473810.75    ,  475919.15    ,
     *   478026.81    ,  480133.77    ,  482240.06    ,  484345.72    ,
     *   486450.78    ,
     *   468009.08    ,  470743.77    ,  473476.84    ,  475589.39    ,
     *   477701.08    ,  479811.96    ,  481922.08    ,  484031.46    ,
     *   486140.15    ,
     *   467629.00    ,  470370.11    ,  473109.37    ,  475226.53    ,
     *   477342.71    ,  479457.97    ,  481572.33    ,  483685.86    ,
     *   485798.59    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 10, 18) /
     *   467211.53    ,  469959.81    ,  472705.95    ,  474828.26    ,
     *   476949.44    ,  479069.55    ,  481188.64    ,  483306.77    ,
     *   485423.98    ,
     *   466754.03    ,  469510.29    ,  472264.10    ,  474392.13    ,
     *   476518.86    ,  478644.37    ,  480768.71    ,  482891.94    ,
     *   485014.12    ,
     *   466253.68    ,  469018.84    ,  471781.17    ,  473915.56    ,
     *   476048.46    ,  478179.95    ,  480310.11    ,  482439.00    ,
     *   484566.68    ,
     *   465707.50    ,  468482.57    ,  471254.38    ,  473395.84    ,
     *   475535.58    ,  477673.71    ,  479810.31    ,  481945.46    ,
     *   484079.23    ,
     *   465112.33    ,  467898.42    ,  470680.77    ,  472830.07    ,
     *   474977.41    ,  477122.90    ,  479266.64    ,  481408.71    ,
     *   483549.21    ,
     *   464464.77    ,  467263.13    ,  470057.19    ,  472215.20    ,
     *   474370.97    ,  476524.61    ,  478676.25    ,  480825.99    ,
     *   482973.93    ,
     *   463761.17    ,  466573.19    ,  469380.29    ,  471547.96    ,
     *   473713.07    ,  475875.75    ,  478036.14    ,  480194.36    ,
     *   482350.51    ,
     *   462997.62    ,  465824.86    ,  468646.45    ,  470824.87    ,
     *   473000.35    ,  475173.04    ,  477343.12    ,  479510.71    ,
     *   481675.95    ,
     *   462169.88    ,  465014.09    ,  467851.81    ,  470042.17    ,
     *   472229.16    ,  474412.96    ,  476593.76    ,  478771.73    ,
     *   480947.01    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 19, 27) /
     *   461273.34    ,  464136.50    ,  466992.18    ,  469195.83    ,
     *   471395.61    ,  473591.73    ,  475784.42    ,  477973.87    ,
     *   480160.25    ,
     *   460302.97    ,  463187.30    ,  466063.04    ,  468281.48    ,
     *   470495.48    ,  472705.29    ,  474911.17    ,  477113.34    ,
     *   479312.00    ,
     *   459253.25    ,  462161.29    ,  465059.42    ,  467294.37    ,
     *   469524.20    ,  471749.23    ,  473969.75    ,  476186.02    ,
     *   478398.28    ,
     *   458118.08    ,  461052.72    ,  463975.92    ,  466229.29    ,
     *   468476.79    ,  470718.77    ,  472955.57    ,  475187.49    ,
     *   477414.83    ,
     *   456890.70    ,  459855.24    ,  462806.56    ,  465080.56    ,
     *   467347.79    ,  469608.67    ,  471863.59    ,  474112.93    ,
     *   476357.00    ,
     *   455563.54    ,  458561.79    ,  461544.71    ,  463841.85    ,
     *   466131.17    ,  468413.17    ,  470688.32    ,  472957.04    ,
     *   475219.72    ,
     *   454128.08    ,  457164.44    ,  460183.00    ,  462506.16    ,
     *   464820.27    ,  467125.93    ,  469423.69    ,  471714.04    ,
     *   473997.46    ,
     *   452574.65    ,  455654.25    ,  458713.12    ,  461065.63    ,
     *   463407.65    ,  465739.88    ,  468062.98    ,  470377.53    ,
     *   472684.09    ,
     *   450892.18    ,  454021.05    ,  457125.68    ,  459511.41    ,
     *   461884.94    ,  464247.10    ,  466598.68    ,  468940.38    ,
     *   471272.84    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 28, 36) /
     *   449067.90    ,  452253.15    ,  455409.96    ,  457833.44    ,
     *   460242.68    ,  462638.68    ,  465022.37    ,  467394.61    ,
     *   469756.15    ,
     *   447086.86    ,  450337.02    ,  453553.59    ,  456020.18    ,
     *   458470.06    ,  460904.46    ,  463324.51    ,  465731.22    ,
     *   468125.51    ,
     *   444931.45    ,  448256.75    ,  451542.21    ,  454058.27    ,
     *   456554.64    ,  459032.83    ,  461494.21    ,  463940.00    ,
     *   466371.32    ,
     *   443131.79    ,  446523.67    ,  449869.84    ,  452429.32    ,
     *   454966.37    ,  457482.76    ,  459980.08    ,  462459.77    ,
     *   464923.12    ,
     *   441203.75    ,  444671.00    ,  448085.59    ,  450693.80    ,
     *   453276.36    ,  455835.36    ,  458372.66    ,  460889.95    ,
     *   463388.75    ,
     *   439133.71    ,  442686.84    ,  446178.93    ,  448842.11    ,
     *   451475.81    ,  454082.52    ,  456664.46    ,  459223.61    ,
     *   461761.75    ,
     *   436905.52    ,  440557.14    ,  444137.57    ,  446863.08    ,
     *   449554.54    ,  452214.94    ,  454846.93    ,  457452.87    ,
     *   460034.85    ,
     *   434499.66    ,  438265.19    ,  441947.02    ,  444743.66    ,
     *   447500.74    ,  450221.87    ,  452910.26    ,  455568.72    ,
     *   458199.76    ,
     *   431892.25    ,  435790.76    ,  439589.96    ,  442468.39    ,
     *   445300.50    ,  448090.77    ,  450843.06    ,  453560.80    ,
     *   456246.99    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 37, 45) /
     *   429053.45    ,  433109.01    ,  437045.43    ,  440018.71    ,
     *   442937.32    ,  445806.82    ,  448632.00    ,  451417.02    ,
     *   454165.55    ,
     *   425945.09    ,  430188.82    ,  434287.58    ,  437372.00    ,
     *   440391.24    ,  443352.32    ,  446261.25    ,  449123.19    ,
     *   451942.62    ,
     *   422517.05    ,  426990.23    ,  431283.90    ,  434500.21    ,
     *   437637.83    ,  440705.82    ,  443711.83    ,  446662.38    ,
     *   449563.05    ,
     *   418701.03    ,  423460.46    ,  427992.49    ,  431367.79    ,
     *   434646.56    ,  437840.84    ,  440960.59    ,  444014.18    ,
     *   447008.70    ,
     *   414399.64    ,  419527.18    ,  424357.76    ,  427928.45    ,
     *   431378.39    ,  434724.04    ,  437978.76    ,  441153.56    ,
     *   444257.60    ,
     *   409465.03    ,  415086.35    ,  420302.94    ,  424119.99    ,
     *   427781.99    ,  431312.42    ,  434729.84    ,  438049.16    ,
     *   441282.58    ,
     *   403651.61    ,  409978.18    ,  415716.67    ,  419855.21    ,
     *   423787.41    ,  427548.77    ,  431166.26    ,  434660.89    ,
     *   438049.41    ,
     *   396489.17    ,  403932.57    ,  410425.77    ,  415004.83    ,
     *   419294.89    ,  423354.02    ,  427223.98    ,  430935.93    ,
     *   434513.85    ,
     *   386801.36    ,  396416.78    ,  404131.89    ,  409361.51    ,
     *   414152.87    ,  418613.10    ,  422812.98    ,  426802.15    ,
     *   430616.96    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 46, 54) /
     *   366820.64    ,  386008.39    ,  396226.94    ,  402550.52    ,
     *   408109.56    ,  413146.42    ,  417799.44    ,  422156.41    ,
     *   426277.10    ,
     *   353624.44    ,  369274.44    ,  384956.04    ,  393737.59    ,
     *   400682.67    ,  406642.92    ,  411967.83    ,  416841.51    ,
     *   421375.11    ,
     *   339164.44    ,  353424.44    ,  368064.44    ,  379834.73    ,
     *   390665.36    ,  398462.61    ,  404925.97    ,  410594.95    ,
     *   415724.29    ,
     *   324704.44    ,  338064.44    ,  351574.44    ,  361734.44    ,
     *   370105.15    ,  386715.43    ,  395789.80    ,  402909.77    ,
     *   408999.32    ,
     *   310634.44    ,  323374.44    ,  336284.44    ,  346324.44    ,
     *   356544.44    ,  368914.44    ,  381148.55    ,  392495.06    ,
     *   400523.75    ,
     *   297044.44    ,  309294.44    ,  321734.44    ,  331534.44    ,
     *   341614.44    ,  352174.44    ,  362064.44    ,  368882.39    ,
     *   388246.39    ,
     *   283934.44    ,  295734.44    ,  307754.44    ,  317244.44    ,
     *   326984.44    ,  336964.44    ,  346944.44    ,  357044.44    ,
     *   370194.44    ,
     *   271284.44    ,  282664.44    ,  294274.44    ,  303454.44    ,
     *   312874.44    ,  322544.44    ,  332474.44    ,  342834.44    ,
     *   354204.44    ,
     *   259054.44    ,  270034.44    ,  281244.44    ,  290114.44    ,
     *   299234.44    ,  308614.44    ,  318294.44    ,  328374.44    ,
     *   338944.44    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 55, 63) /
     *   247234.44    ,  257824.44    ,  268644.44    ,  277204.44    ,
     *   286014.44    ,  295094.44    ,  304454.44    ,  314144.44    ,
     *   324184.44    ,
     *   235794.44    ,  246004.44    ,  256434.44    ,  264704.44    ,
     *   273204.44    ,  281954.44    ,  290974.44    ,  300284.44    ,
     *   309884.44    ,
     *   224714.44    ,  234564.44    ,  244614.44    ,  252574.44    ,
     *   260764.44    ,  269194.44    ,  277874.44    ,  286814.44    ,
     *   296014.44    ,
     *   213994.44    ,  223474.44    ,  233144.44    ,  240814.44    ,
     *   248704.44    ,  256804.44    ,  265154.44    ,  273734.44    ,
     *   282564.44    ,
     *   203594.44    ,  212724.44    ,  222034.44    ,  229414.44    ,
     *   236994.44    ,  244794.44    ,  252804.44    ,  261054.44    ,
     *   269524.44    ,
     *   193514.44    ,  202294.44    ,  211254.44    ,  218344.44    ,
     *   225634.44    ,  233124.44    ,  240824.44    ,  248744.44    ,
     *   256874.44    ,
     *   181394.44    ,  189744.44    ,  198274.44    ,  205024.44    ,
     *   211954.44    ,  219084.44    ,  226404.44    ,  233924.44    ,
     *   241644.44    ,
     *   169814.44    ,  177754.44    ,  185864.44    ,  192284.44    ,
     *   198884.44    ,  205654.44    ,  212604.44    ,  219754.44    ,
     *   227094.44    ,
     *   158734.44    ,  166294.44    ,  174004.44    ,  180104.44    ,
     *   186374.44    ,  192804.44    ,  199414.44    ,  206194.44    ,
     *   213164.44    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 64, 72) /
     *   148134.44    ,  155324.44    ,  162654.44    ,  168444.44    ,
     *   174404.44    ,  180514.44    ,  186784.44    ,  193224.44    ,
     *   199834.44    ,
     *   137994.44    ,  144814.44    ,  151774.44    ,  157284.44    ,
     *   162934.44    ,  168734.44    ,  174684.44    ,  180794.44    ,
     *   187064.44    ,
     *   128274.44    ,  134754.44    ,  141364.44    ,  146594.44    ,
     *   151954.44    ,  157454.44    ,  163094.44    ,  168884.44    ,
     *   174834.44    ,
     *   118964.44    ,  125114.44    ,  131384.44    ,  136334.44    ,
     *   141424.44    ,  146634.44    ,  151984.44    ,  157464.44    ,
     *   163104.44    ,
     *   110034.44    ,  115864.44    ,  121814.44    ,  126504.44    ,
     *   131324.44    ,  136254.44    ,  141324.44    ,  146514.44    ,
     *   151844.44    ,
     *   101474.44    ,  107004.44    ,  112624.44    ,  117074.44    ,
     *   121634.44    ,  126304.44    ,  131094.44    ,  136004.44    ,
     *   141044.44    ,
     *   93259.444    ,  98489.444    ,  103814.44    ,  108024.44    ,
     *   112334.44    ,  116754.44    ,  121274.44    ,  125914.44    ,
     *   130674.44    ,
     *   85372.444    ,  90319.444    ,  95355.444    ,  99332.444    ,
     *   103404.44    ,  107574.44    ,  111844.44    ,  116224.44    ,
     *   120714.44    ,
     *   77797.444    ,  82472.444    ,  87229.444    ,  90984.444    ,
     *   94828.444    ,  98762.444    ,  102794.44    ,  106914.44    ,
     *   111144.44    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 73, 81) /
     *   70520.444    ,  74933.444    ,  79422.444    ,  82964.444    ,
     *   86587.444    ,  90294.444    ,  94087.444    ,  97969.444    ,
     *   101944.44    ,
     *   63526.444    ,  67687.444    ,  71919.444    ,  75256.444    ,
     *   78668.444    ,  82156.444    ,  85723.444    ,  89371.444    ,
     *   93102.444    ,
     *   56802.444    ,  60722.444    ,  64706.444    ,  67846.444    ,
     *   71054.444    ,  74332.444    ,  77681.444    ,  81104.444    ,
     *   84602.444    ,
     *   50334.444    ,  54022.444    ,  57769.444    ,  60720.444    ,
     *   63733.444    ,  66808.444    ,  69948.444    ,  73154.444    ,
     *   76427.444    ,
     *   44110.444    ,  47575.444    ,  51095.444    ,  53865.444    ,
     *   56690.444    ,  59571.444    ,  62510.444    ,  65507.444    ,
     *   68564.444    ,
     *   38117.444    ,  41369.444    ,  44671.444    ,  47267.444    ,
     *   49912.444    ,  52608.444    ,  55353.444    ,  58149.444    ,
     *   60998.444    ,
     *   30628.444    ,  33615.444    ,  36646.444    ,  39027.444    ,
     *   41449.444    ,  43912.444    ,  46416.444    ,  48962.444    ,
     *   51551.444    ,
     *   23507.444    ,  26244.444    ,  29020.444    ,  31198.444    ,
     *   33409.444    ,  35653.444    ,  37928.444    ,  40237.444    ,
     *   42579.444    ,
     *   16699.215    ,  19199.281    ,  21736.322    ,  23724.167    ,
     *   25735.003    ,  27769.234    ,  29827.284    ,  31909.594    ,
     *   34016.624    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 82, 90) /
     *   16795.934    ,  19294.917    ,  21830.817    ,  23817.740    ,
     *   25827.614    ,  27860.844    ,  29917.848    ,  31999.067    ,
     *   34104.958    ,
     *   16989.476    ,  19486.301    ,  22019.932    ,  24005.017    ,
     *   26012.977    ,  28044.212    ,  30099.136    ,  32178.185    ,
     *   34281.809    ,
     *   17570.572    ,  20061.002    ,  22587.907    ,  24567.549    ,
     *   26569.842    ,  28595.172    ,  30643.941    ,  32716.569    ,
     *   34813.491    ,
     *   18159.164    ,  20643.240    ,  23163.465    ,  25137.703    ,
     *   27134.372    ,  29153.847    ,  31196.515    ,  33262.782    ,
     *   35353.068    ,
     *   18755.329    ,  21233.089    ,  23746.680    ,  25715.554    ,
     *   27706.643    ,  29720.310    ,  31756.930    ,  33816.893    ,
     *   35900.608    ,
     *   19359.142    ,  21830.627    ,  24337.627    ,  26301.175    ,
     *   28286.727    ,  30294.633    ,  32325.257    ,  34378.976    ,
     *   36456.182    ,
     *   19970.681    ,  22435.928    ,  24936.382    ,  26894.643    ,
     *   28874.700    ,  30876.892    ,  32901.571    ,  34949.100    ,
     *   37019.860    ,
     *   20590.024    ,  23049.071    ,  25543.022    ,  27496.033    ,
     *   29470.636    ,  31467.160    ,  33485.944    ,  35527.340    ,
     *   37591.714    ,
     *   21217.248    ,  23670.133    ,  26157.624    ,  28105.423    ,
     *   30074.613    ,  32065.514    ,  34078.452    ,  36113.769    ,
     *   38171.817    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 91, 99) /
     *   21852.434    ,  24299.195    ,  26780.268    ,  28722.890    ,
     *   30686.708    ,  32672.029    ,  34679.171    ,  36708.462    ,
     *   38760.243    ,
     *   22495.662    ,  24936.334    ,  27411.031    ,  29348.513    ,
     *   31306.998    ,  33286.783    ,  35288.176    ,  37311.494    ,
     *   39357.066    ,
     *   23147.012    ,  25581.633    ,  28049.995    ,  29982.372    ,
     *   31935.563    ,  33909.855    ,  35905.546    ,  37922.943    ,
     *   39962.361    ,
     *   23806.566    ,  26235.171    ,  28697.239    ,  30624.547    ,
     *   32572.482    ,  34541.324    ,  36531.359    ,  38542.884    ,
     *   40576.205    ,
     *   26877.999    ,  29279.968    ,  31714.202    ,  33619.119    ,
     *   35543.868    ,  37488.690    ,  39453.831    ,  41439.543    ,
     *   43446.088    ,
     *   30124.956    ,  32500.968    ,  34908.137    ,  36791.320    ,
     *   38693.602    ,  40615.189    ,  42556.293    ,  44517.130    ,
     *   46497.919    ,
     *   33555.504    ,  35906.205    ,  38287.031    ,  40149.101    ,
     *   42029.591    ,  43928.679    ,  45846.547    ,  47783.376    ,
     *   49739.355    ,
     *   37178.063    ,  39504.066    ,  41859.235    ,  43700.775    ,
     *   45560.109    ,  47437.388    ,  49332.767    ,  51246.401    ,
     *   53178.446    ,
     *   41001.423    ,  43303.310    ,  45633.473    ,  47455.035    ,
     *   49293.810    ,  51149.927    ,  53023.518    ,  54914.712    ,
     *   56823.642    /
        DATA ((ENTHV (J,K),J= 28, 36),K=100,108) /
     *   45034.754    ,  47313.081    ,  49618.853    ,  51420.960    ,
     *   53239.739    ,  55075.303    ,  56927.762    ,  58797.224    ,
     *   60683.800    ,
     *   49287.626    ,  51542.922    ,  53824.888    ,  55608.031    ,
     *   57407.348    ,  59222.932    ,  61054.875    ,  62903.268    ,
     *   64768.202    ,
     *   53770.019    ,  56002.787    ,  58261.502    ,  60026.151    ,
     *   61806.507    ,  63602.651    ,  65414.658    ,  67242.603    ,
     *   69086.561    ,
     *   58492.344    ,  60703.064    ,  62939.056    ,  64685.652    ,
     *   66447.523    ,  68224.736    ,  70017.353    ,  71825.434    ,
     *   73649.038    ,
     *   63465.457    ,  65654.586    ,  67868.356    ,  69597.319    ,
     *   71341.155    ,  73099.918    ,  74873.657    ,  76662.422    ,
     *   78466.257    ,
     *   68700.678    ,  70868.652    ,  73060.677    ,  74772.405    ,
     *   76498.630    ,  78239.396    ,  79994.742    ,  81764.706    ,
     *   83549.321    ,
     *   74209.811    ,  76357.045    ,  78527.777    ,  80222.647    ,
     *   81931.664    ,  83654.861    ,  85392.270    ,  87143.917    ,
     *   88909.828    ,
     *   80005.161    ,  82132.051    ,  84281.919    ,  85960.289    ,
     *   87652.478    ,  89358.511    ,  91078.412    ,  92812.198    ,
     *   94559.888    ,
     *   86099.558    ,  88206.480    ,  90335.892    ,  91998.101    ,
     *   93673.821    ,  95363.072    ,  97065.869    ,  98782.224    ,
     *   100512.15    /
        DATA ((ENTHV (J,K),J= 28, 36),K=109,117) /
     *   92506.376    ,  94593.687    ,  96703.032    ,  98349.398    ,
     *   100008.99    ,  101681.82    ,  103367.89    ,  105067.22    ,
     *   106779.80    ,
     *   99239.557    ,  101307.60    ,  103397.24    ,  105028.07    ,
     *   106671.85    ,  108328.60    ,  109998.31    ,  111680.98    ,
     *   113376.62    ,
     *   106313.64    ,  108362.73    ,  110433.01    ,  112048.59    ,
     *   113676.86    ,  115317.84    ,  116971.53    ,  118637.91    ,
     *   120316.98    ,
     *   113743.76    ,  115774.21    ,  117825.46    ,  119426.05    ,
     *   121039.11    ,  122664.62    ,  124302.60    ,  125953.02    ,
     *   127615.87    ,
     *   121545.73    ,  123557.81    ,  125590.35    ,  127176.21    ,
     *   128774.31    ,  130384.64    ,  132007.19    ,  133641.97    ,
     *   135288.93    ,
     *   129735.99    ,  131729.99    ,  133744.09    ,  135315.45    ,
     *   136898.84    ,  138494.25    ,  140101.67    ,  141721.08    ,
     *   143352.46    ,
     *   138331.71    ,  140307.87    ,  142303.81    ,  143860.90    ,
     *   145429.81    ,  147010.55    ,  148603.08    ,  150207.40    ,
     *   151823.48    ,
     *   147350.78    ,  149309.33    ,  151287.35    ,  152830.37    ,
     *   154385.03    ,  155951.31    ,  157529.20    ,  159118.67    ,
     *   160719.71    ,
     *   156811.83    ,  158752.99    ,  160713.33    ,  162242.46    ,
     *   163783.05    ,  165335.09    ,  166898.55    ,  168473.41    ,
     *   170059.65    /
        DATA ((ENTHV (J,K),J= 28, 36),K=118,126) /
     *   166734.29    ,  168658.26    ,  170601.12    ,  172116.54    ,
     *   173643.25    ,  175181.23    ,  176730.46    ,  178290.92    ,
     *   179862.57    ,
     *   177138.41    ,  179045.36    ,  180970.93    ,  182472.80    ,
     *   183985.79    ,  185509.88    ,  187045.06    ,  188591.30    ,
     *   190148.57    ,
     *   188045.29    ,  189935.39    ,  191843.84    ,  193332.28    ,
     *   194831.69    ,  196342.05    ,  197863.34    ,  199395.53    ,
     *   200938.60    ,
     *   199476.93    ,  201350.30    ,  203241.77    ,  204716.92    ,
     *   206202.88    ,  207699.64    ,  209207.18    ,  210725.47    ,
     *   212254.48    ,
     *   211456.24    ,  213313.00    ,  215187.62    ,  216649.57    ,
     *   218122.18    ,  219605.45    ,  221099.36    ,  222603.87    ,
     *   224118.96    ,
     *   224007.10    ,  225847.35    ,  227705.21    ,  229154.04    ,
     *   230613.39    ,  232083.26    ,  233563.63    ,  235054.47    ,
     *   236555.76    ,
     *   237154.40    ,  238978.19    ,  240819.37    ,  242255.13    ,
     *   243701.30    ,  245157.84    ,  246624.75    ,  248102.00    ,
     *   249589.56    ,
     *   250924.05    ,  252731.42    ,  254555.96    ,  255978.71    ,
     *   257411.72    ,  258854.98    ,  260308.48    ,  261772.20    ,
     *   263246.11    ,
     *   265343.06    ,  267134.02    ,  268941.93    ,  270351.68    ,
     *   271771.56    ,  273201.57    ,  274641.69    ,  276091.91    ,
     *   277552.19    /
        DATA ((ENTHV (J,K),J= 28, 36),K=127,135) /
     *   280439.55    ,  282214.09    ,  284005.36    ,  285402.09    ,
     *   286808.83    ,  288225.59    ,  289652.33    ,  291089.06    ,
     *   292535.73    ,
     *   296242.82    ,  298000.88    ,  299775.46    ,  301159.14    ,
     *   302552.72    ,  303956.19    ,  305369.54    ,  306792.75    ,
     *   308225.80    ,
     *   312783.36    ,  314524.86    ,  316282.66    ,  317653.24    ,
     *   319033.59    ,  320423.72    ,  321823.62    ,  323233.27    ,
     *   324652.66    ,
     *   330092.95    ,  331817.75    ,  333558.67    ,  334916.04    ,
     *   336283.09    ,  337659.79    ,  339046.16    ,  340442.18    ,
     *   341847.83    ,
     *   348204.63    ,  349912.58    ,  351636.45    ,  352980.51    ,
     *   354334.12    ,  355697.29    ,  357070.02    ,  358452.29    ,
     *   359844.10    ,
     *   367152.84    ,  368843.73    ,  370550.34    ,  371880.93    ,
     *   373220.96    ,  374570.45    ,  375929.39    ,  377297.78    ,
     *   378675.60    ,
     *   386973.38    ,  388646.96    ,  390336.07    ,  391653.00    ,
     *   392979.27    ,  394314.89    ,  395659.86    ,  397014.19    ,
     *   398377.87    ,
     *   407703.52    ,  409359.50    ,  411030.82    ,  412333.86    ,
     *   413646.14    ,  414967.68    ,  416298.47    ,  417638.53    ,
     *   418987.85    ,
     *   429382.04    ,  431020.07    ,  432673.25    ,  433962.14    ,
     *   435260.18    ,  436567.37    ,  437883.73    ,  439209.27    ,
     *   440543.98    /
        DATA ((ENTHV (J,K),J= 28, 36),K=136,144) /
     *   452049.27    ,  453668.94    ,  455303.58    ,  456578.03    ,
     *   457861.51    ,  459154.06    ,  460455.70    ,  461766.42    ,
     *   463086.25    ,
     *   475747.15    ,  477348.01    ,  478963.66    ,  480223.30    ,
     *   481491.90    ,  482769.47    ,  484056.04    ,  485351.62    ,
     *   486656.23    ,
     *   500519.30    ,  502100.82    ,  503696.97    ,  504941.42    ,
     *   506194.73    ,  507456.94    ,  508728.06    ,  510008.13    ,
     *   511297.16    ,
     *   526411.06    ,  527972.67    ,  529548.73    ,  530777.55    ,
     *   532015.14    ,  533261.55    ,  534516.80    ,  535780.93    ,
     *   537053.95    ,
     *   553469.57    ,  555010.60    ,  556565.94    ,  557778.64    ,
     *   559000.02    ,  560230.15    ,  561469.06    ,  562716.78    ,
     *   563973.34    ,
     *   581743.81    ,  583263.55    ,  584797.46    ,  585993.48    ,
     *   587198.13    ,  588411.45    ,  589633.48    ,  590864.27    ,
     *   592103.84    ,
     *   611284.68    ,  612782.34    ,  614294.03    ,  615472.78    ,
     *   616660.09    ,  617856.02    ,  619060.60    ,  620273.89    ,
     *   621495.91    ,
     *   642145.07    ,  643619.78    ,  645108.39    ,  646269.22    ,
     *   647438.55    ,  648616.44    ,  649802.93    ,  650998.09    ,
     *   652201.95    ,
     *   674379.93    ,  675830.74    ,  677295.33    ,  678437.53    ,
     *   679588.16    ,  680747.31    ,  681915.04    ,  683091.39    ,
     *   684276.41    /
        DATA ((ENTHV (J,K),J= 28, 36),K=145,153) /
     *   708046.31    ,  709472.19    ,  710911.75    ,  712034.54    ,
     *   713165.72    ,  714305.37    ,  715453.57    ,  716610.37    ,
     *   717775.82    ,
     *   743203.49    ,  744603.33    ,  746016.76    ,  747119.29    ,
     *   748230.19    ,  749349.53    ,  750477.40    ,  751613.85    ,
     *   752758.95    ,
     *   779913.03    ,  781285.61    ,  782671.74    ,  783753.11    ,
     *   784842.83    ,  785940.98    ,  787047.64    ,  788162.89    ,
     *   789286.78    ,
     *   818238.83    ,  819582.88    ,  820940.42    ,  821999.67    ,
     *   823067.25    ,  824143.26    ,  825227.79    ,  826320.90    ,
     *   827422.68    ,
     *   858247.28    ,  859561.40    ,  860889.00    ,  861925.08    ,
     *   862969.50    ,  864022.36    ,  865083.75    ,  866153.76    ,
     *   867232.45    ,
     *   900007.29    ,  901290.01    ,  902586.20    ,  903598.01    ,
     *   904618.18    ,  905646.81    ,  906684.01    ,  907729.85    ,
     *   908784.42    ,
     *   943590.40    ,  944840.14    ,  946103.39    ,  947089.76    ,
     *   948084.51    ,  949087.77    ,  950099.63    ,  951120.20    ,
     *   952149.54    ,
     *   989070.92    ,  990286.02    ,  991514.68    ,  992474.34    ,
     *   993442.45    ,  994419.12    ,  995404.45    ,  996398.56    ,
     *   997401.52    ,
     *   1036526.0    ,  1037704.7    ,  1038897.0    ,  1039828.6    ,
     *   1040768.8    ,  1041717.6    ,  1042675.1    ,  1043641.5    ,
     *   1044616.9    /
        DATA ((ENTHV (J,K),J= 28, 36),K=154,162) /
     *   1086035.7    ,  1087176.1    ,  1088330.3    ,  1089232.5    ,
     *   1090143.3    ,  1091062.9    ,  1091991.3    ,  1092928.7    ,
     *   1093875.1    ,
     *   1137683.2    ,  1138783.4    ,  1139897.4    ,  1140768.8    ,
     *   1141648.8    ,  1142537.7    ,  1143435.6    ,  1144342.6    ,
     *   1145258.7    ,
     *   1191554.9    ,  1192612.7    ,  1193684.7    ,  1194523.6    ,
     *   1195371.3    ,  1196228.1    ,  1197093.9    ,  1197969.0    ,
     *   1198853.4    ,
     *   1247740.5    ,  1248753.8    ,  1249781.5    ,  1250586.4    ,
     *   1251400.2    ,  1252223.2    ,  1253055.5    ,  1253897.2    ,
     *   1254748.4    ,
     *   1306333.1    ,  1307299.6    ,  1308280.8    ,  1309049.9    ,
     *   1309828.2    ,  1310615.8    ,  1311412.9    ,  1312219.6    ,
     *   1313036.0    ,
     *   1367429.4    ,  1368346.8    ,  1369279.2    ,  1370010.8    ,
     *   1370751.8    ,  1371502.3    ,  1372262.5    ,  1373032.5    ,
     *   1373812.4    ,
     *   1431130.1    ,  1431995.8    ,  1432876.9    ,  1433569.1    ,
     *   1434271.0    ,  1434982.6    ,  1435704.1    ,  1436435.7    ,
     *   1437177.5    ,
     *   1497539.4    ,  1498350.9    ,  1499178.2    ,  1499829.1    ,
     *   1500489.9    ,  1501160.7    ,  1501841.8    ,  1502533.1    ,
     *   1503234.9    ,
     *   1566765.9    ,  1567520.4    ,  1568291.3    ,  1568898.8    ,
     *   1569516.6    ,  1570144.7    ,  1570783.3    ,  1571432.5    ,
     *   1572092.5    /
        DATA ((ENTHV (J,K),J= 37, 45),K=  1,  9) /
     *   489862.16    ,  491951.73    ,  494041.09    ,  496130.25    ,
     *   498219.20    ,  500307.97    ,  502396.56    ,  504484.97    ,
     *   506573.22    ,
     *   489699.34    ,  491790.67    ,  493881.75    ,  495972.59    ,
     *   498063.20    ,  500153.59    ,  502243.76    ,  504333.73    ,
     *   506423.51    ,
     *   489516.74    ,  491610.05    ,  493703.07    ,  495795.81    ,
     *   497888.28    ,  499980.49    ,  502072.45    ,  504164.18    ,
     *   506255.68    ,
     *   489312.75    ,  491408.29    ,  493503.48    ,  495598.35    ,
     *   497692.91    ,  499787.17    ,  501881.15    ,  503974.84    ,
     *   506068.27    ,
     *   489085.68    ,  491183.72    ,  493281.35    ,  495378.62    ,
     *   497475.52    ,  499572.07    ,  501668.29    ,  503764.19    ,
     *   505859.78    ,
     *   488833.80    ,  490934.62    ,  493034.99    ,  495134.92    ,
     *   497234.43    ,  499333.54    ,  501432.27    ,  503530.63    ,
     *   505628.63    ,
     *   488555.26    ,  490659.20    ,  492762.60    ,  494865.51    ,
     *   496967.93    ,  499069.90    ,  501171.41    ,  503272.51    ,
     *   505373.19    ,
     *   488248.18    ,  490355.57    ,  492462.36    ,  494568.58    ,
     *   496674.23    ,  498779.36    ,  500883.98    ,  502988.11    ,
     *   505091.77    ,
     *   487910.56    ,  490021.79    ,  492132.34    ,  494242.22    ,
     *   496351.47    ,  498460.11    ,  500568.16    ,  502675.65    ,
     *   504782.61    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 10, 18) /
     *   487540.32    ,  489655.82    ,  491770.52    ,  493884.47    ,
     *   495997.69    ,  498110.21    ,  500222.07    ,  502333.28    ,
     *   504443.88    ,
     *   487135.29    ,  489255.51    ,  491374.83    ,  493493.27    ,
     *   495610.88    ,  497727.69    ,  499843.74    ,  501959.06    ,
     *   504073.68    ,
     *   486693.21    ,  488818.65    ,  490943.05    ,  493066.46    ,
     *   495188.92    ,  497310.47    ,  499431.15    ,  501551.00    ,
     *   503670.04    ,
     *   486211.69    ,  488342.90    ,  490472.92    ,  492601.81    ,
     *   494729.61    ,  496856.38    ,  498982.16    ,  501106.99    ,
     *   503230.91    ,
     *   485688.21    ,  487825.79    ,  489962.01    ,  492096.94    ,
     *   494230.64    ,  496363.15    ,  498494.54    ,  500624.85    ,
     *   502754.13    ,
     *   485120.16    ,  487264.76    ,  489407.82    ,  491549.40    ,
     *   493689.58    ,  495828.42    ,  497965.98    ,  500102.31    ,
     *   502237.47    ,
     *   484504.72    ,  486657.08    ,  488807.67    ,  490956.58    ,
     *   493103.90    ,  495249.69    ,  497394.03    ,  499536.98    ,
     *   501678.59    ,
     *   483838.96    ,  485999.87    ,  488158.76    ,  490315.75    ,
     *   492470.92    ,  494624.35    ,  496776.13    ,  498926.34    ,
     *   501075.03    ,
     *   483119.75    ,  485290.08    ,  487458.12    ,  489623.99    ,
     *   491787.80    ,  493949.63    ,  496109.59    ,  498267.76    ,
     *   500424.21    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 19, 27) /
     *   482343.73    ,  484524.46    ,  486702.59    ,  488878.25    ,
     *   491051.55    ,  493222.62    ,  495391.55    ,  497558.46    ,
     *   499723.42    ,
     *   481507.35    ,  483699.56    ,  485888.81    ,  488075.24    ,
     *   490259.00    ,  492440.21    ,  494619.01    ,  496795.50    ,
     *   498969.79    ,
     *   480606.76    ,  482811.66    ,  485013.17    ,  487211.48    ,
     *   489406.75    ,  491599.12    ,  493788.75    ,  495975.76    ,
     *   498160.28    ,
     *   479637.84    ,  481856.76    ,  484071.83    ,  486283.23    ,
     *   488491.17    ,  490695.83    ,  492897.36    ,  495095.93    ,
     *   497291.66    ,
     *   478596.12    ,  480830.56    ,  483060.60    ,  485286.47    ,
     *   487508.39    ,  489726.57    ,  491941.20    ,  494152.45    ,
     *   496360.50    ,
     *   477476.73    ,  479728.38    ,  481974.99    ,  484216.84    ,
     *   486454.19    ,  488687.28    ,  490916.33    ,  493141.55    ,
     *   495363.12    ,
     *   476274.35    ,  478545.11    ,  480810.10    ,  483069.64    ,
     *   485324.04    ,  487573.59    ,  489818.53    ,  492059.11    ,
     *   494295.56    ,
     *   474983.15    ,  477275.16    ,  479560.56    ,  481839.72    ,
     *   484113.00    ,  486380.73    ,  488643.22    ,  490900.74    ,
     *   493153.56    ,
     *   473596.66    ,  475912.37    ,  478220.48    ,  480521.43    ,
     *   482815.65    ,  485103.53    ,  487385.42    ,  489661.64    ,
     *   491932.50    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 28, 36) /
     *   472107.70    ,  474449.90    ,  476783.35    ,  479108.57    ,
     *   481426.07    ,  483736.29    ,  486039.67    ,  488336.57    ,
     *   490627.36    ,
     *   470508.23    ,  472880.13    ,  475241.92    ,  477594.24    ,
     *   479937.67    ,  482272.75    ,  484599.98    ,  486919.80    ,
     *   489232.64    ,
     *   468789.18    ,  471194.49    ,  473588.09    ,  475970.75    ,
     *   478343.16    ,  480705.96    ,  483059.73    ,  485405.01    ,
     *   487742.30    ,
     *   467371.30    ,  469805.37    ,  472226.30    ,  474634.96    ,
     *   477032.16    ,  479418.62    ,  481795.01    ,  484161.94    ,
     *   486519.98    ,
     *   465870.40    ,  468336.15    ,  470787.11    ,  473224.29    ,
     *   475648.61    ,  478060.92    ,  480461.98    ,  482852.50    ,
     *   485233.10    ,
     *   464280.47    ,  466781.20    ,  469265.25    ,  471733.79    ,
     *   474187.89    ,  476628.51    ,  479056.54    ,  481472.77    ,
     *   483877.95    ,
     *   462594.75    ,  465134.25    ,  467654.88    ,  470158.00    ,
     *   472644.85    ,  475116.55    ,  477574.12    ,  480018.48    ,
     *   482450.48    ,
     *   460805.60    ,  463388.22    ,  465949.42    ,  468490.79    ,
     *   471013.77    ,  473519.68    ,  476009.70    ,  478484.89    ,
     *   480946.23    ,
     *   458904.29    ,  461535.06    ,  464141.41    ,  466725.24    ,
     *   469288.24    ,  471831.93    ,  474357.68    ,  476866.75    ,
     *   479360.27    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 37, 45) /
     *   456880.79    ,  459565.57    ,  462222.42    ,  464853.56    ,
     *   467461.01    ,  470046.55    ,  472611.81    ,  475158.23    ,
     *   477687.13    ,
     *   454723.47    ,  457469.16    ,  460182.72    ,  462866.83    ,
     *   465523.87    ,  468155.97    ,  470765.03    ,  473352.76    ,
     *   475920.69    ,
     *   452418.67    ,  455233.46    ,  458011.08    ,  460754.78    ,
     *   463467.42    ,  466151.53    ,  468809.36    ,  471442.95    ,
     *   474054.10    ,
     *   449950.21    ,  452843.93    ,  455694.38    ,  458505.51    ,
     *   461280.80    ,  464023.29    ,  466735.68    ,  469420.40    ,
     *   472079.57    ,
     *   447298.64    ,  450283.26    ,  453217.10    ,  456105.05    ,
     *   458951.36    ,  461759.75    ,  464533.50    ,  467275.48    ,
     *   469988.26    ,
     *   444440.20    ,  447530.50    ,  450560.66    ,  453536.80    ,
     *   456464.21    ,  459347.48    ,  462190.60    ,  464997.07    ,
     *   467770.00    ,
     *   441345.37    ,  444559.96    ,  447702.49    ,  450780.81    ,
     *   453801.59    ,  456770.56    ,  459692.67    ,  462572.23    ,
     *   465413.01    ,
     *   437976.62    ,  441339.44    ,  444614.71    ,  447812.69    ,
     *   450942.00    ,  454009.93    ,  457022.70    ,  459985.68    ,
     *   462903.51    ,
     *   434284.99    ,  437827.68    ,  441262.11    ,  444602.11    ,
     *   447859.05    ,  451042.43    ,  454160.21    ,  457219.18    ,
     *   460225.18    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 46, 54) /
     *   430204.39    ,  433970.22    ,  437599.12    ,  441110.43    ,
     *   444519.62    ,  447839.37    ,  451080.13    ,  454250.69    ,
     *   457358.46    ,
     *   425641.76    ,  429692.58    ,  433564.96    ,  437287.17    ,
     *   440881.20    ,  444364.51    ,  447751.25    ,  451053.04    ,
     *   454279.53    ,
     *   420458.27    ,  424887.96    ,  429075.17    ,  433064.10    ,
     *   436887.61    ,  440570.91    ,  444133.80    ,  447592.14    ,
     *   450958.90    ,
     *   414429.29    ,  419392.94    ,  424006.16    ,  428344.83    ,
     *   432461.84    ,  436395.75    ,  440175.67    ,  443824.20    ,
     *   447359.25    ,
     *   407143.14    ,  412933.22    ,  418163.46    ,  422985.13    ,
     *   427493.13    ,  431751.63    ,  435806.34    ,  439691.19    ,
     *   443432.13    ,
     *   397658.82    ,  404974.25    ,  411206.07    ,  416750.48    ,
     *   421811.41    ,  426510.20    ,  430925.92    ,  435113.44    ,
     *   439112.66    ,
     *   382164.41    ,  394128.46    ,  402416.83    ,  409207.80    ,
     *   415129.57    ,  420468.70    ,  425384.41    ,  429976.02    ,
     *   434310.30    ,
     *   365664.44    ,  377334.44    ,  389556.49    ,  399352.43    ,
     *   406882.89    ,  413269.15    ,  418936.78    ,  424101.82    ,
     *   428891.76    ,
     *   349794.44    ,  360864.44    ,  372074.44    ,  382880.17    ,
     *   395575.17    ,  404150.00    ,  411126.95    ,  417190.14    ,
     *   422645.48    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 55, 63) /
     *   334514.44    ,  345074.44    ,  355844.44    ,  366814.44    ,
     *   378494.44    ,  390657.33    ,  400880.72    ,  408644.00    ,
     *   415195.67    ,
     *   319754.44    ,  329874.44    ,  340224.44    ,  350844.44    ,
     *   361784.44    ,  372844.44    ,  383297.90    ,  396848.12    ,
     *   405733.39    ,
     *   305474.44    ,  315174.44    ,  325124.44    ,  335334.44    ,
     *   345794.44    ,  356474.44    ,  367394.44    ,  379304.44    ,
     *   391566.33    ,
     *   291634.44    ,  300954.44    ,  310504.44    ,  320314.44    ,
     *   330374.44    ,  340684.44    ,  351274.44    ,  362264.44    ,
     *   373284.44    ,
     *   278234.44    ,  287174.44    ,  296354.44    ,  305774.44    ,
     *   315434.44    ,  325354.44    ,  335554.44    ,  346024.44    ,
     *   356714.44    ,
     *   265234.44    ,  273814.44    ,  282624.44    ,  291674.44    ,
     *   300964.44    ,  310494.44    ,  320294.44    ,  330354.44    ,
     *   340684.44    ,
     *   249584.44    ,  257734.44    ,  266114.44    ,  274714.44    ,
     *   283544.44    ,  292614.44    ,  301934.44    ,  311504.44    ,
     *   321354.44    ,
     *   234634.44    ,  242374.44    ,  250324.44    ,  258494.44    ,
     *   266884.44    ,  275504.44    ,  284374.44    ,  293484.44    ,
     *   302844.44    ,
     *   220324.44    ,  227674.44    ,  235224.44    ,  242984.44    ,
     *   250954.44    ,  259144.44    ,  267564.44    ,  276224.44    ,
     *   285124.44    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 64, 72) /
     *   206624.44    ,  213604.44    ,  220774.44    ,  228134.44    ,
     *   235694.44    ,  243464.44    ,  251464.44    ,  259684.44    ,
     *   268144.44    ,
     *   193514.44    ,  200124.44    ,  206924.44    ,  213904.44    ,
     *   221074.44    ,  228444.44    ,  236024.44    ,  243824.44    ,
     *   251854.44    ,
     *   180934.44    ,  187204.44    ,  193644.44    ,  200254.44    ,
     *   207054.44    ,  214034.44    ,  221224.44    ,  228614.44    ,
     *   236224.44    ,
     *   168884.44    ,  174814.44    ,  180904.44    ,  187164.44    ,
     *   193594.44    ,  200214.44    ,  207004.44    ,  214004.44    ,
     *   221204.44    ,
     *   157314.44    ,  162924.44    ,  168684.44    ,  174604.44    ,
     *   180684.44    ,  186934.44    ,  193354.44    ,  199964.44    ,
     *   206764.44    ,
     *   146214.44    ,  151514.44    ,  156954.44    ,  162544.44    ,
     *   168284.44    ,  174174.44    ,  180234.44    ,  186474.44    ,
     *   192894.44    ,
     *   135544.44    ,  140554.44    ,  145684.44    ,  150954.44    ,
     *   156364.44    ,  161914.44    ,  167634.44    ,  173504.44    ,
     *   179544.44    ,
     *   125304.44    ,  130024.44    ,  134854.44    ,  139814.44    ,
     *   144904.44    ,  150134.44    ,  155504.44    ,  161024.44    ,
     *   166704.44    ,
     *   115464.44    ,  119904.44    ,  124454.44    ,  129114.44    ,
     *   133894.44    ,  138804.44    ,  143844.44    ,  149024.44    ,
     *   154344.44    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 73, 81) /
     *   106014.44    ,  110174.44    ,  114444.44    ,  118824.44    ,
     *   123304.44    ,  127904.44    ,  132624.44    ,  137474.44    ,
     *   142444.44    ,
     *   96920.444    ,  100824.44    ,  104824.44    ,  108924.44    ,
     *   113114.44    ,  117414.44    ,  121824.44    ,  126354.44    ,
     *   130994.44    ,
     *   88178.444    ,  91835.444    ,  95575.444    ,  99402.444    ,
     *   103324.44    ,  107334.44    ,  111444.44    ,  115654.44    ,
     *   119974.44    ,
     *   79771.444    ,  83186.444    ,  86676.444    ,  90244.444    ,
     *   93892.444    ,  97624.444    ,  101444.44    ,  105354.44    ,
     *   109364.44    ,
     *   71683.444    ,  74866.444    ,  78115.444    ,  81432.444    ,
     *   84820.444    ,  88281.444    ,  91820.444    ,  95440.444    ,
     *   99143.444    ,
     *   63901.444    ,  66860.444    ,  69875.444    ,  72951.444    ,
     *   76088.444    ,  79288.444    ,  82556.444    ,  85893.444    ,
     *   89302.444    ,
     *   54184.444    ,  56862.444    ,  59587.444    ,  62360.444    ,
     *   65182.444    ,  68056.444    ,  70984.444    ,  73967.444    ,
     *   77008.444    ,
     *   44956.444    ,  47368.444    ,  49816.444    ,  52302.444    ,
     *   54825.444    ,  57388.444    ,  59992.444    ,  62639.444    ,
     *   65329.444    ,
     *   36148.858    ,  38306.805    ,  40490.998    ,  42702.001    ,
     *   44940.410    ,  47206.853    ,  49501.998    ,  51826.555    ,
     *   54181.275    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 82, 90) /
     *   36236.002    ,  38392.704    ,  40575.594    ,  42785.232    ,
     *   45022.209    ,  47287.151    ,  49580.720    ,  51903.620    ,
     *   54256.597    ,
     *   36410.485    ,  38564.710    ,  40745.009    ,  42951.933    ,
     *   45186.066    ,  47448.024    ,  49738.460    ,  52058.068    ,
     *   54407.582    ,
     *   36935.167    ,  39082.075    ,  41254.719    ,  43453.631    ,
     *   45679.369    ,  47932.526    ,  50213.727    ,  52523.634    ,
     *   54862.951    ,
     *   37467.816    ,  39607.486    ,  41772.565    ,  43963.562    ,
     *   46181.014    ,  48425.489    ,  50697.585    ,  52997.937    ,
     *   55327.217    ,
     *   38008.499    ,  40141.011    ,  42298.610    ,  44481.788    ,
     *   46691.059    ,  48926.967    ,  51190.087    ,  53481.026    ,
     *   55800.426    ,
     *   38557.286    ,  40682.715    ,  42832.920    ,  45008.371    ,
     *   47209.563    ,  49437.019    ,  51691.287    ,  53972.950    ,
     *   56282.621    ,
     *   39114.245    ,  41232.668    ,  43375.560    ,  45543.376    ,
     *   47736.589    ,  49955.702    ,  52201.240    ,  54473.760    ,
     *   56773.849    ,
     *   39679.447    ,  41790.937    ,  43926.598    ,  46086.867    ,
     *   48272.200    ,  50483.076    ,  52720.002    ,  54983.510    ,
     *   57274.161    ,
     *   40252.964    ,  42357.592    ,  44486.102    ,  46638.911    ,
     *   48816.458    ,  51019.204    ,  53247.632    ,  55502.254    ,
     *   57783.605    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 91, 99) /
     *   40834.868    ,  42932.705    ,  45054.140    ,  47199.574    ,
     *   49369.429    ,  51564.146    ,  53784.190    ,  56030.048    ,
     *   58302.235    ,
     *   41425.232    ,  43516.348    ,  45630.784    ,  47768.926    ,
     *   49931.179    ,  52117.967    ,  54329.735    ,  56566.950    ,
     *   58830.105    ,
     *   42024.130    ,  44108.592    ,  46216.104    ,  48347.035    ,
     *   50501.776    ,  52680.733    ,  54884.332    ,  57113.020    ,
     *   59367.269    ,
     *   42631.638    ,  44709.513    ,  46810.172    ,  48933.973    ,
     *   51081.288    ,  53252.508    ,  55448.042    ,  57668.318    ,
     *   59913.786    ,
     *   45473.733    ,  47522.756    ,  49593.446    ,  51686.099    ,
     *   53801.028    ,  55938.555    ,  58099.020    ,  60282.774    ,
     *   62490.186    ,
     *   48498.888    ,  50520.270    ,  52562.306    ,  54625.247    ,
     *   56709.349    ,  58814.881    ,  60942.123    ,  63091.364    ,
     *   65262.906    ,
     *   51714.674    ,  53709.528    ,  55724.120    ,  57758.657    ,
     *   59813.352    ,  61888.428    ,  63984.113    ,  66100.646    ,
     *   68238.274    ,
     *   55129.065    ,  57098.419    ,  59086.677    ,  61094.010    ,
     *   63120.594    ,  65166.612    ,  67232.252    ,  69317.708    ,
     *   71423.180    ,
     *   58750.442    ,  60695.246    ,  62658.194    ,  64639.426    ,
     *   66639.088    ,  68657.326    ,  70694.296    ,  72750.153    ,
     *   74825.061    /
        DATA ((ENTHV (J,K),J= 37, 45),K=100,108) /
     *   62587.601    ,  64508.737    ,  66447.322    ,  68403.471    ,
     *   70377.300    ,  72368.931    ,  74378.487    ,  76406.092    ,
     *   78451.879    ,
     *   66649.767    ,  68548.053    ,  70463.153    ,  72395.158    ,
     *   74344.163    ,  76310.263    ,  78293.555    ,  80294.140    ,
     *   82312.121    ,
     *   70946.603    ,  72822.802    ,  74715.231    ,  76623.964    ,
     *   78549.073    ,  80490.633    ,  82448.721    ,  84423.414    ,
     *   86414.792    ,
     *   75488.223    ,  77343.046    ,  79213.563    ,  81099.830    ,
     *   83001.904    ,  84919.842    ,  86853.700    ,  88803.538    ,
     *   90769.415    ,
     *   80285.209    ,  82119.319    ,  83968.629    ,  85833.183    ,
     *   87713.020    ,  89608.183    ,  91518.712    ,  93444.650    ,
     *   95386.039    ,
     *   85348.622    ,  87162.639    ,  88991.403    ,  90834.941    ,
     *   92693.283    ,  94566.457    ,  96454.490    ,  98357.410    ,
     *   100275.24    ,
     *   90690.025    ,  92484.529    ,  94293.359    ,  96116.534    ,
     *   97954.071    ,  99805.985    ,  101672.29    ,  103553.01    ,
     *   105448.15    ,
     *   96321.493    ,  98097.027    ,  99886.499    ,  101689.92    ,
     *   103507.29    ,  105338.62    ,  107183.92    ,  109043.19    ,
     *   110916.44    ,
     *   102255.64    ,  104012.71    ,  105783.36    ,  107567.59    ,
     *   109365.40    ,  111176.78    ,  113001.73    ,  114840.26    ,
     *   116692.34    /
        DATA ((ENTHV (J,K),J= 37, 45),K=109,117) /
     *   108505.63    ,  110244.72    ,  111997.05    ,  113762.61    ,
     *   115541.41    ,  117333.43    ,  119138.66    ,  120957.08    ,
     *   122788.69    ,
     *   115085.22    ,  116806.76    ,  118541.24    ,  120288.64    ,
     *   122048.94    ,  123822.14    ,  125608.21    ,  127407.14    ,
     *   129218.91    ,
     *   122008.73    ,  123713.15    ,  125430.21    ,  127159.90    ,
     *   128902.20    ,  130657.09    ,  132424.54    ,  134204.53    ,
     *   135997.04    ,
     *   129291.15    ,  130978.82    ,  132678.88    ,  134391.29    ,
     *   136116.03    ,  137853.08    ,  139602.41    ,  141363.98    ,
     *   143137.77    ,
     *   136948.08    ,  138619.37    ,  140302.80    ,  141998.33    ,
     *   143705.93    ,  145425.58    ,  147157.24    ,  148900.87    ,
     *   150656.45    ,
     *   144995.80    ,  146651.05    ,  148318.20    ,  149997.22    ,
     *   151688.07    ,  153390.72    ,  155105.14    ,  156831.28    ,
     *   158569.11    ,
     *   153451.30    ,  155090.82    ,  156742.03    ,  158404.87    ,
     *   160079.33    ,  161765.36    ,  163462.92    ,  165171.98    ,
     *   166892.49    ,
     *   162332.29    ,  163956.37    ,  165591.93    ,  167238.92    ,
     *   168897.31    ,  170567.07    ,  172248.14    ,  173940.49    ,
     *   175644.08    ,
     *   171657.24    ,  173266.14    ,  174886.33    ,  176517.76    ,
     *   178160.39    ,  179814.19    ,  181479.10    ,  183155.09    ,
     *   184842.12    /
        DATA ((ENTHV (J,K),J= 37, 45),K=118,126) /
     *   181445.40    ,  183039.37    ,  184644.44    ,  186260.56    ,
     *   187887.71    ,  189525.84    ,  191174.90    ,  192834.85    ,
     *   194505.64    ,
     *   191716.85    ,  193296.10    ,  194886.27    ,  196487.34    ,
     *   198099.26    ,  199721.98    ,  201355.46    ,  202999.66    ,
     *   204654.51    ,
     *   202492.51    ,  204057.23    ,  205632.72    ,  207218.94    ,
     *   208815.85    ,  210423.40    ,  212041.55    ,  213670.25    ,
     *   215309.45    ,
     *   213794.19    ,  215344.55    ,  216905.54    ,  218477.10    ,
     *   220059.20    ,  221651.80    ,  223254.83    ,  224868.26    ,
     *   226492.04    ,
     *   225644.61    ,  227180.77    ,  228727.41    ,  230284.48    ,
     *   231851.95    ,  233429.76    ,  235017.87    ,  236616.24    ,
     *   238224.81    ,
     *   238067.46    ,  239589.54    ,  241121.96    ,  242664.68    ,
     *   244217.66    ,  245780.85    ,  247354.21    ,  248937.68    ,
     *   250531.23    ,
     *   251087.41    ,  252595.51    ,  254113.82    ,  255642.30    ,
     *   257180.92    ,  258729.62    ,  260288.36    ,  261857.09    ,
     *   263435.76    ,
     *   264730.17    ,  266224.36    ,  267728.65    ,  269242.98    ,
     *   270767.33    ,  272301.64    ,  273845.87    ,  275399.97    ,
     *   276963.90    ,
     *   279022.52    ,  280502.85    ,  281993.16    ,  283493.41    ,
     *   285003.55    ,  286523.55    ,  288053.36    ,  289592.92    ,
     *   291142.20    /
        DATA ((ENTHV (J,K),J= 37, 45),K=127,135) /
     *   293992.34    ,  295458.84    ,  296935.21    ,  298421.40    ,
     *   299917.38    ,  301423.11    ,  302938.54    ,  304463.63    ,
     *   305998.33    ,
     *   309668.67    ,  311121.34    ,  312583.76    ,  314055.91    ,
     *   315537.74    ,  317029.22    ,  318530.30    ,  320040.94    ,
     *   321561.10    ,
     *   326081.77    ,  327520.56    ,  328969.01    ,  330427.08    ,
     *   331894.75    ,  333371.96    ,  334858.69    ,  336354.89    ,
     *   337860.50    ,
     *   343263.09    ,  344687.95    ,  346122.37    ,  347566.32    ,
     *   349019.77    ,  350482.68    ,  351955.01    ,  353436.72    ,
     *   354927.78    ,
     *   361245.42    ,  362656.25    ,  364076.54    ,  365506.28    ,
     *   366945.43    ,  368393.96    ,  369851.83    ,  371319.00    ,
     *   372795.44    ,
     *   380062.86    ,  381459.52    ,  382865.57    ,  384280.98    ,
     *   385705.72    ,  387139.76    ,  388583.06    ,  390035.59    ,
     *   391497.31    ,
     *   399750.89    ,  401133.23    ,  402524.87    ,  403925.80    ,
     *   405335.98    ,  406755.38    ,  408183.98    ,  409621.74    ,
     *   411068.62    ,
     *   420346.42    ,  421714.24    ,  423091.29    ,  424477.54    ,
     *   425872.98    ,  427277.57    ,  428691.29    ,  430114.10    ,
     *   431545.98    ,
     *   441887.88    ,  443240.94    ,  444603.15    ,  445974.50    ,
     *   447354.97    ,  448744.53    ,  450143.16    ,  451550.83    ,
     *   452967.50    /
        DATA ((ENTHV (J,K),J= 37, 45),K=136,144) /
     *   464415.18    ,  465753.21    ,  467100.32    ,  468456.50    ,
     *   469821.74    ,  471196.02    ,  472579.31    ,  473971.59    ,
     *   475372.82    ,
     *   487969.88    ,  489292.55    ,  490624.25    ,  491964.96    ,
     *   493314.67    ,  494673.37    ,  496041.03    ,  497417.62    ,
     *   498803.14    ,
     *   512595.15    ,  513902.11    ,  515218.03    ,  516542.92    ,
     *   517876.76    ,  519219.54    ,  520571.24    ,  521931.83    ,
     *   523301.30    ,
     *   538335.88    ,  539626.72    ,  540926.48    ,  542235.15    ,
     *   543552.73    ,  544879.21    ,  546214.57    ,  547558.80    ,
     *   548911.87    ,
     *   565238.74    ,  566513.01    ,  567796.15    ,  569088.17    ,
     *   570389.06    ,  571698.81    ,  573017.41    ,  574344.86    ,
     *   575681.12    ,
     *   593352.22    ,  594609.42    ,  595875.45    ,  597150.32    ,
     *   598434.04    ,  599726.59    ,  601027.97    ,  602338.17    ,
     *   603657.18    ,
     *   622726.70    ,  623966.28    ,  625214.66    ,  626471.86    ,
     *   627737.87    ,  629012.70    ,  630296.35    ,  631588.80    ,
     *   632890.06    ,
     *   653414.55    ,  654635.90    ,  655866.03    ,  657104.96    ,
     *   658352.69    ,  659609.23    ,  660874.59    ,  662148.74    ,
     *   663431.69    ,
     *   685470.14    ,  686672.61    ,  687883.85    ,  689103.87    ,
     *   690332.69    ,  691570.32    ,  692816.76    ,  694072.02    ,
     *   695336.07    /
        DATA ((ENTHV (J,K),J= 37, 45),K=145,153) /
     *   718949.97    ,  720132.85    ,  721324.49    ,  722524.92    ,
     *   723734.15    ,  724952.19    ,  726179.06    ,  727414.75    ,
     *   728659.27    ,
     *   753912.73    ,  755075.25    ,  756246.54    ,  757426.62    ,
     *   758615.52    ,  759813.25    ,  761019.83    ,  762235.26    ,
     *   763459.54    ,
     *   790419.37    ,  791560.70    ,  792710.82    ,  793869.75    ,
     *   795037.53    ,  796214.16    ,  797399.68    ,  798594.08    ,
     *   799797.38    ,
     *   828533.17    ,  829652.44    ,  830780.51    ,  831917.43    ,
     *   833063.24    ,  834217.94    ,  835381.57    ,  836554.14    ,
     *   837735.64    ,
     *   868319.89    ,  869416.14    ,  870521.23    ,  871635.23    ,
     *   872758.15    ,  873890.03    ,  875030.89    ,  876180.75    ,
     *   877339.61    ,
     *   909847.78    ,  910920.00    ,  912001.14    ,  913091.22    ,
     *   914190.30    ,  915298.40    ,  916415.55    ,  917541.77    ,
     *   918677.08    ,
     *   953187.75    ,  954234.88    ,  955290.99    ,  956356.12    ,
     *   957430.33    ,  958513.64    ,  959606.09    ,  960707.69    ,
     *   961818.47    ,
     *   998413.42    ,  999434.32    ,  1000464.3    ,  1001503.4    ,
     *   1002551.6    ,  1003609.1    ,  1004675.8    ,  1005751.7    ,
     *   1006836.9    ,
     *   1045601.2    ,  1046594.7    ,  1047597.4    ,  1048609.2    ,
     *   1049630.4    ,  1050660.8    ,  1051700.7    ,  1052749.8    ,
     *   1053808.4    /
        DATA ((ENTHV (J,K),J= 37, 45),K=154,162) /
     *   1094830.7    ,  1095795.4    ,  1096769.5    ,  1097752.9    ,
     *   1098745.8    ,  1099748.1    ,  1100759.8    ,  1101781.1    ,
     *   1102811.9    ,
     *   1146184.1    ,  1147118.9    ,  1148063.1    ,  1149016.8    ,
     *   1149980.0    ,  1150952.9    ,  1151935.3    ,  1152927.5    ,
     *   1153929.3    ,
     *   1199747.3    ,  1200650.6    ,  1201563.6    ,  1202486.2    ,
     *   1203418.5    ,  1204360.6    ,  1205312.5    ,  1206274.2    ,
     *   1207245.8    ,
     *   1255609.2    ,  1256479.7    ,  1257359.9    ,  1258250.0    ,
     *   1259150.0    ,  1260060.0    ,  1260979.9    ,  1261909.9    ,
     *   1262849.9    ,
     *   1313862.2    ,  1314698.3    ,  1315544.3    ,  1316400.5    ,
     *   1317266.7    ,  1318143.0    ,  1319029.6    ,  1319926.4    ,
     *   1320833.5    ,
     *   1374602.4    ,  1375402.5    ,  1376212.8    ,  1377033.3    ,
     *   1377864.2    ,  1378705.5    ,  1379557.2    ,  1380419.4    ,
     *   1381292.1    ,
     *   1437929.5    ,  1438691.9    ,  1439464.8    ,  1440248.2    ,
     *   1441042.2    ,  1441846.8    ,  1442662.1    ,  1443488.2    ,
     *   1444325.0    ,
     *   1503947.3    ,  1504670.3    ,  1505404.0    ,  1506148.5    ,
     *   1506903.9    ,  1507670.2    ,  1508447.5    ,  1509235.8    ,
     *   1510035.1    ,
     *   1572763.3    ,  1573445.1    ,  1574137.9    ,  1574841.8    ,
     *   1575556.9    ,  1576283.2    ,  1577020.7    ,  1577769.6    ,
     *   1578529.8    /
        DATA ((ENTHV (J,K),J= 46, 54),K=  1,  9) /
     *   508661.30    ,  510749.23    ,  512837.00    ,  514924.63    ,
     *   517012.12    ,  519099.47    ,  521186.69    ,  523273.78    ,
     *   525360.74    ,
     *   508513.09    ,  510602.49    ,  512691.72    ,  514780.77    ,
     *   516869.66    ,  518958.39    ,  521046.96    ,  523135.38    ,
     *   525223.66    ,
     *   508346.95    ,  510438.02    ,  512528.87    ,  514619.53    ,
     *   516709.99    ,  518800.27    ,  520890.37    ,  522980.29    ,
     *   525070.04    ,
     *   508161.44    ,  510254.37    ,  512347.05    ,  514439.51    ,
     *   516531.74    ,  518623.75    ,  520715.56    ,  522807.16    ,
     *   524898.56    ,
     *   507955.07    ,  510050.08    ,  512144.81    ,  514239.27    ,
     *   516333.48    ,  518427.43    ,  520521.14    ,  522614.62    ,
     *   524707.87    ,
     *   507726.29    ,  509823.62    ,  511920.63    ,  514017.33    ,
     *   516113.73    ,  518209.84    ,  520305.68    ,  522401.24    ,
     *   524496.54    ,
     *   507473.48    ,  509573.39    ,  511672.93    ,  513772.12    ,
     *   515870.96    ,  517969.48    ,  520067.67    ,  522165.55    ,
     *   524263.13    ,
     *   507194.98    ,  509297.75    ,  511400.10    ,  513502.04    ,
     *   515603.59    ,  517704.77    ,  519805.57    ,  521906.02    ,
     *   524006.12    ,
     *   506889.05    ,  508994.98    ,  511100.44    ,  513205.43    ,
     *   515309.98    ,  517414.09    ,  519517.78    ,  521621.06    ,
     *   523723.95    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 10, 18) /
     *   506553.89    ,  508663.32    ,  510772.21    ,  512880.56    ,
     *   514988.41    ,  517095.76    ,  519202.63    ,  521309.04    ,
     *   523415.00    ,
     *   506187.62    ,  508300.92    ,  510413.58    ,  512525.65    ,
     *   514637.13    ,  516748.05    ,  518858.42    ,  520968.27    ,
     *   523077.60    ,
     *   505788.32    ,  507905.86    ,  510022.68    ,  512138.82    ,
     *   514254.30    ,  516369.14    ,  518483.36    ,  520596.99    ,
     *   522710.03    ,
     *   505353.95    ,  507476.16    ,  509597.55    ,  511718.17    ,
     *   513838.03    ,  515957.18    ,  518075.62    ,  520193.38    ,
     *   522310.49    ,
     *   504882.41    ,  507009.74    ,  509136.15    ,  511261.68    ,
     *   513386.35    ,  515510.21    ,  517633.27    ,  519755.57    ,
     *   521877.13    ,
     *   504371.50    ,  506504.45    ,  508636.36    ,  510767.27    ,
     *   512897.21    ,  515026.23    ,  517154.35    ,  519281.61    ,
     *   521408.03    ,
     *   503818.92    ,  505958.03    ,  508095.96    ,  510232.76    ,
     *   512368.47    ,  514503.13    ,  516636.78    ,  518769.46    ,
     *   520901.19    ,
     *   503222.27    ,  505368.12    ,  507512.65    ,  509655.89    ,
     *   511797.91    ,  513938.74    ,  516078.43    ,  518217.02    ,
     *   520354.54    ,
     *   502579.02    ,  504732.26    ,  506884.00    ,  509034.29    ,
     *   511183.19    ,  513330.76    ,  515477.04    ,  517622.08    ,
     *   519765.92    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 19, 27) /
     *   501886.52    ,  504047.85    ,  506207.48    ,  508365.47    ,
     *   510521.90    ,  512676.81    ,  514830.28    ,  516982.35    ,
     *   519133.08    ,
     *   501141.97    ,  503312.15    ,  505480.40    ,  507646.81    ,
     *   509811.45    ,  511974.40    ,  514135.70    ,  516295.44    ,
     *   518453.66    ,
     *   500342.41    ,  502522.28    ,  504699.97    ,  506875.57    ,
     *   509049.18    ,  511220.88    ,  513390.73    ,  515558.82    ,
     *   517725.20    ,
     *   499484.70    ,  501675.17    ,  503863.18    ,  506048.84    ,
     *   508232.24    ,  510413.49    ,  512592.66    ,  514769.85    ,
     *   516945.11    ,
     *   498565.50    ,  500767.58    ,  502966.88    ,  505163.53    ,
     *   507357.63    ,  509549.30    ,  511738.64    ,  513925.73    ,
     *   516110.67    ,
     *   497581.23    ,  499796.05    ,  502007.71    ,  504216.38    ,
     *   506422.17    ,  508625.22    ,  510825.64    ,  513023.53    ,
     *   515219.01    ,
     *   496528.08    ,  498756.85    ,  500982.07    ,  503203.89    ,
     *   505422.46    ,  507637.94    ,  509850.45    ,  512060.13    ,
     *   514267.08    ,
     *   495401.91    ,  497646.02    ,  499886.09    ,  502122.32    ,
     *   504354.89    ,  506583.95    ,  508809.67    ,  511032.19    ,
     *   513251.65    ,
     *   494198.29    ,  496459.25    ,  498715.64    ,  500967.67    ,
     *   503215.56    ,  505459.49    ,  507699.64    ,  509936.19    ,
     *   512169.28    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 28, 36) /
     *   492912.37    ,  495191.89    ,  497466.22    ,  499735.60    ,
     *   502000.29    ,  504260.50    ,  506516.45    ,  508768.32    ,
     *   511016.31    ,
     *   491538.88    ,  493838.87    ,  496132.95    ,  498421.42    ,
     *   500704.56    ,  502982.63    ,  505255.87    ,  507524.51    ,
     *   509788.76    ,
     *   490072.03    ,  492394.65    ,  494710.52    ,  497020.01    ,
     *   499323.44    ,  501621.13    ,  503913.34    ,  506200.36    ,
     *   508482.41    ,
     *   488869.64    ,  491211.40    ,  493545.69    ,  495872.92    ,
     *   498193.45    ,  500507.64    ,  502815.81    ,  505118.24    ,
     *   507415.22    ,
     *   487604.38    ,  489966.89    ,  492321.11    ,  494667.51    ,
     *   497006.51    ,  499338.49    ,  501663.83    ,  503982.84    ,
     *   506295.86    ,
     *   486272.75    ,  488657.77    ,  491033.60    ,  493400.75    ,
     *   495759.71    ,  498110.90    ,  500454.75    ,  502791.62    ,
     *   505121.88    ,
     *   484870.89    ,  487280.42    ,  489679.71    ,  492069.36    ,
     *   494449.91    ,  496821.87    ,  499185.70    ,  501541.83    ,
     *   503890.66    ,
     *   483394.60    ,  485830.83    ,  488255.64    ,  490669.73    ,
     *   493073.71    ,  495468.16    ,  497853.59    ,  500230.51    ,
     *   502599.36    ,
     *   481839.25    ,  484304.64    ,  486757.28    ,  489197.96    ,
     *   491627.39    ,  494046.23    ,  496455.07    ,  498854.47    ,
     *   501244.95    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 37, 45) /
     *   480199.69    ,  482697.01    ,  485180.07    ,  487649.76    ,
     *   490106.90    ,  492552.24    ,  494986.48    ,  497410.23    ,
     *   499824.10    ,
     *   478470.22    ,  481002.60    ,  483518.97    ,  486020.38    ,
     *   488507.75    ,  490981.97    ,  493443.81    ,  495894.01    ,
     *   498333.22    ,
     *   476644.43    ,  479215.43    ,  481768.41    ,  484304.58    ,
     *   486825.04    ,  489330.77    ,  491822.70    ,  494301.65    ,
     *   496768.38    ,
     *   474715.13    ,  477328.79    ,  479922.12    ,  482496.53    ,
     *   485053.27    ,  487593.51    ,  490118.30    ,  492628.60    ,
     *   495125.28    ,
     *   472674.13    ,  475335.13    ,  477973.10    ,  480589.67    ,
     *   483186.35    ,  485764.47    ,  488325.25    ,  490869.82    ,
     *   493399.17    ,
     *   470512.11    ,  473225.85    ,  475913.38    ,  478576.66    ,
     *   481217.43    ,  483837.26    ,  486437.60    ,  489019.72    ,
     *   491584.80    ,
     *   468218.32    ,  470991.09    ,  473733.91    ,  476449.11    ,
     *   479138.76    ,  481804.71    ,  484448.64    ,  487072.06    ,
     *   489676.34    ,
     *   465780.25    ,  468619.47    ,  471424.29    ,  474197.49    ,
     *   476941.55    ,  479658.68    ,  482350.85    ,  485019.84    ,
     *   487667.25    ,
     *   463183.23    ,  466097.70    ,  468972.42    ,  471810.77    ,
     *   474615.71    ,  477389.89    ,  480135.66    ,  482855.13    ,
     *   485550.19    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 46, 54) /
     *   460409.78    ,  463410.12    ,  466364.19    ,  469276.14    ,
     *   472149.57    ,  474987.67    ,  477793.29    ,  480568.93    ,
     *   483316.83    ,
     *   457438.88    ,  460538.01    ,  463582.86    ,  466578.53    ,
     *   469529.50    ,  472439.67    ,  475312.45    ,  478150.89    ,
     *   480957.68    ,
     *   454244.77    ,  457458.72    ,  460608.32    ,  463700.04    ,
     *   466739.45    ,  469731.37    ,  472680.02    ,  475589.08    ,
     *   478461.81    ,
     *   450795.32    ,  454144.30    ,  457416.10    ,  460619.04    ,
     *   463760.18    ,  466845.60    ,  469880.53    ,  472869.51    ,
     *   475816.54    ,
     *   447049.52    ,  450559.67    ,  453975.86    ,  457309.04    ,
     *   460568.42    ,  463761.73    ,  466895.59    ,  469975.70    ,
     *   473007.00    ,
     *   442953.64    ,  446659.65    ,  450249.14    ,  453736.99    ,
     *   457135.43    ,  460454.59    ,  463703.01    ,  466887.93    ,
     *   470015.57    ,
     *   438434.71    ,  442384.34    ,  446185.98    ,  449860.63    ,
     *   453425.08    ,  456892.96    ,  460275.55    ,  463582.26    ,
     *   466821.05    ,
     *   433389.20    ,  437651.27    ,  441719.33    ,  445624.49    ,
     *   449390.79    ,  453037.24    ,  456579.18    ,  460029.16    ,
     *   463397.61    ,
     *   427661.12    ,  432341.21    ,  436755.44    ,  440953.15    ,
     *   444970.73    ,  448835.92    ,  452570.39    ,  456191.44    ,
     *   459713.13    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 55, 63) /
     *   420994.41    ,  426269.73    ,  431155.87    ,  435739.32    ,
     *   440079.61    ,  444219.74    ,  448191.96    ,  452021.12    ,
     *   455726.86    ,
     *   412908.90    ,  419122.07    ,  424700.09    ,  429820.87    ,
     *   434593.79    ,  439091.70    ,  443365.97    ,  447454.40    ,
     *   451385.71    ,
     *   402256.52    ,  410267.60    ,  416993.91    ,  422930.52    ,
     *   428321.45    ,  433308.19    ,  437981.39    ,  442403.16    ,
     *   446618.24    ,
     *   383429.05    ,  397964.58    ,  407179.43    ,  414563.52    ,
     *   420933.58    ,  426639.65    ,  431869.96    ,  436739.42    ,
     *   441324.23    ,
     *   367644.44    ,  379874.44    ,  392308.91    ,  403495.97    ,
     *   411765.67    ,  418673.56    ,  424753.26    ,  430264.06    ,
     *   435355.01    ,
     *   351324.44    ,  362454.44    ,  373484.44    ,  383304.86    ,
     *   398947.08    ,  408503.22    ,  416102.37    ,  422634.16    ,
     *   428472.23    ,
     *   331484.44    ,  341914.44    ,  352504.44    ,  363244.44    ,
     *   375304.44    ,  386255.61    ,  400905.99    ,  410325.78    ,
     *   417889.97    ,
     *   312484.44    ,  322394.44    ,  332574.44    ,  343064.44    ,
     *   354104.44    ,  365324.44    ,  377454.44    ,  388967.87    ,
     *   402833.56    ,
     *   294294.44    ,  303734.44    ,  313454.44    ,  323504.44    ,
     *   333934.44    ,  344704.44    ,  355934.44    ,  367384.44    ,
     *   379534.44    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 64, 72) /
     *   276854.44    ,  285834.44    ,  295094.44    ,  304654.44    ,
     *   314544.44    ,  324784.44    ,  335384.44    ,  346334.44    ,
     *   357694.44    ,
     *   260124.44    ,  268644.44    ,  277444.44    ,  286514.44    ,
     *   295904.44    ,  305614.44    ,  315654.44    ,  326024.44    ,
     *   336764.44    ,
     *   244054.44    ,  252134.44    ,  260474.44    ,  269074.44    ,
     *   277964.44    ,  287154.44    ,  296654.44    ,  306484.44    ,
     *   316644.44    ,
     *   228614.44    ,  236264.44    ,  244144.44    ,  252284.44    ,
     *   260694.44    ,  269384.44    ,  278364.44    ,  287654.44    ,
     *   297264.44    ,
     *   213774.44    ,  220994.44    ,  228444.44    ,  236124.44    ,
     *   244064.44    ,  252264.44    ,  260744.44    ,  269504.44    ,
     *   278584.44    ,
     *   199494.44    ,  206304.44    ,  213324.44    ,  220564.44    ,
     *   228044.44    ,  235774.44    ,  243754.44    ,  252014.44    ,
     *   260564.44    ,
     *   185764.44    ,  192164.44    ,  198774.44    ,  205584.44    ,
     *   212614.44    ,  219874.44    ,  227374.44    ,  235144.44    ,
     *   243174.44    ,
     *   172544.44    ,  178554.44    ,  184754.44    ,  191144.44    ,
     *   197744.44    ,  204544.44    ,  211584.44    ,  218864.44    ,
     *   226394.44    ,
     *   159814.44    ,  165454.44    ,  171254.44    ,  177234.44    ,
     *   183404.44    ,  189774.44    ,  196344.44    ,  203154.44    ,
     *   210194.44    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 73, 81) /
     *   147564.44    ,  152834.44    ,  158244.44    ,  163824.44    ,
     *   169584.44    ,  175514.44    ,  181644.44    ,  187984.44    ,
     *   194534.44    ,
     *   135774.44    ,  140674.44    ,  145714.44    ,  150904.44    ,
     *   156254.44    ,  161774.44    ,  167464.44    ,  173334.44    ,
     *   179414.44    ,
     *   124414.44    ,  128964.44    ,  133644.44    ,  138454.44    ,
     *   143404.44    ,  148514.44    ,  153774.44    ,  159204.44    ,
     *   164814.44    ,
     *   113474.44    ,  117684.44    ,  122014.44    ,  126454.44    ,
     *   131024.44    ,  135724.44    ,  140564.44    ,  145554.44    ,
     *   150704.44    ,
     *   102934.44    ,  106814.44    ,  110804.44    ,  114884.44    ,
     *   119074.44    ,  123384.44    ,  127824.44    ,  132384.44    ,
     *   137084.44    ,
     *   92787.444    ,  96352.444    ,  100004.44    ,  103734.44    ,
     *   107564.44    ,  111494.44    ,  115534.44    ,  119674.44    ,
     *   123934.44    ,
     *   80109.444    ,  83273.444    ,  86503.444    ,  89802.444    ,
     *   93175.444    ,  96624.444    ,  100154.44    ,  103774.44    ,
     *   107484.44    ,
     *   68064.444    ,  70846.444    ,  73678.444    ,  76560.444    ,
     *   79496.444    ,  82488.444    ,  85539.444    ,  88652.444    ,
     *   91831.444    ,
     *   56566.962    ,  58984.471    ,  61434.716    ,  63918.676    ,
     *   66437.398    ,  68992.009    ,  71583.719    ,  74213.834    ,
     *   76883.763    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 82, 90) /
     *   56640.448    ,  59056.022    ,  61504.225    ,  63986.026    ,
     *   66502.466    ,  69054.659    ,  71643.806    ,  74271.197    ,
     *   76938.229    ,
     *   56787.788    ,  59199.519    ,  61643.667    ,  64121.186    ,
     *   66633.097    ,  69180.495    ,  71764.557    ,  74386.551    ,
     *   77047.844    ,
     *   57232.425    ,  59632.854    ,  62065.085    ,  64530.024    ,
     *   67028.640    ,  69561.972    ,  72131.132    ,  74737.317    ,
     *   77381.817    ,
     *   57686.140    ,  60075.463    ,  62495.995    ,  64948.598    ,
     *   67434.191    ,  69953.758    ,  72508.353    ,  75099.106    ,
     *   77727.233    ,
     *   58148.969    ,  60527.378    ,  62936.423    ,  65376.924    ,
     *   67849.755    ,  70355.847    ,  72896.200    ,  75471.881    ,
     *   78084.037    ,
     *   58620.951    ,  60988.632    ,  63386.395    ,  65815.021    ,
     *   68275.340    ,  70768.237    ,  73294.656    ,  75855.610    ,
     *   78452.180    ,
     *   59102.130    ,  61459.261    ,  63845.940    ,  66262.910    ,
     *   68710.959    ,  71190.928    ,  73703.713    ,  76250.269    ,
     *   78831.620    ,
     *   59592.549    ,  61939.304    ,  64315.091    ,  66720.615    ,
     *   69156.629    ,  71623.928    ,  74123.363    ,  76655.839    ,
     *   79222.322    ,
     *   60092.254    ,  62428.801    ,  64793.880    ,  67188.165    ,
     *   69612.367    ,  72067.246    ,  74553.606    ,  77072.305    ,
     *   79624.258    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 91, 99) /
     *   60601.293    ,  62927.796    ,  65282.347    ,  67665.587    ,
     *   70078.197    ,  72520.894    ,  74994.444    ,  77499.659    ,
     *   80037.405    ,
     *   61119.716    ,  63436.332    ,  65780.529    ,  68152.917    ,
     *   70554.143    ,  72984.890    ,  75445.885    ,  77937.897    ,
     *   80461.744    ,
     *   61647.574    ,  63954.457    ,  66288.468    ,  68650.189    ,
     *   71040.234    ,  73459.255    ,  75907.939    ,  78387.017    ,
     *   80897.266    ,
     *   62184.920    ,  64482.219    ,  66806.208    ,  69157.440    ,
     *   71536.502    ,  73944.010    ,  76380.621    ,  78847.026    ,
     *   81343.961    ,
     *   64721.645    ,  66977.555    ,  69258.341    ,  71564.450    ,
     *   73896.353    ,  76254.543    ,  78639.540    ,  81051.894    ,
     *   83492.182    ,
     *   67457.067    ,  69674.174    ,  71914.574    ,  74178.627    ,
     *   76466.711    ,  78779.222    ,  81116.574    ,  83479.204    ,
     *   85867.569    ,
     *   70397.254    ,  72577.855    ,  74780.355    ,  77005.045    ,
     *   79252.230    ,  81522.226    ,  83815.365    ,  86131.994    ,
     *   88472.475    ,
     *   73548.879    ,  75695.021    ,  77861.830    ,  80049.542    ,
     *   82258.399    ,  84488.656    ,  86740.577    ,  89014.437    ,
     *   91310.524    ,
     *   76919.188    ,  79032.708    ,  81165.802    ,  83318.657    ,
     *   85491.468    ,  87684.437    ,  89897.773    ,  92131.696    ,
     *   94386.431    /
        DATA ((ENTHV (J,K),J= 46, 54),K=100,108) /
     *   80515.981    ,  82598.537    ,  84699.691    ,  86819.590    ,
     *   88958.390    ,  91116.250    ,  93293.334    ,  95489.815    ,
     *   97705.872    ,
     *   84347.603    ,  86400.696    ,  88471.512    ,  90560.166    ,
     *   92666.780    ,  94791.478    ,  96934.389    ,  99095.645    ,
     *   101275.39    ,
     *   88422.935    ,  90447.929    ,  92489.859    ,  94548.814    ,
     *   96624.887    ,  98718.174    ,  100828.77    ,  102956.78    ,
     *   105102.31    ,
     *   92751.391    ,  94749.530    ,  96763.896    ,  98794.555    ,
     *   100841.58    ,  102905.03    ,  104984.99    ,  107081.53    ,
     *   109194.74    ,
     *   97342.923    ,  99315.345    ,  101303.35    ,  103306.99    ,
     *   105326.31    ,  107361.37    ,  109412.20    ,  111478.88    ,
     *   113561.44    ,
     *   102208.02    ,  104155.77    ,  106118.53    ,  108096.31    ,
     *   110089.17    ,  112097.12    ,  114120.20    ,  116158.46    ,
     *   118211.92    ,
     *   107357.74    ,  109281.77    ,  111220.29    ,  113173.29    ,
     *   115140.80    ,  117122.84    ,  119119.42    ,  121130.57    ,
     *   123156.31    ,
     *   112803.66    ,  114704.88    ,  116620.08    ,  118549.28    ,
     *   120492.47    ,  122449.68    ,  124420.90    ,  126406.14    ,
     *   128405.42    ,
     *   118557.99    ,  120437.19    ,  122329.94    ,  124236.23    ,
     *   126156.06    ,  128089.43    ,  130036.33    ,  131996.76    ,
     *   133970.72    /
        DATA ((ENTHV (J,K),J= 46, 54),K=109,117) /
     *   124633.47    ,  126491.41    ,  128362.50    ,  130246.72    ,
     *   132144.05    ,  134054.50    ,  135978.03    ,  137914.65    ,
     *   139864.33    ,
     *   131043.49    ,  132880.86    ,  134731.02    ,  136593.93    ,
     *   138469.57    ,  140357.92    ,  142258.97    ,  144172.69    ,
     *   146099.06    ,
     *   137802.03    ,  139619.49    ,  141449.38    ,  143291.69    ,
     *   145146.37    ,  147013.41    ,  148892.77    ,  150784.44    ,
     *   152688.37    ,
     *   144923.75    ,  146721.88    ,  148532.13    ,  150354.48    ,
     *   152188.88    ,  154035.32    ,  155893.74    ,  157764.12    ,
     *   159646.43    ,
     *   152423.93    ,  154203.29    ,  155994.48    ,  157797.47    ,
     *   159612.22    ,  161438.70    ,  163276.86    ,  165126.67    ,
     *   166988.09    ,
     *   160318.58    ,  162079.67    ,  163852.33    ,  165636.52    ,
     *   167432.19    ,  169239.32    ,  171057.84    ,  172887.73    ,
     *   174728.94    ,
     *   168624.41    ,  170367.70    ,  172122.31    ,  173888.20    ,
     *   175665.33    ,  177453.65    ,  179253.12    ,  181063.69    ,
     *   182885.31    ,
     *   177358.85    ,  179084.77    ,  180821.78    ,  182569.85    ,
     *   184328.92    ,  186098.95    ,  187879.88    ,  189671.67    ,
     *   191474.28    ,
     *   186540.12    ,  188249.06    ,  189968.89    ,  191699.56    ,
     *   193441.02    ,  195193.21    ,  196956.10    ,  198729.62    ,
     *   200513.73    /
        DATA ((ENTHV (J,K),J= 46, 54),K=118,126) /
     *   196187.22    ,  197879.55    ,  199582.57    ,  201296.23    ,
     *   203020.48    ,  204755.27    ,  206500.55    ,  208256.26    ,
     *   210022.36    ,
     *   206319.99    ,  207996.02    ,  209682.57    ,  211379.58    ,
     *   213087.00    ,  214804.77    ,  216532.84    ,  218271.16    ,
     *   220019.67    ,
     *   216959.09    ,  218619.13    ,  220289.52    ,  221970.20    ,
     *   223661.12    ,  225362.22    ,  227073.44    ,  228794.75    ,
     *   230526.07    ,
     *   228126.11    ,  229770.42    ,  231424.92    ,  233089.56    ,
     *   234764.27    ,  236449.02    ,  238143.73    ,  239848.35    ,
     *   241562.84    ,
     *   239843.52    ,  241472.34    ,  243111.20    ,  244760.05    ,
     *   246418.83    ,  248087.49    ,  249765.98    ,  251454.23    ,
     *   253152.20    ,
     *   252134.78    ,  253748.30    ,  255371.74    ,  257005.02    ,
     *   258648.11    ,  260300.94    ,  261963.45    ,  263635.60    ,
     *   265317.32    ,
     *   265024.32    ,  266622.72    ,  268230.91    ,  269848.82    ,
     *   271476.41    ,  273113.62    ,  274760.38    ,  276416.66    ,
     *   278082.38    ,
     *   278537.60    ,  280121.02    ,  281714.11    ,  283316.81    ,
     *   284929.07    ,  286550.84    ,  288182.05    ,  289822.65    ,
     *   291472.58    ,
     *   292701.15    ,  294269.70    ,  295847.81    ,  297435.43    ,
     *   299032.51    ,  300638.97    ,  302254.78    ,  303879.87    ,
     *   305514.19    /
        DATA ((ENTHV (J,K),J= 46, 54),K=127,135) /
     *   307542.59    ,  309096.36    ,  310659.59    ,  312232.23    ,
     *   313814.21    ,  315405.50    ,  317006.03    ,  318615.74    ,
     *   320234.58    ,
     *   323090.72    ,  324629.76    ,  326178.16    ,  327735.87    ,
     *   329302.85    ,  330879.03    ,  332464.37    ,  334058.80    ,
     *   335662.28    ,
     *   339375.50    ,  340899.82    ,  342433.42    ,  343976.25    ,
     *   345528.26    ,  347089.39    ,  348659.59    ,  350238.80    ,
     *   351826.98    ,
     *   356428.13    ,  357937.72    ,  359456.52    ,  360984.46    ,
     *   362521.50    ,  364067.60    ,  365622.68    ,  367186.71    ,
     *   368759.63    ,
     *   374281.09    ,  375775.91    ,  377279.86    ,  378792.88    ,
     *   380314.94    ,  381845.97    ,  383385.93    ,  384934.77    ,
     *   386492.43    ,
     *   392968.18    ,  394448.15    ,  395937.17    ,  397435.22    ,
     *   398942.22    ,  400458.14    ,  401982.93    ,  403516.54    ,
     *   405058.90    ,
     *   412524.58    ,  413989.58    ,  415463.58    ,  416946.53    ,
     *   418438.39    ,  419939.11    ,  421448.64    ,  422966.94    ,
     *   424493.95    ,
     *   432986.87    ,  434436.76    ,  435895.58    ,  437363.31    ,
     *   438839.89    ,  440325.29    ,  441819.45    ,  443322.33    ,
     *   444833.87    ,
     *   454393.14    ,  455827.72    ,  457271.19    ,  458723.51    ,
     *   460184.65    ,  461654.56    ,  463133.19    ,  464620.50    ,
     *   466116.44    /
        DATA ((ENTHV (J,K),J= 46, 54),K=136,144) /
     *   476782.97    ,  478202.01    ,  479629.91    ,  481066.62    ,
     *   482512.11    ,  483966.32    ,  485429.23    ,  486900.78    ,
     *   488380.94    ,
     *   500197.53    ,  501600.77    ,  503012.84    ,  504433.68    ,
     *   505863.27    ,  507301.56    ,  508748.51    ,  510204.08    ,
     *   511668.23    ,
     *   524679.63    ,  526066.77    ,  527462.69    ,  528867.38    ,
     *   530280.78    ,  531702.86    ,  533133.59    ,  534572.91    ,
     *   536020.80    ,
     *   550273.76    ,  551644.45    ,  553023.90    ,  554412.09    ,
     *   555808.98    ,  557214.53    ,  558628.72    ,  560051.49    ,
     *   561482.81    ,
     *   577026.19    ,  578380.03    ,  579742.62    ,  581113.94    ,
     *   582493.95    ,  583882.61    ,  585279.90    ,  586685.77    ,
     *   588100.20    ,
     *   604984.98    ,  606321.54    ,  607666.85    ,  609020.87    ,
     *   610383.58    ,  611754.95    ,  613134.95    ,  614523.53    ,
     *   615920.67    ,
     *   634200.09    ,  635518.89    ,  636846.44    ,  638182.70    ,
     *   639527.66    ,  640881.28    ,  642243.54    ,  643614.40    ,
     *   644993.83    ,
     *   664723.43    ,  666023.94    ,  667333.20    ,  668651.20    ,
     *   669977.90    ,  671313.28    ,  672657.32    ,  674009.98    ,
     *   675371.23    ,
     *   696608.93    ,  697890.57    ,  699180.98    ,  700480.15    ,
     *   701788.04    ,  703104.65    ,  704429.93    ,  705763.86    ,
     *   707106.42    /
        DATA ((ENTHV (J,K),J= 46, 54),K=145,153) /
     *   729912.61    ,  731174.76    ,  732445.70    ,  733725.43    ,
     *   735013.92    ,  736311.15    ,  737617.10    ,  738931.74    ,
     *   740255.05    ,
     *   764692.67    ,  765934.65    ,  767185.46    ,  768445.10    ,
     *   769713.54    ,  770990.76    ,  772276.75    ,  773571.48    ,
     *   774874.92    ,
     *   801009.57    ,  802230.65    ,  803460.61    ,  804699.45    ,
     *   805947.14    ,  807203.68    ,  808469.04    ,  809743.19    ,
     *   811026.12    ,
     *   838926.10    ,  840125.50    ,  841333.85    ,  842551.13    ,
     *   843777.33    ,  845012.44    ,  846256.44    ,  847509.30    ,
     *   848771.01    ,
     *   878507.49    ,  879684.38    ,  880870.29    ,  882065.20    ,
     *   883269.11    ,  884482.01    ,  885703.88    ,  886934.69    ,
     *   888174.44    ,
     *   919821.47    ,  920974.97    ,  922137.56    ,  923309.25    ,
     *   924490.03    ,  925679.88    ,  926878.79    ,  928086.74    ,
     *   929303.72    ,
     *   962938.43    ,  964067.59    ,  965205.94    ,  966353.49    ,
     *   967510.23    ,  968676.14    ,  969851.22    ,  971035.45    ,
     *   972228.81    ,
     *   1007931.4    ,  1009035.3    ,  1010148.4    ,  1011270.8    ,
     *   1012402.6    ,  1013543.6    ,  1014693.9    ,  1015853.5    ,
     *   1017022.4    ,
     *   1054876.4    ,  1055953.9    ,  1057040.7    ,  1058137.1    ,
     *   1059242.8    ,  1060358.0    ,  1061482.5    ,  1062616.5    ,
     *   1063759.9    /
        DATA ((ENTHV (J,K),J= 46, 54),K=154,162) /
     *   1103852.3    ,  1104902.2    ,  1105961.7    ,  1107030.8    ,
     *   1108109.5    ,  1109197.7    ,  1110295.6    ,  1111402.9    ,
     *   1112519.8    ,
     *   1154940.9    ,  1155962.1    ,  1156993.1    ,  1158033.9    ,
     *   1159084.4    ,  1160144.6    ,  1161214.6    ,  1162294.2    ,
     *   1163383.6    ,
     *   1208227.3    ,  1209218.7    ,  1210220.0    ,  1211231.2    ,
     *   1212252.4    ,  1213283.4    ,  1214324.4    ,  1215375.2    ,
     *   1216435.9    ,
     *   1263800.0    ,  1264760.3    ,  1265730.6    ,  1266711.0    ,
     *   1267701.6    ,  1268702.2    ,  1269713.0    ,  1270733.8    ,
     *   1271764.7    ,
     *   1321750.9    ,  1322678.6    ,  1323616.6    ,  1324565.0    ,
     *   1325523.6    ,  1326492.6    ,  1327471.9    ,  1328461.6    ,
     *   1329461.4    ,
     *   1382175.4    ,  1383069.1    ,  1383973.4    ,  1384888.3    ,
     *   1385813.8    ,  1386749.8    ,  1387696.3    ,  1388653.4    ,
     *   1389621.0    ,
     *   1445172.5    ,  1446030.9    ,  1446900.1    ,  1447780.1    ,
     *   1448670.9    ,  1449572.6    ,  1450485.0    ,  1451408.2    ,
     *   1452342.2    ,
     *   1510845.5    ,  1511667.0    ,  1512499.5    ,  1513343.2    ,
     *   1514197.9    ,  1515063.7    ,  1515940.6    ,  1516828.5    ,
     *   1517727.4    ,
     *   1579301.4    ,  1580084.4    ,  1580878.7    ,  1581684.4    ,
     *   1582501.5    ,  1583329.9    ,  1584169.8    ,  1585020.9    ,
     *   1585883.4    /
        DATA ((ENTHV (J,K),J= 55, 63),K=  1,  9) /
     *   527447.58    ,  529534.31    ,  531620.91    ,  533707.41    ,
     *   535793.80    ,  537880.08    ,  540487.79    ,  543095.34    ,
     *   545702.74    ,
     *   527311.79    ,  529399.79    ,  531487.65    ,  533575.38    ,
     *   535662.98    ,  537750.46    ,  540359.64    ,  542968.64    ,
     *   545577.46    ,
     *   527159.62    ,  529249.05    ,  531338.32    ,  533427.43    ,
     *   535516.40    ,  537605.22    ,  540216.06    ,  542826.68    ,
     *   545437.09    ,
     *   526989.77    ,  529080.80    ,  531171.64    ,  533262.31    ,
     *   535352.80    ,  537443.13    ,  540055.81    ,  542668.25    ,
     *   545280.45    ,
     *   526800.89    ,  528893.70    ,  530986.31    ,  533078.70    ,
     *   535170.90    ,  537262.91    ,  539877.66    ,  542492.12    ,
     *   545106.30    ,
     *   526591.59    ,  528686.39    ,  530780.95    ,  532875.27    ,
     *   534969.37    ,  537063.24    ,  539680.28    ,  542296.99    ,
     *   544913.38    ,
     *   526360.42    ,  528457.42    ,  530554.15    ,  532650.61    ,
     *   534746.81    ,  536842.75    ,  539462.33    ,  542081.54    ,
     *   544700.38    ,
     *   526105.89    ,  528205.33    ,  530304.46    ,  532403.28    ,
     *   534501.81    ,  536600.04    ,  539222.43    ,  541844.39    ,
     *   544465.94    ,
     *   525826.46    ,  527928.60    ,  530030.37    ,  532131.80    ,
     *   534232.89    ,  536333.64    ,  538959.13    ,  541584.14    ,
     *   544208.67    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 10, 18) /
     *   525520.53    ,  527625.63    ,  529730.33    ,  531834.62    ,
     *   533938.53    ,  536042.06    ,  538670.96    ,  541299.31    ,
     *   543927.12    ,
     *   525186.45    ,  527294.81    ,  529402.71    ,  531510.16    ,
     *   533617.17    ,  535723.75    ,  538356.39    ,  540988.41    ,
     *   543619.82    ,
     *   524822.52    ,  526934.46    ,  529045.87    ,  531156.78    ,
     *   533267.19    ,  535377.11    ,  538013.85    ,  540649.89    ,
     *   543285.24    ,
     *   524426.97    ,  526542.83    ,  528658.09    ,  530772.78    ,
     *   532886.91    ,  535000.49    ,  537641.72    ,  540282.15    ,
     *   542921.80    ,
     *   523997.97    ,  526118.12    ,  528237.60    ,  530356.42    ,
     *   532474.61    ,  534592.18    ,  537238.31    ,  539883.54    ,
     *   542527.89    ,
     *   523533.64    ,  525658.47    ,  527782.54    ,  529905.88    ,
     *   532028.50    ,  534150.44    ,  536801.90    ,  539452.36    ,
     *   542101.83    ,
     *   523032.01    ,  525161.95    ,  527291.04    ,  529419.29    ,
     *   531546.75    ,  533673.43    ,  536330.71    ,  538986.86    ,
     *   541641.90    ,
     *   522491.04    ,  524626.55    ,  526761.10    ,  528894.71    ,
     *   531027.43    ,  533159.27    ,  535822.88    ,  538485.21    ,
     *   541146.31    ,
     *   521908.61    ,  524050.18    ,  526190.68    ,  528330.13    ,
     *   530468.56    ,  532606.02    ,  535276.50    ,  537945.56    ,
     *   540613.23    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 19, 27) /
     *   521282.51    ,  523430.68    ,  525577.64    ,  527723.43    ,
     *   529868.09    ,  532011.64    ,  534689.59    ,  537365.94    ,
     *   540040.74    ,
     *   520610.42    ,  522765.78    ,  524919.77    ,  527072.45    ,
     *   529223.86    ,  531374.04    ,  534060.08    ,  536744.34    ,
     *   539426.86    ,
     *   519889.95    ,  522053.11    ,  524214.75    ,  526374.91    ,
     *   528533.65    ,  530691.01    ,  533385.83    ,  536078.66    ,
     *   538769.55    ,
     *   519118.54    ,  521290.19    ,  523460.13    ,  525628.42    ,
     *   527795.12    ,  529960.27    ,  532664.61    ,  535366.72    ,
     *   538066.67    ,
     *   518293.55    ,  520474.43    ,  522653.39    ,  524830.50    ,
     *   527005.83    ,  529179.42    ,  531894.08    ,  534606.24    ,
     *   537316.00    ,
     *   517412.16    ,  519603.08    ,  521791.84    ,  523978.53    ,
     *   526163.22    ,  528345.97    ,  531071.81    ,  533794.85    ,
     *   536515.21    ,
     *   516471.42    ,  518673.24    ,  520872.65    ,  523069.74    ,
     *   525264.59    ,  527457.28    ,  530195.22    ,  532930.04    ,
     *   535661.88    ,
     *   515468.17    ,  517681.87    ,  519892.85    ,  522101.24    ,
     *   524307.11    ,  526510.57    ,  529261.63    ,  532009.21    ,
     *   534753.45    ,
     *   514399.07    ,  516625.69    ,  518849.27    ,  521069.93    ,
     *   523287.78    ,  525502.92    ,  528268.20    ,  531029.59    ,
     *   533787.26    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 28, 36) /
     *   513260.57    ,  515501.26    ,  517738.54    ,  519972.55    ,
     *   522203.40    ,  524431.22    ,  527211.92    ,  529988.27    ,
     *   532760.47    ,
     *   512048.82    ,  514304.87    ,  516557.07    ,  518805.60    ,
     *   521050.59    ,  523292.18    ,  526089.61    ,  528882.18    ,
     *   531670.11    ,
     *   510759.73    ,  513032.53    ,  515301.01    ,  517565.35    ,
     *   519825.72    ,  522082.28    ,  524897.87    ,  527708.03    ,
     *   530513.01    ,
     *   509706.99    ,  511993.81    ,  514275.88    ,  516553.43    ,
     *   518826.63    ,  521095.67    ,  523926.38    ,  526751.16    ,
     *   529570.29    ,
     *   508603.15    ,  510904.99    ,  513201.63    ,  515493.30    ,
     *   517780.21    ,  520062.58    ,  522909.42    ,  525749.79    ,
     *   528584.00    ,
     *   507445.84    ,  509763.81    ,  512076.06    ,  514382.86    ,
     *   516684.45    ,  518981.05    ,  521845.12    ,  524702.13    ,
     *   527552.41    ,
     *   506232.54    ,  508567.83    ,  510896.84    ,  513219.86    ,
     *   515537.16    ,  517849.01    ,  520731.49    ,  523606.25    ,
     *   526473.67    ,
     *   504960.56    ,  507314.48    ,  509661.49    ,  512001.92    ,
     *   514336.07    ,  516664.23    ,  519566.41    ,  522460.14    ,
     *   525345.85    ,
     *   503626.96    ,  506000.95    ,  508367.33    ,  510726.45    ,
     *   513078.68    ,  515424.34    ,  518347.61    ,  521261.63    ,
     *   524166.87    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 37, 45) /
     *   502228.60    ,  504624.24    ,  507011.47    ,  509390.72    ,
     *   511762.38    ,  514126.81    ,  517072.69    ,  520008.42    ,
     *   522934.56    ,
     *   500762.05    ,  503181.08    ,  505590.82    ,  507991.74    ,
     *   510384.31    ,  512768.91    ,  515739.06    ,  518698.07    ,
     *   521646.56    ,
     *   499223.59    ,  501667.93    ,  504101.99    ,  506526.31    ,
     *   508941.40    ,  511347.72    ,  514343.95    ,  517327.93    ,
     *   520300.38    ,
     *   497609.14    ,  500080.93    ,  502541.32    ,  504990.93    ,
     *   507430.33    ,  509860.06    ,  512884.35    ,  515895.17    ,
     *   518893.32    ,
     *   495914.23    ,  498415.85    ,  500904.80    ,  503381.79    ,
     *   505847.49    ,  508302.49    ,  511357.04    ,  514396.74    ,
     *   517422.51    ,
     *   494133.91    ,  496668.02    ,  499188.03    ,  501694.75    ,
     *   504188.93    ,  506671.27    ,  509758.50    ,  512829.33    ,
     *   515884.81    ,
     *   492262.71    ,  494832.31    ,  497386.17    ,  499925.23    ,
     *   502450.35    ,  504962.32    ,  508084.89    ,  511189.35    ,
     *   514276.86    ,
     *   490294.53    ,  492903.01    ,  495493.86    ,  498068.18    ,
     *   500626.97    ,  503171.14    ,  506332.04    ,  509472.88    ,
     *   512594.98    ,
     *   488222.54    ,  490873.72    ,  493505.13    ,  496118.03    ,
     *   498713.56    ,  501292.79    ,  504495.35    ,  507675.63    ,
     *   510835.15    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 46, 54) /
     *   486039.02    ,  488737.30    ,  491413.30    ,  494068.52    ,
     *   496704.27    ,  499321.80    ,  502569.74    ,  505792.89    ,
     *   508993.00    ,
     *   483735.21    ,  486485.63    ,  489210.87    ,  491912.66    ,
     *   494592.59    ,  497252.06    ,  500549.59    ,  503819.46    ,
     *   507063.69    ,
     *   481301.09    ,  484109.49    ,  486889.30    ,  489642.58    ,
     *   492371.17    ,  495076.75    ,  498428.64    ,  501749.56    ,
     *   505041.88    ,
     *   478725.10    ,  481598.30    ,  484438.88    ,  487249.30    ,
     *   490031.74    ,  492788.18    ,  496199.85    ,  499576.76    ,
     *   502921.64    ,
     *   475993.78    ,  478939.81    ,  481848.42    ,  484722.56    ,
     *   487564.86    ,  490377.65    ,  493855.33    ,  497293.82    ,
     *   500696.35    ,
     *   473091.27    ,  476119.70    ,  479104.93    ,  482050.53    ,
     *   484959.68    ,  487835.19    ,  491386.06    ,  494892.59    ,
     *   498358.58    ,
     *   469998.71    ,  473121.06    ,  476193.16    ,  479219.41    ,
     *   482203.68    ,  485149.36    ,  488781.79    ,  492363.80    ,
     *   495899.91    ,
     *   466693.30    ,  469923.65    ,  473095.04    ,  476212.95    ,
     *   479282.17    ,  482306.86    ,  486030.66    ,  489696.84    ,
     *   493310.80    ,
     *   463147.06    ,  466502.90    ,  469788.82    ,  473011.80    ,
     *   476177.82    ,  479292.06    ,  483118.87    ,  486879.43    ,
     *   490580.25    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 55, 63) /
     *   459324.99    ,  462828.45    ,  466247.97    ,  469592.57    ,
     *   472869.88    ,  476086.44    ,  480030.24    ,  483897.30    ,
     *   487695.60    ,
     *   455182.31    ,  458862.08    ,  462439.50    ,  465926.53    ,
     *   469333.14    ,  472667.71    ,  476745.46    ,  480733.60    ,
     *   484642.03    ,
     *   450660.07    ,  454554.40    ,  458321.51    ,  461977.75    ,
     *   465536.45    ,  469008.66    ,  473241.30    ,  477368.28    ,
     *   481402.05    ,
     *   445677.90    ,  449839.69    ,  453839.39    ,  457700.19    ,
     *   461440.54    ,  465075.43    ,  469489.27    ,  473777.07    ,
     *   477954.78    ,
     *   440121.08    ,  444627.08    ,  448919.56    ,  453033.21    ,
     *   456994.70    ,  460825.02    ,  465453.85    ,  469930.19    ,
     *   474274.90    ,
     *   433815.43    ,  438784.38    ,  443458.69    ,  447894.09    ,
     *   452131.35    ,  456201.35    ,  461089.72    ,  465790.32    ,
     *   470331.24    ,
     *   424419.26    ,  430268.72    ,  435630.15    ,  440620.91    ,
     *   445318.94    ,  449779.04    ,  455079.92    ,  460129.32    ,
     *   464970.01    ,
     *   412123.62    ,  419653.41    ,  426180.10    ,  432040.83    ,
     *   437420.41    ,  442432.97    ,  448296.44    ,  453806.07    ,
     *   459032.07    ,
     *   391521.48    ,  404735.50    ,  413900.65    ,  421395.88    ,
     *   427919.39    ,  433790.91    ,  440477.50    ,  446627.53    ,
     *   452369.84    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 64, 72) /
     *   369334.44    ,  381524.44    ,  393962.12    ,  406616.94    ,
     *   415660.55    ,  423120.46    ,  431161.78    ,  438279.18    ,
     *   444756.63    ,
     *   347854.44    ,  359344.44    ,  371194.44    ,  383444.44    ,
     *   396319.03    ,  408482.46    ,  419371.75    ,  428178.74    ,
     *   435809.80    ,
     *   327154.44    ,  338034.44    ,  349284.44    ,  360924.44    ,
     *   372994.44    ,  385354.44    ,  402002.02    ,  414971.64    ,
     *   424778.20    ,
     *   307204.44    ,  317504.44    ,  328154.44    ,  339194.44    ,
     *   350624.44    ,  362444.44    ,  377714.44    ,  392825.60    ,
     *   409685.74    ,
     *   287974.44    ,  297704.44    ,  307784.44    ,  318234.44    ,
     *   329074.44    ,  340324.44    ,  354884.44    ,  369894.44    ,
     *   385914.44    ,
     *   269414.44    ,  278594.44    ,  288104.44    ,  297984.44    ,
     *   308244.44    ,  318924.44    ,  332794.44    ,  347184.44    ,
     *   362274.44    ,
     *   251504.44    ,  260134.44    ,  269094.44    ,  278404.44    ,
     *   288094.44    ,  298184.44    ,  311314.44    ,  324974.44    ,
     *   339214.44    ,
     *   234204.44    ,  242294.44    ,  250704.44    ,  259454.44    ,
     *   268554.44    ,  278064.44    ,  290434.44    ,  303304.44    ,
     *   316724.44    ,
     *   217484.44    ,  225054.44    ,  232914.44    ,  241094.44    ,
     *   249614.44    ,  258524.44    ,  270114.44    ,  282174.44    ,
     *   294764.44    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 73, 81) /
     *   201334.44    ,  208374.44    ,  215694.44    ,  223304.44    ,
     *   231244.44    ,  239544.44    ,  250344.44    ,  261584.44    ,
     *   273314.44    ,
     *   185714.44    ,  192244.44    ,  199024.44    ,  206074.44    ,
     *   213424.44    ,  221104.44    ,  231114.44    ,  241524.44    ,
     *   252384.44    ,
     *   170624.44    ,  176634.44    ,  182884.44    ,  189374.44    ,
     *   196144.44    ,  203204.44    ,  212404.44    ,  221974.44    ,
     *   231964.44    ,
     *   156034.44    ,  161544.44    ,  167264.44    ,  173204.44    ,
     *   179384.44    ,  185824.44    ,  194214.44    ,  202944.44    ,
     *   212034.44    ,
     *   141944.44    ,  146964.44    ,  152154.44    ,  157544.44    ,
     *   163144.44    ,  168974.44    ,  176554.44    ,  184424.44    ,
     *   192624.44    ,
     *   128334.44    ,  132864.44    ,  137544.44    ,  142384.44    ,
     *   147404.44    ,  152624.44    ,  159404.44    ,  166424.44    ,
     *   173724.44    ,
     *   111284.44    ,  115204.44    ,  119234.44    ,  123384.44    ,
     *   127664.44    ,  132104.44    ,  137844.44    ,  143774.44    ,
     *   149914.44    ,
     *   95078.444    ,  98400.444    ,  101804.44    ,  105284.44    ,
     *   108864.44    ,  112544.44    ,  117274.44    ,  122144.44    ,
     *   127174.44    ,
     *   79595.030    ,  82349.288    ,  85148.334    ,  87994.127    ,
     *   90888.806    ,  93834.714    ,  97593.090    ,  101441.18    ,
     *   105385.37    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 82, 90) /
     *   79646.410    ,  82397.376    ,  85192.902    ,  88034.925    ,
     *   90925.558    ,  93867.115    ,  97619.569    ,  101461.13    ,
     *   105398.09    ,
     *   79749.913    ,  82494.358    ,  85282.919    ,  88117.484    ,
     *   91000.116    ,  93933.073    ,  97673.833    ,  101502.50    ,
     *   105425.20    ,
     *   80066.019    ,  82791.426    ,  85559.665    ,  88372.501    ,
     *   91231.854    ,  94139.821    ,  97846.653    ,  101638.01    ,
     *   105519.51    ,
     *   80394.041    ,  83100.940    ,  85849.456    ,  88641.237    ,
     *   91478.075    ,  94361.918    ,  98036.078    ,  101791.61    ,
     *   105633.67    ,
     *   80733.900    ,  83422.796    ,  86152.153    ,  88923.517    ,
     *   91738.559    ,  94599.093    ,  98241.755    ,  101962.84    ,
     *   105767.10    ,
     *   81085.527    ,  83756.898    ,  86467.636    ,  89219.185    ,
     *   92013.110    ,  94851.101    ,  98463.365    ,  102151.29    ,
     *   105919.27    ,
     *   81448.860    ,  84103.164    ,  86795.791    ,  89528.098    ,
     *   92301.547    ,  95117.716    ,  98700.614    ,  102356.59    ,
     *   106089.70    ,
     *   81823.847    ,  84461.517    ,  87136.520    ,  89850.127    ,
     *   92603.707    ,  95398.734    ,  98953.238    ,  102578.39    ,
     *   106277.95    ,
     *   82210.440    ,  84831.893    ,  87489.733    ,  90185.154    ,
     *   92919.440    ,  95693.969    ,  99220.993    ,  102816.38    ,
     *   106483.62    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 91, 99) /
     *   82608.602    ,  85214.234    ,  87855.351    ,  90533.076    ,
     *   93248.613    ,  96003.252    ,  99503.660    ,  103070.28    ,
     *   106706.35    ,
     *   83018.300    ,  85608.490    ,  88233.304    ,  90893.799    ,
     *   93591.105    ,  96326.431    ,  99801.036    ,  103339.82    ,
     *   106945.80    ,
     *   83439.507    ,  86014.618    ,  88623.531    ,  91267.240    ,
     *   93946.807    ,  96663.366    ,  100112.94    ,  103624.78    ,
     *   107201.68    ,
     *   83872.204    ,  86432.582    ,  89025.977    ,  91653.324    ,
     *   94315.621    ,  97013.932    ,  100439.21    ,  103924.93    ,
     *   107473.70    ,
     *   85961.014    ,  88459.034    ,  90986.924    ,  93545.402    ,
     *   96135.231    ,  98757.217    ,  102081.23    ,  105458.61    ,
     *   108891.29    ,
     *   88282.149    ,  90723.448    ,  93191.998    ,  95688.356    ,
     *   98213.110    ,  100766.88    ,  104000.89    ,  107282.60    ,
     *   110613.46    ,
     *   90837.187    ,  93226.528    ,  95640.913    ,  98080.777    ,
     *   100546.58    ,  103038.79    ,  106191.96    ,  109388.22    ,
     *   112628.66    ,
     *   93629.138    ,  95970.590    ,  98335.208    ,  100723.33    ,
     *   103135.31    ,  105571.53    ,  108651.46    ,  111770.66    ,
     *   114929.95    ,
     *   96662.216    ,  98959.295    ,  101277.92    ,  103618.37    ,
     *   105980.91    ,  108365.83    ,  111378.91    ,  114428.04    ,
     *   117513.87    /
        DATA ((ENTHV (J,K),J= 55, 63),K=100,108) /
     *   99941.688    ,  102197.46    ,  104473.38    ,  106769.66    ,
     *   109086.51    ,  111424.16    ,  114375.82    ,  117360.81    ,
     *   120379.62    ,
     *   103473.76    ,  105690.90    ,  107926.98    ,  110182.15    ,
     *   112456.58    ,  114750.43    ,  117645.34    ,  120571.25    ,
     *   123528.54    ,
     *   107265.47    ,  109446.38    ,  111645.14    ,  113861.88    ,
     *   116096.73    ,  118349.83    ,  121192.04    ,  124063.25    ,
     *   126963.72    ,
     *   111324.68    ,  113471.45    ,  115635.14    ,  117815.83    ,
     *   120013.62    ,  122228.61    ,  125021.69    ,  127841.99    ,
     *   130689.74    ,
     *   115659.96    ,  117774.50    ,  119905.11    ,  122051.86    ,
     *   124214.82    ,  126394.06    ,  129141.11    ,  131913.86    ,
     *   134712.47    ,
     *   120280.62    ,  122364.62    ,  124463.94    ,  126578.63    ,
     *   128708.75    ,  130854.33    ,  133558.14    ,  136286.29    ,
     *   139038.90    ,
     *   125196.65    ,  127251.64    ,  129321.28    ,  131405.62    ,
     *   133504.67    ,  135618.46    ,  138281.49    ,  140967.67    ,
     *   143677.07    ,
     *   130418.73    ,  132446.09    ,  134487.51    ,  136543.01    ,
     *   138612.60    ,  140696.28    ,  143320.75    ,  145967.30    ,
     *   148635.98    ,
     *   135958.19    ,  137959.19    ,  139973.72    ,  142001.76    ,
     *   144043.33    ,  146098.42    ,  148686.30    ,  151295.34    ,
     *   153925.52    /
        DATA ((ENTHV (J,K),J= 55, 63),K=109,117) /
     *   141827.07    ,  143802.86    ,  145791.68    ,  147793.52    ,
     *   149808.38    ,  151836.24    ,  154389.35    ,  156962.75    ,
     *   159556.44    ,
     *   148038.07    ,  149989.68    ,  151953.89    ,  153930.67    ,
     *   155920.01    ,  157921.89    ,  160441.84    ,  162981.33    ,
     *   165540.33    ,
     *   154604.56    ,  156532.96    ,  158473.55    ,  160426.32    ,
     *   162391.22    ,  164368.24    ,  166856.52    ,  169363.64    ,
     *   171889.57    ,
     *   161540.63    ,  163446.70    ,  165364.59    ,  167294.28    ,
     *   169235.74    ,  171188.93    ,  173646.87    ,  176123.04    ,
     *   178617.38    ,
     *   168861.08    ,  170745.61    ,  172641.64    ,  174549.12    ,
     *   176468.03    ,  178398.33    ,  180827.16    ,  183273.66    ,
     *   185737.75    ,
     *   176581.43    ,  178445.15    ,  180320.08    ,  182206.15    ,
     *   184103.34    ,  186011.60    ,  188412.44    ,  190830.43    ,
     *   193265.50    ,
     *   184717.94    ,  186561.54    ,  188416.05    ,  190281.45    ,
     *   192157.67    ,  194044.67    ,  196418.53    ,  198809.08    ,
     *   201216.24    ,
     *   193287.65    ,  195111.73    ,  196946.49    ,  198791.86    ,
     *   200647.80    ,  202514.26    ,  204862.07    ,  207226.15    ,
     *   209606.42    ,
     *   202308.38    ,  204113.52    ,  205929.09    ,  207755.05    ,
     *   209591.34    ,  211437.91    ,  213760.52    ,  216099.02    ,
     *   218453.31    /
        DATA ((ENTHV (J,K),J= 55, 63),K=118,126) /
     *   211798.78    ,  213585.48    ,  215382.40    ,  217189.50    ,
     *   219006.71    ,  220834.00    ,  223132.17    ,  225445.89    ,
     *   227775.06    ,
     *   221778.32    ,  223547.05    ,  225325.82    ,  227114.55    ,
     *   228913.21    ,  230721.74    ,  232996.19    ,  235285.87    ,
     *   237590.67    ,
     *   232267.35    ,  234018.54    ,  235779.58    ,  237550.42    ,
     *   239331.00    ,  241121.26    ,  243372.62    ,  245638.92    ,
     *   247920.05    ,
     *   243287.12    ,  245021.15    ,  246764.87    ,  248518.22    ,
     *   250281.14    ,  252053.58    ,  254282.43    ,  256525.95    ,
     *   258784.04    ,
     *   254859.81    ,  256577.02    ,  258303.77    ,  260040.00    ,
     *   261785.65    ,  263540.67    ,  265747.52    ,  267968.81    ,
     *   270204.42    ,
     *   267008.56    ,  268709.25    ,  270419.35    ,  272138.79    ,
     *   273867.51    ,  275605.46    ,  277790.78    ,  279990.32    ,
     *   282203.96    ,
     *   279757.50    ,  281441.94    ,  283135.66    ,  284838.60    ,
     *   286550.69    ,  288271.89    ,  290436.09    ,  292614.31    ,
     *   294806.42    ,
     *   293131.79    ,  294800.22    ,  296477.81    ,  298164.49    ,
     *   299860.22    ,  301564.94    ,  303708.37    ,  305865.64    ,
     *   308036.63    ,
     *   307157.68    ,  308810.28    ,  310471.94    ,  312142.59    ,
     *   313822.18    ,  315510.64    ,  317633.63    ,  319770.28    ,
     *   321920.48    /
        DATA ((ENTHV (J,K),J= 55, 63),K=127,135) /
     *   321862.50    ,  323499.43    ,  325145.33    ,  326800.12    ,
     *   328463.75    ,  330136.17    ,  332238.96    ,  334355.27    ,
     *   336484.98    ,
     *   337274.74    ,  338896.13    ,  340526.39    ,  342165.46    ,
     *   343813.29    ,  345469.82    ,  347552.62    ,  349648.82    ,
     *   351758.28    ,
     *   353424.06    ,  355030.00    ,  356644.72    ,  358268.18    ,
     *   359900.32    ,  361541.08    ,  363604.07    ,  365680.33    ,
     *   367769.74    ,
     *   370341.38    ,  371931.91    ,  373531.16    ,  375139.08    ,
     *   376755.60    ,  378380.68    ,  380423.97    ,  382480.43    ,
     *   384549.93    ,
     *   388058.86    ,  389634.00    ,  391217.80    ,  392810.21    ,
     *   394411.16    ,  396020.61    ,  398044.28    ,  400081.01    ,
     *   402130.71    ,
     *   406609.98    ,  408169.72    ,  409738.06    ,  411314.96    ,
     *   412900.34    ,  414494.17    ,  416498.24    ,  418515.30    ,
     *   420545.25    ,
     *   426029.62    ,  427573.90    ,  429126.73    ,  430688.07    ,
     *   432257.86    ,  433836.05    ,  435820.50    ,  437817.88    ,
     *   439828.07    ,
     *   446354.03    ,  447882.76    ,  449420.01    ,  450965.72    ,
     *   452519.84    ,  454082.32    ,  456047.09    ,  458024.72    ,
     *   460015.12    ,
     *   467620.96    ,  469134.01    ,  470655.54    ,  472185.51    ,
     *   473723.86    ,  475270.53    ,  477215.50    ,  479173.30    ,
     *   481143.82    /
        DATA ((ENTHV (J,K),J= 55, 63),K=136,144) /
     *   489869.64    ,  491366.85    ,  492872.52    ,  494386.59    ,
     *   495909.01    ,  497439.75    ,  499364.76    ,  501302.57    ,
     *   503253.07    ,
     *   513140.91    ,  514622.07    ,  516111.67    ,  517609.65    ,
     *   519115.98    ,  520630.59    ,  522535.44    ,  524453.06    ,
     *   526383.35    ,
     *   537477.20    ,  538942.07    ,  540415.36    ,  541897.03    ,
     *   543387.04    ,  544885.32    ,  546769.74    ,  548666.93    ,
     *   550576.78    ,
     *   562922.64    ,  564370.94    ,  565827.65    ,  567292.74    ,
     *   568766.16    ,  570247.86    ,  572111.55    ,  573988.01    ,
     *   575877.14    ,
     *   589523.12    ,  590954.52    ,  592394.33    ,  593842.53    ,
     *   595299.06    ,  596763.88    ,  598606.48    ,  600461.87    ,
     *   602329.94    ,
     *   617326.32    ,  618740.45    ,  620163.01    ,  621593.96    ,
     *   623033.26    ,  624480.86    ,  626301.97    ,  628135.88    ,
     *   629982.52    ,
     *   646381.79    ,  647778.24    ,  649183.14    ,  650596.46    ,
     *   652018.14    ,  653448.15    ,  655247.30    ,  657059.30    ,
     *   658884.06    ,
     *   676741.03    ,  678119.35    ,  679506.16    ,  680901.40    ,
     *   682305.04    ,  683717.04    ,  685493.72    ,  687283.30    ,
     *   689085.70    ,
     *   708457.56    ,  709817.26    ,  711185.47    ,  712562.16    ,
     *   713947.29    ,  715340.81    ,  717094.46    ,  718861.08    ,
     *   720640.58    /
        DATA ((ENTHV (J,K),J= 55, 63),K=145,153) /
     *   741586.98    ,  742927.51    ,  744276.59    ,  745634.21    ,
     *   747000.31    ,  748374.85    ,  750104.85    ,  751847.90    ,
     *   753603.91    ,
     *   776187.05    ,  777507.82    ,  778837.21    ,  780175.18    ,
     *   781521.69    ,  782876.71    ,  784582.38    ,  786301.20    ,
     *   788033.07    ,
     *   812317.79    ,  813618.17    ,  814927.24    ,  816244.95    ,
     *   817571.27    ,  818906.17    ,  820586.79    ,  822280.66    ,
     *   823987.70    ,
     *   850041.54    ,  851320.86    ,  852608.93    ,  853905.72    ,
     *   855211.21    ,  856525.34    ,  858180.12    ,  859848.28    ,
     *   861529.73    ,
     *   889423.08    ,  890680.60    ,  891946.96    ,  893222.13    ,
     *   894506.08    ,  895798.77    ,  897426.87    ,  899068.49    ,
     *   900723.55    ,
     *   930529.69    ,  931764.63    ,  933008.52    ,  934261.31    ,
     *   935522.99    ,  936793.50    ,  938394.02    ,  940008.22    ,
     *   941636.02    ,
     *   973431.27    ,  974642.81    ,  975863.41    ,  977093.03    ,
     *   978331.63    ,  979579.19    ,  981151.18    ,  982737.02    ,
     *   984336.65    ,
     *   1018200.4    ,  1019387.7    ,  1020584.2    ,  1021789.7    ,
     *   1023004.4    ,  1024228.2    ,  1025770.7    ,  1027327.2    ,
     *   1028897.6    ,
     *   1064912.6    ,  1066074.7    ,  1067246.1    ,  1068426.7    ,
     *   1069616.7    ,  1070815.8    ,  1072327.6    ,  1073853.7    ,
     *   1075394.0    /
        DATA ((ENTHV (J,K),J= 55, 63),K=154,162) /
     *   1113646.2    ,  1114782.1    ,  1115927.5    ,  1117082.3    ,
     *   1118246.5    ,  1119420.0    ,  1120900.1    ,  1122394.6    ,
     *   1123903.6    ,
     *   1164482.6    ,  1165591.3    ,  1166709.7    ,  1167837.6    ,
     *   1168975.1    ,  1170122.1    ,  1171569.2    ,  1173031.0    ,
     *   1174507.6    ,
     *   1217506.5    ,  1218586.9    ,  1219677.1    ,  1220777.1    ,
     *   1221886.9    ,  1223006.3    ,  1224419.2    ,  1225847.2    ,
     *   1227290.1    ,
     *   1272805.7    ,  1273856.7    ,  1274917.7    ,  1275988.7    ,
     *   1277069.6    ,  1278160.4    ,  1279537.8    ,  1280930.5    ,
     *   1282338.5    ,
     *   1330471.6    ,  1331492.0    ,  1332522.6    ,  1333563.4    ,
     *   1334614.4    ,  1335675.4    ,  1337015.9    ,  1338372.0    ,
     *   1339743.7    ,
     *   1390599.1    ,  1391587.7    ,  1392586.7    ,  1393596.1    ,
     *   1394615.9    ,  1395646.0    ,  1396948.1    ,  1398266.3    ,
     *   1399600.3    ,
     *   1453286.9    ,  1454242.3    ,  1455208.4    ,  1456185.2    ,
     *   1457172.6    ,  1458170.5    ,  1459432.8    ,  1460711.4    ,
     *   1462006.3    ,
     *   1518637.4    ,  1519558.3    ,  1520490.2    ,  1521433.0    ,
     *   1522386.7    ,  1523351.2    ,  1524572.1    ,  1525809.6    ,
     *   1527063.9    ,
     *   1586757.2    ,  1587642.3    ,  1588538.5    ,  1589446.0    ,
     *   1590364.6    ,  1591294.4    ,  1592472.1    ,  1593667.0    ,
     *   1594879.0    /
        DATA ((ENTHV (J,K),J= 64, 72),K=  1,  9) /
     *   548310.00    ,  550917.11    ,  553524.09    ,  556130.93    ,
     *   558737.64    ,  561344.23    ,  563950.70    ,  566557.05    ,
     *   569163.29    ,
     *   548186.11    ,  550794.59    ,  553402.91    ,  556011.08    ,
     *   558619.09    ,  561226.96    ,  563834.68    ,  566442.27    ,
     *   569049.73    ,
     *   548047.30    ,  550657.32    ,  553267.16    ,  555876.81    ,
     *   558486.28    ,  561095.58    ,  563704.72    ,  566313.70    ,
     *   568922.52    ,
     *   547892.41    ,  550504.15    ,  553115.68    ,  555726.99    ,
     *   558338.09    ,  560949.00    ,  563559.72    ,  566170.25    ,
     *   568780.59    ,
     *   547720.22    ,  550333.88    ,  552947.29    ,  555560.45    ,
     *   558173.37    ,  560786.07    ,  563398.54    ,  566010.80    ,
     *   568622.85    ,
     *   547529.47    ,  550145.26    ,  552760.76    ,  555375.98    ,
     *   557990.93    ,  560605.61    ,  563220.04    ,  565834.21    ,
     *   568448.14    ,
     *   547318.87    ,  549937.02    ,  552554.84    ,  555172.34    ,
     *   557789.52    ,  560406.40    ,  563022.99    ,  565639.29    ,
     *   568255.31    ,
     *   547087.09    ,  549707.84    ,  552328.22    ,  554948.23    ,
     *   557567.89    ,  560187.20    ,  562806.17    ,  565424.81    ,
     *   568043.14    ,
     *   546832.74    ,  549456.37    ,  552079.57    ,  554702.35    ,
     *   557324.72    ,  559946.70    ,  562568.30    ,  565189.53    ,
     *   567810.39    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 10, 18) /
     *   546554.41    ,  549181.20    ,  551807.49    ,  554433.32    ,
     *   557058.68    ,  559683.60    ,  562308.08    ,  564932.13    ,
     *   567555.78    ,
     *   546250.64    ,  548880.89    ,  551510.58    ,  554139.74    ,
     *   556768.38    ,  559396.51    ,  562024.15    ,  564651.31    ,
     *   567278.00    ,
     *   545919.92    ,  548553.96    ,  551187.37    ,  553820.18    ,
     *   556452.40    ,  559084.04    ,  561715.14    ,  564345.69    ,
     *   566975.72    ,
     *   545560.71    ,  548198.88    ,  550836.36    ,  553473.15    ,
     *   556109.27    ,  558744.76    ,  561379.62    ,  564013.87    ,
     *   566647.53    ,
     *   545171.40    ,  547814.09    ,  550455.99    ,  553097.12    ,
     *   555737.51    ,  558377.17    ,  561016.14    ,  563654.41    ,
     *   566292.03    ,
     *   544750.36    ,  547397.96    ,  550044.68    ,  552690.54    ,
     *   555335.56    ,  557979.77    ,  560623.19    ,  563265.85    ,
     *   565907.76    ,
     *   544295.88    ,  546948.83    ,  549600.79    ,  552251.77    ,
     *   554901.83    ,  557550.97    ,  560199.24    ,  562846.65    ,
     *   565493.23    ,
     *   543806.22    ,  546464.97    ,  549122.61    ,  551779.17    ,
     *   554434.68    ,  557089.18    ,  559742.70    ,  562395.25    ,
     *   565046.89    ,
     *   543279.57    ,  545944.61    ,  548608.42    ,  551271.01    ,
     *   553932.44    ,  556592.73    ,  559251.93    ,  561910.06    ,
     *   564567.16    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 19, 27) /
     *   542714.05    ,  545385.91    ,  548056.39    ,  550725.52    ,
     *   553393.35    ,  556059.92    ,  558725.26    ,  561389.42    ,
     *   564052.43    ,
     *   542107.72    ,  544786.98    ,  547464.68    ,  550140.88    ,
     *   552815.63    ,  555488.98    ,  558160.96    ,  560831.63    ,
     *   563501.02    ,
     *   541458.59    ,  544145.83    ,  546831.35    ,  549515.19    ,
     *   552197.42    ,  554878.09    ,  557557.24    ,  560234.93    ,
     *   562911.19    ,
     *   540764.55    ,  543460.44    ,  546154.39    ,  548846.49    ,
     *   551536.79    ,  554225.36    ,  556912.24    ,  559597.50    ,
     *   562281.18    ,
     *   540023.44    ,  542728.66    ,  545431.74    ,  548132.75    ,
     *   550831.76    ,  553528.85    ,  556224.06    ,  558917.48    ,
     *   561609.15    ,
     *   539233.00    ,  541948.30    ,  544661.23    ,  547371.85    ,
     *   550080.26    ,  552786.52    ,  555490.72    ,  558192.92    ,
     *   560893.18    ,
     *   538390.84    ,  541117.04    ,  543840.60    ,  546561.59    ,
     *   549280.13    ,  551996.29    ,  554710.16    ,  557421.81    ,
     *   560131.31    ,
     *   537494.50    ,  540232.47    ,  542967.50    ,  545699.68    ,
     *   548429.13    ,  551155.95    ,  553880.23    ,  556602.05    ,
     *   559321.50    ,
     *   536541.36    ,  539292.05    ,  542039.46    ,  544783.71    ,
     *   547524.93    ,  550263.22    ,  552998.70    ,  555731.47    ,
     *   558461.61    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 28, 36) /
     *   535528.70    ,  538293.12    ,  541053.89    ,  543811.16    ,
     *   546565.06    ,  549315.72    ,  552063.26    ,  554807.79    ,
     *   557549.42    ,
     *   534453.61    ,  537232.88    ,  540008.08    ,  542779.39    ,
     *   545546.96    ,  548310.94    ,  551071.46    ,  553828.65    ,
     *   556582.63    ,
     *   533313.04    ,  536108.35    ,  538899.15    ,  541685.61    ,
     *   544467.92    ,  547246.24    ,  550020.74    ,  552791.54    ,
     *   555558.80    ,
     *   532384.04    ,  535192.66    ,  537996.36    ,  540795.37    ,
     *   543589.87    ,  546380.05    ,  549166.08    ,  551948.12    ,
     *   554726.33    ,
     *   531412.36    ,  534235.12    ,  537052.54    ,  539864.85    ,
     *   542672.28    ,  545475.03    ,  548273.28    ,  551067.22    ,
     *   553857.00    ,
     *   530396.30    ,  533234.11    ,  536066.11    ,  538892.56    ,
     *   541713.71    ,  544529.78    ,  547340.98    ,  550147.50    ,
     *   552949.54    ,
     *   529334.12    ,  532187.94    ,  535035.44    ,  537876.91    ,
     *   540712.62    ,  543542.82    ,  546367.74    ,  549187.61    ,
     *   552002.62    ,
     *   528223.95    ,  531094.82    ,  533958.82    ,  536816.25    ,
     *   539667.43    ,  542512.62    ,  545352.10    ,  548186.09    ,
     *   551014.83    ,
     *   527063.81    ,  529952.86    ,  532834.42    ,  535708.83    ,
     *   538576.44    ,  541437.56    ,  544292.47    ,  547141.44    ,
     *   549984.72    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 37, 45) /
     *   525851.61    ,  528760.05    ,  531660.31    ,  534552.81    ,
     *   537437.89    ,  540315.93    ,  543187.22    ,  546052.08    ,
     *   548910.77    ,
     *   524585.11    ,  527514.25    ,  530434.47    ,  533346.22    ,
     *   536249.91    ,  539145.92    ,  542034.62    ,  544916.33    ,
     *   547791.36    ,
     *   523261.94    ,  526213.20    ,  529154.72    ,  532087.00    ,
     *   535010.49    ,  537925.64    ,  540832.83    ,  543732.44    ,
     *   546624.80    ,
     *   521879.53    ,  524854.47    ,  527818.75    ,  530772.93    ,
     *   533717.55    ,  536653.06    ,  539579.93    ,  542498.55    ,
     *   545409.32    ,
     *   520435.16    ,  523435.45    ,  526424.08    ,  529401.68    ,
     *   532368.82    ,  535326.05    ,  538273.86    ,  541212.71    ,
     *   544143.02    ,
     *   518925.88    ,  521953.37    ,  524968.07    ,  527970.71    ,
     *   530961.92    ,  533942.31    ,  536912.44    ,  539872.82    ,
     *   542823.91    ,
     *   517348.49    ,  520405.20    ,  523447.88    ,  526477.33    ,
     *   529494.28    ,  532499.41    ,  535493.35    ,  538476.66    ,
     *   541449.88    ,
     *   515699.55    ,  518787.70    ,  521860.43    ,  524918.63    ,
     *   527963.15    ,  530994.73    ,  534014.10    ,  537021.87    ,
     *   540018.65    ,
     *   513975.31    ,  517097.34    ,  520202.39    ,  523291.48    ,
     *   526365.56    ,  529425.48    ,  532472.03    ,  535505.93    ,
     *   538527.84    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 46, 54) /
     *   512171.65    ,  515330.28    ,  518470.17    ,  521592.50    ,
     *   524698.33    ,  527788.62    ,  530864.28    ,  533926.11    ,
     *   536974.85    ,
     *   510284.09    ,  513482.32    ,  516659.84    ,  519817.99    ,
     *   522957.98    ,  526080.90    ,  529187.78    ,  532279.51    ,
     *   535356.94    ,
     *   508307.68    ,  511548.86    ,  514767.10    ,  517963.94    ,
     *   521140.75    ,  524298.78    ,  527439.18    ,  530562.97    ,
     *   533671.12    ,
     *   506236.93    ,  509524.81    ,  512787.23    ,  516025.94    ,
     *   519242.52    ,  522438.40    ,  525614.87    ,  528773.11    ,
     *   531914.18    ,
     *   504065.76    ,  507404.56    ,  510715.03    ,  513999.18    ,
     *   517258.81    ,  520495.57    ,  523710.92    ,  526906.22    ,
     *   530082.67    ,
     *   501787.35    ,  505181.86    ,  508544.73    ,  511878.30    ,
     *   515184.65    ,  518465.66    ,  521723.03    ,  524958.28    ,
     *   528172.79    ,
     *   499394.06    ,  502849.70    ,  506269.91    ,  509657.39    ,
     *   513014.58    ,  516343.62    ,  519646.48    ,  522924.89    ,
     *   526180.45    ,
     *   496877.22    ,  500400.21    ,  503883.36    ,  507329.86    ,
     *   510742.51    ,  514123.83    ,  517476.06    ,  520801.23    ,
     *   524101.13    ,
     *   494226.97    ,  497824.46    ,  501376.99    ,  504888.29    ,
     *   508361.67    ,  511800.05    ,  515206.04    ,  518581.96    ,
     *   521929.90    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 55, 63) /
     *   491431.97    ,  495112.27    ,  498741.58    ,  502324.35    ,
     *   505864.45    ,  509365.32    ,  512830.00    ,  516261.19    ,
     *   519661.30    ,
     *   488479.09    ,  492251.92    ,  495966.64    ,  499628.54    ,
     *   503242.25    ,  506811.82    ,  510340.80    ,  513832.35    ,
     *   517289.27    ,
     *   485352.98    ,  489229.83    ,  493040.05    ,  496790.03    ,
     *   500485.31    ,  504130.69    ,  507730.38    ,  511288.08    ,
     *   514807.08    ,
     *   482035.48    ,  486030.08    ,  489947.76    ,  493796.31    ,
     *   497582.43    ,  501311.86    ,  504989.63    ,  508620.12    ,
     *   512207.18    ,
     *   478504.84    ,  482633.80    ,  486673.26    ,  490632.83    ,
     *   494520.68    ,  498343.80    ,  502108.19    ,  505819.09    ,
     *   509481.05    ,
     *   474734.64    ,  479018.36    ,  483196.95    ,  487282.47    ,
     *   491285.01    ,  495213.13    ,  499074.13    ,  502874.29    ,
     *   506619.06    ,
     *   469634.53    ,  474148.26    ,  478531.40    ,  482800.32    ,
     *   486968.49    ,  491047.14    ,  495045.70    ,  498972.22    ,
     *   502833.56    ,
     *   464025.13    ,  468823.16    ,  473455.37    ,  477944.77    ,
     *   482309.85    ,  486565.71    ,  490724.84    ,  494797.70    ,
     *   498793.14    ,
     *   457790.35    ,  462949.63    ,  467892.22    ,  472651.93    ,
     *   477255.09    ,  481722.67    ,  486071.64    ,  490315.95    ,
     *   494467.22    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 64, 72) /
     *   450759.92    ,  456395.62    ,  461736.88    ,  466836.42    ,
     *   471733.62    ,  476458.77    ,  481035.74    ,  485483.69    ,
     *   489818.24    ,
     *   442665.24    ,  448963.33    ,  454838.32    ,  460379.56    ,
     *   465649.98    ,  470695.76    ,  475551.96    ,  480245.84    ,
     *   484799.12    ,
     *   433034.09    ,  440331.27    ,  446965.06    ,  453107.64    ,
     *   458869.55    ,  464326.59    ,  469533.34    ,  474530.55    ,
     *   479349.56    ,
     *   420871.06    ,  429906.91    ,  437727.96    ,  444747.62    ,
     *   451191.35    ,  457197.83    ,  462859.36    ,  468240.90    ,
     *   473390.16    ,
     *   403062.17    ,  416325.09    ,  426368.72    ,  434822.38    ,
     *   442290.39    ,  449075.44    ,  455354.34    ,  461240.73    ,
     *   466812.59    ,
     *   378014.44    ,  393940.59    ,  410926.87    ,  422337.94    ,
     *   431573.11    ,  439568.83    ,  446743.87    ,  453327.84    ,
     *   459462.41    ,
     *   354094.44    ,  369604.44    ,  386144.44    ,  404284.48    ,
     *   417697.08    ,  427926.85    ,  436553.33    ,  444178.04    ,
     *   451105.66    ,
     *   330764.44    ,  345484.44    ,  361084.44    ,  377734.44    ,
     *   395487.88    ,  412264.71    ,  423812.78    ,  433207.57    ,
     *   441356.29    ,
     *   307924.44    ,  321744.44    ,  336254.44    ,  351424.44    ,
     *   366784.44    ,  380454.64    ,  405730.01    ,  419133.15    ,
     *   429486.30    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 73, 81) /
     *   285594.44    ,  298474.44    ,  312014.44    ,  326234.44    ,
     *   341144.44    ,  357074.44    ,  376784.44    ,  397459.85    ,
     *   413745.75    ,
     *   263764.44    ,  275704.44    ,  288294.44    ,  301594.44    ,
     *   315764.44    ,  331124.44    ,  348324.44    ,  366684.44    ,
     *   385590.00    ,
     *   242414.44    ,  253414.44    ,  265004.44    ,  277304.44    ,
     *   290444.44    ,  304634.44    ,  320114.44    ,  336844.44    ,
     *   354994.44    ,
     *   221564.44    ,  231574.44    ,  242134.44    ,  253334.44    ,
     *   265284.44    ,  278124.44    ,  292004.44    ,  307014.44    ,
     *   323424.44    ,
     *   201204.44    ,  210204.44    ,  219694.44    ,  229744.44    ,
     *   240434.44    ,  251844.44    ,  264084.44    ,  277204.44    ,
     *   291344.44    ,
     *   181344.44    ,  189334.44    ,  197734.44    ,  206604.44    ,
     *   215994.44    ,  225964.44    ,  236554.44    ,  247774.44    ,
     *   259524.44    ,
     *   156314.44    ,  162984.44    ,  169964.44    ,  177294.44    ,
     *   185014.44    ,  193154.44    ,  201704.44    ,  210644.44    ,
     *   219814.44    ,
     *   132374.44    ,  137774.44    ,  143384.44    ,  149224.44    ,
     *   155334.44    ,  161724.44    ,  168394.44    ,  175334.44    ,
     *   182444.44    ,
     *   109432.98    ,  113592.41    ,  117873.45    ,  122287.54    ,
     *   126848.22    ,  131571.70    ,  136477.65    ,  141590.27    ,
     *   146939.94    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 82, 90) /
     *   109437.64    ,  113588.07    ,  117858.96    ,  122261.55    ,
     *   126809.10    ,  131517.46    ,  136405.79    ,  141497.66    ,
     *   146822.53    ,
     *   109448.89    ,  113581.59    ,  117832.56    ,  122212.59    ,
     *   126734.42    ,  131413.19    ,  136267.15    ,  141318.64    ,
     *   146595.42    ,
     *   109497.50    ,  113579.26    ,  117773.14    ,  122088.79    ,
     *   126537.50    ,  131132.57    ,  135889.86    ,  140828.51    ,
     *   145971.93    ,
     *   109568.08    ,  113601.46    ,  117741.34    ,  121996.41    ,
     *   126376.73    ,  130894.03    ,  135562.19    ,  140397.73    ,
     *   145420.60    ,
     *   109659.88    ,  113647.20    ,  117735.91    ,  121933.83    ,
     *   126249.97    ,  130694.74    ,  135280.33    ,  140021.12    ,
     *   144934.27    ,
     *   109772.21    ,  113715.62    ,  117755.73    ,  121899.60    ,
     *   126155.33    ,  130532.21    ,  135041.01    ,  139694.32    ,
     *   144507.00    ,
     *   109904.46    ,  113805.93    ,  117799.78    ,  121892.43    ,
     *   126091.16    ,  130404.29    ,  134841.40    ,  139413.57    ,
     *   144133.76    ,
     *   110056.08    ,  113917.42    ,  117867.17    ,  121911.15    ,
     *   126055.97    ,  130309.08    ,  134679.04    ,  139175.66    ,
     *   143810.29    ,
     *   110226.55    ,  114049.45    ,  117957.08    ,  121954.75    ,
     *   126048.44    ,  130244.90    ,  134551.77    ,  138977.78    ,
     *   143532.95    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 91, 99) /
     *   110415.42    ,  114201.44    ,  118068.78    ,  122022.29    ,
     *   126067.41    ,  130210.25    ,  134457.68    ,  138817.49    ,
     *   143298.58    ,
     *   110622.26    ,  114372.86    ,  118201.59    ,  122112.93    ,
     *   126111.83    ,  130203.81    ,  134395.09    ,  138692.66    ,
     *   143104.44    ,
     *   110846.70    ,  114563.22    ,  118354.93    ,  122225.92    ,
     *   126180.73    ,  130224.39    ,  134362.51    ,  138601.40    ,
     *   142948.12    ,
     *   111088.38    ,  114772.09    ,  118528.23    ,  122360.58    ,
     *   126273.28    ,  130270.92    ,  134358.61    ,  138542.02    ,
     *   142827.51    ,
     *   112381.34    ,  115931.01    ,  119542.73    ,  123219.13    ,
     *   126963.09    ,  130777.71    ,  134666.41    ,  138632.88    ,
     *   142681.21    ,
     *   113995.02    ,  117428.92    ,  120916.94    ,  124460.97    ,
     *   128063.06    ,  131725.39    ,  135450.32    ,  139240.40    ,
     *   143098.35    ,
     *   115914.45    ,  119246.81    ,  122627.07    ,  126056.61    ,
     *   129536.93    ,  133069.60    ,  136656.30    ,  140298.82    ,
     *   143999.07    ,
     *   118130.23    ,  121372.42    ,  124657.52    ,  127986.55    ,
     *   131360.63    ,  134780.90    ,  138248.60    ,  141765.00    ,
     *   145331.49    ,
     *   120637.07    ,  123798.35    ,  126998.46    ,  130238.17    ,
     *   133518.31    ,  136839.74    ,  140203.37    ,  143610.13    ,
     *   147061.03    /
        DATA ((ENTHV (J,K),J= 64, 72),K=100,108) /
     *   123432.78    ,  126520.81    ,  129644.29    ,  132803.81    ,
     *   135999.99    ,  139233.47    ,  142504.92    ,  145815.04    ,
     *   149164.57    ,
     *   126517.59    ,  129538.83    ,  132592.68    ,  135679.58    ,
     *   138800.01    ,  141954.44    ,  145143.39    ,  148367.36    ,
     *   151626.91    ,
     *   129893.76    ,  132853.68    ,  135843.81    ,  138864.47    ,
     *   141916.02    ,  144998.82    ,  148113.25    ,  151259.68    ,
     *   154438.54    ,
     *   133565.16    ,  136468.48    ,  139399.94    ,  142359.79    ,
     *   145348.28    ,  148365.70    ,  151412.30    ,  154488.39    ,
     *   157594.25    ,
     *   137537.09    ,  140387.89    ,  143265.06    ,  146168.76    ,
     *   149099.19    ,  152056.54    ,  155041.01    ,  158052.82    ,
     *   161092.18    ,
     *   141816.08    ,  144617.94    ,  147444.61    ,  150296.22    ,
     *   153172.89    ,  156074.77    ,  159001.99    ,  161954.71    ,
     *   164933.07    ,
     *   146409.77    ,  149165.84    ,  151945.36    ,  154748.41    ,
     *   157575.09    ,  160425.48    ,  163299.67    ,  166197.77    ,
     *   169119.88    ,
     *   151326.84    ,  154039.90    ,  156775.21    ,  159532.84    ,
     *   162312.81    ,  165115.20    ,  167940.05    ,  170787.43    ,
     *   173657.40    ,
     *   156576.88    ,  159249.41    ,  161943.15    ,  164658.10    ,
     *   167394.30    ,  170151.75    ,  172930.50    ,  175730.57    ,
     *   178551.99    /
        DATA ((ENTHV (J,K),J= 64, 72),K=109,117) /
     *   162170.41    ,  164804.64    ,  167459.13    ,  170133.87    ,
     *   172828.87    ,  175544.13    ,  178279.64    ,  181035.40    ,
     *   183811.43    ,
     *   168118.80    ,  170716.71    ,  173334.05    ,  175970.79    ,
     *   178626.91    ,  181302.39    ,  183997.20    ,  186711.33    ,
     *   189444.77    ,
     *   174434.26    ,  176997.66    ,  179579.74    ,  182180.45    ,
     *   184799.75    ,  187437.62    ,  190094.01    ,  192768.89    ,
     *   195462.22    ,
     *   181129.83    ,  183660.34    ,  186208.85    ,  188775.32    ,
     *   191359.67    ,  193961.88    ,  196581.88    ,  199219.63    ,
     *   201875.08    ,
     *   188219.38    ,  190718.47    ,  193234.96    ,  195768.78    ,
     *   198319.87    ,  200888.16    ,  203473.61    ,  206076.14    ,
     *   208695.70    ,
     *   195717.58    ,  198186.58    ,  200672.44    ,  203175.07    ,
     *   205694.42    ,  208230.39    ,  210782.93    ,  213351.97    ,
     *   215937.43    ,
     *   203639.93    ,  206080.06    ,  208536.56    ,  211009.33    ,
     *   213498.30    ,  216003.39    ,  218524.52    ,  221061.61    ,
     *   223614.58    ,
     *   212002.78    ,  214415.15    ,  216843.43    ,  219287.53    ,
     *   221747.38    ,  224222.88    ,  226713.95    ,  229220.50    ,
     *   231742.45    ,
     *   220823.31    ,  223208.91    ,  225610.03    ,  228026.56    ,
     *   230458.42    ,  232905.51    ,  235367.74    ,  237845.03    ,
     *   240337.28    /
        DATA ((ENTHV (J,K),J= 64, 72),K=118,126) /
     *   230119.57    ,  232479.32    ,  234854.22    ,  237244.17    ,
     *   239649.07    ,  242068.82    ,  244503.33    ,  246952.50    ,
     *   249416.25    ,
     *   239910.49    ,  242245.22    ,  244594.77    ,  246959.03    ,
     *   249337.91    ,  251731.29    ,  254139.08    ,  256561.19    ,
     *   258997.52    ,
     *   250215.90    ,  252526.38    ,  254851.36    ,  257190.75    ,
     *   259544.44    ,  261912.34    ,  264294.33    ,  266690.32    ,
     *   269100.21    ,
     *   261056.58    ,  263343.47    ,  265644.60    ,  267959.86    ,
     *   270289.14    ,  272632.34    ,  274989.36    ,  277360.09    ,
     *   279744.43    ,
     *   272454.24    ,  274718.16    ,  276996.07    ,  279287.86    ,
     *   281593.43    ,  283912.66    ,  286245.45    ,  288591.70    ,
     *   290951.29    ,
     *   284431.58    ,  286673.08    ,  288928.35    ,  291197.28    ,
     *   293479.75    ,  295775.65    ,  298084.89    ,  300407.35    ,
     *   302742.92    ,
     *   297012.32    ,  299231.90    ,  301465.04    ,  303711.63    ,
     *   305971.56    ,  308244.72    ,  310531.01    ,  312830.30    ,
     *   315142.50    ,
     *   310221.22    ,  312419.31    ,  314630.77    ,  316855.51    ,
     *   319093.39    ,  321344.33    ,  323608.19    ,  325884.88    ,
     *   328174.29    ,
     *   324084.13    ,  326261.10    ,  328451.29    ,  330654.58    ,
     *   332870.85    ,  335100.01    ,  337341.94    ,  339596.52    ,
     *   341863.65    /
        DATA ((ENTHV (J,K),J= 64, 72),K=127,135) /
     *   338627.99    ,  340784.17    ,  342953.43    ,  345135.63    ,
     *   347330.68    ,  349538.46    ,  351758.85    ,  353991.76    ,
     *   356237.06    ,
     *   353880.91    ,  356016.59    ,  358165.20    ,  360326.63    ,
     *   362500.77    ,  364687.51    ,  366886.73    ,  369098.33    ,
     *   371322.20    ,
     *   369872.20    ,  371987.59    ,  374115.79    ,  376256.70    ,
     *   378410.21    ,  380576.19    ,  382754.55    ,  384945.17    ,
     *   387147.94    ,
     *   386632.38    ,  388727.66    ,  390835.65    ,  392956.24    ,
     *   395089.33    ,  397234.79    ,  399392.53    ,  401562.43    ,
     *   403744.38    ,
     *   404193.26    ,  406268.55    ,  408356.46    ,  410456.90    ,
     *   412569.73    ,  414694.86    ,  416832.18    ,  418981.57    ,
     *   421142.92    ,
     *   422587.96    ,  424643.34    ,  426711.27    ,  428791.65    ,
     *   430884.35    ,  432989.28    ,  435106.31    ,  437235.35    ,
     *   439376.28    ,
     *   441850.97    ,  443886.47    ,  445934.46    ,  447994.83    ,
     *   450067.47    ,  452152.27    ,  454249.13    ,  456357.92    ,
     *   458478.55    ,
     *   462018.18    ,  464033.78    ,  466061.83    ,  468102.20    ,
     *   470154.80    ,  472219.51    ,  474296.22    ,  476384.83    ,
     *   478485.24    ,
     *   483126.95    ,  485122.59    ,  487130.63    ,  489150.97    ,
     *   491183.49    ,  493228.09    ,  495284.67    ,  497353.11    ,
     *   499433.30    /
        DATA ((ENTHV (J,K),J= 64, 72),K=136,144) /
     *   505216.15    ,  507191.71    ,  509179.65    ,  511179.86    ,
     *   513192.24    ,  515216.66    ,  517253.04    ,  519301.26    ,
     *   521361.22    ,
     *   528326.21    ,  530281.54    ,  532249.23    ,  534229.17    ,
     *   536221.27    ,  538225.41    ,  540241.49    ,  542269.40    ,
     *   544309.04    ,
     *   552499.20    ,  554434.07    ,  556381.31    ,  558340.80    ,
     *   560312.45    ,  562296.14    ,  564291.77    ,  566299.24    ,
     *   568318.44    ,
     *   577778.83    ,  579693.00    ,  581619.54    ,  583558.35    ,
     *   585509.31    ,  587472.34    ,  589447.33    ,  591434.16    ,
     *   593432.74    ,
     *   604210.60    ,  606103.75    ,  608009.29    ,  609927.12    ,
     *   611857.14    ,  613799.25    ,  615753.34    ,  617719.30    ,
     *   619697.04    ,
     *   631841.77    ,  633713.54    ,  635597.74    ,  637494.27    ,
     *   639403.02    ,  641323.89    ,  643256.78    ,  645201.59    ,
     *   647158.22    ,
     *   660721.48    ,  662571.47    ,  664433.93    ,  666308.76    ,
     *   668195.87    ,  670095.15    ,  672006.50    ,  673929.82    ,
     *   675865.01    ,
     *   690900.82    ,  692728.56    ,  694568.83    ,  696421.54    ,
     *   698286.58    ,  700163.86    ,  702053.27    ,  703954.72    ,
     *   705868.09    ,
     *   722432.86    ,  724237.85    ,  726055.44    ,  727885.53    ,
     *   729728.04    ,  731582.85    ,  733449.88    ,  735329.02    ,
     *   737220.16    /
        DATA ((ENTHV (J,K),J= 64, 72),K=145,153) /
     *   755372.79    ,  757154.45    ,  758948.81    ,  760755.75    ,
     *   762575.20    ,  764407.04    ,  766251.19    ,  768107.53    ,
     *   769975.97    ,
     *   789777.92    ,  791535.65    ,  793306.16    ,  795089.37    ,
     *   796885.18    ,  798693.49    ,  800514.21    ,  802347.23    ,
     *   804192.44    ,
     *   825707.82    ,  827440.94    ,  829186.97    ,  830945.80    ,
     *   832717.35    ,  834501.52    ,  836298.20    ,  838107.31    ,
     *   839928.73    ,
     *   863224.40    ,  864932.19    ,  866653.02    ,  868386.78    ,
     *   870133.39    ,  871892.75    ,  873664.76    ,  875449.32    ,
     *   877246.33    ,
     *   902391.97    ,  904073.65    ,  905768.51    ,  907476.46    ,
     *   909197.40    ,  910931.24    ,  912677.87    ,  914437.19    ,
     *   916209.11    ,
     *   943277.34    ,  944932.09    ,  946600.18    ,  948281.51    ,
     *   949976.00    ,  951683.54    ,  953404.04    ,  955137.39    ,
     *   956883.50    ,
     *   985949.96    ,  987576.89    ,  989217.33    ,  990871.19    ,
     *   992538.39    ,  994218.82    ,  995912.38    ,  997618.98    ,
     *   999338.50    ,
     *   1030482.0    ,  1032080.1    ,  1033692.0    ,  1035317.5    ,
     *   1036956.5    ,  1038608.9    ,  1040274.7    ,  1041953.7    ,
     *   1043645.8    ,
     *   1076948.3    ,  1078516.7    ,  1080099.0    ,  1081695.2    ,
     *   1083305.1    ,  1084928.6    ,  1086565.7    ,  1088216.2    ,
     *   1089880.0    /
        DATA ((ENTHV (J,K),J= 64, 72),K=154,162) /
     *   1125426.9    ,  1126964.5    ,  1128516.2    ,  1130082.0    ,
     *   1131661.8    ,  1133255.4    ,  1134862.8    ,  1136483.9    ,
     *   1138118.5    ,
     *   1175998.7    ,  1177504.4    ,  1179024.4    ,  1180558.8    ,
     *   1182107.4    ,  1183670.0    ,  1185246.7    ,  1186837.4    ,
     *   1188441.7    ,
     *   1228747.8    ,  1230220.3    ,  1231707.6    ,  1233209.4    ,
     *   1234725.6    ,  1236256.3    ,  1237801.2    ,  1239360.3    ,
     *   1240933.5    ,
     *   1283761.6    ,  1285199.8    ,  1286653.0    ,  1288121.0    ,
     *   1289603.8    ,  1291101.3    ,  1292613.3    ,  1294139.8    ,
     *   1295680.6    ,
     *   1341130.9    ,  1342533.5    ,  1343951.3    ,  1345384.4    ,
     *   1346832.5    ,  1348295.6    ,  1349773.5    ,  1351266.2    ,
     *   1352773.6    ,
     *   1400950.2    ,  1402315.8    ,  1403697.0    ,  1405093.7    ,
     *   1406505.8    ,  1407933.3    ,  1409375.9    ,  1410833.6    ,
     *   1412306.2    ,
     *   1463317.5    ,  1464644.7    ,  1465987.8    ,  1467346.9    ,
     *   1468721.7    ,  1470112.1    ,  1471518.1    ,  1472939.5    ,
     *   1474376.1    ,
     *   1528334.8    ,  1529622.1    ,  1530925.7    ,  1532245.7    ,
     *   1533581.7    ,  1534933.8    ,  1536301.8    ,  1537685.5    ,
     *   1539084.9    ,
     *   1596108.0    ,  1597353.9    ,  1598616.6    ,  1599895.9    ,
     *   1601191.7    ,  1602504.0    ,  1603832.5    ,  1605177.2    ,
     *   1606537.9    /
        DATA ((ENTHV (J,K),J= 73, 81),K=  1,  9) /
     *   571769.42    ,  574375.44    ,  576981.36    ,  579587.19    ,
     *   582192.92    ,  584798.56    ,  588203.88    ,  591609.06    ,
     *   595014.12    ,
     *   571657.05    ,  574264.25    ,  576871.34    ,  579478.30    ,
     *   582085.16    ,  584691.90    ,  588098.64    ,  591505.21    ,
     *   594911.63    ,
     *   571531.19    ,  574139.71    ,  576748.09    ,  579356.34    ,
     *   581964.45    ,  584572.44    ,  587980.77    ,  591388.90    ,
     *   594796.84    ,
     *   571390.76    ,  574000.76    ,  576610.60    ,  579220.27    ,
     *   581829.79    ,  584439.17    ,  587849.27    ,  591259.14    ,
     *   594668.79    ,
     *   571234.69    ,  573846.33    ,  576457.79    ,  579069.06    ,
     *   581680.14    ,  584291.06    ,  587703.14    ,  591114.95    ,
     *   594526.50    ,
     *   571061.84    ,  573675.31    ,  576288.56    ,  578901.60    ,
     *   581514.42    ,  584127.05    ,  587541.32    ,  590955.28    ,
     *   594368.94    ,
     *   570871.06    ,  573486.55    ,  576101.79    ,  578716.78    ,
     *   581331.53    ,  583946.04    ,  587362.75    ,  590779.08    ,
     *   594195.07    ,
     *   570661.16    ,  573278.88    ,  575896.30    ,  578513.45    ,
     *   581130.32    ,  583746.92    ,  587166.30    ,  590585.26    ,
     *   594003.81    ,
     *   570430.90    ,  573051.07    ,  575670.91    ,  578290.42    ,
     *   580909.62    ,  583528.52    ,  586950.84    ,  590372.68    ,
     *   593794.06    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 10, 18) /
     *   570179.03    ,  572801.89    ,  575424.37    ,  578046.49    ,
     *   580668.24    ,  583289.66    ,  586715.21    ,  590140.21    ,
     *   593564.68    ,
     *   569904.25    ,  572530.05    ,  575155.43    ,  577780.39    ,
     *   580404.95    ,  583029.12    ,  586458.20    ,  589886.66    ,
     *   593314.51    ,
     *   569605.23    ,  572234.26    ,  574862.80    ,  577490.87    ,
     *   580118.48    ,  582745.65    ,  586178.59    ,  589610.82    ,
     *   593042.37    ,
     *   569280.62    ,  571913.15    ,  574545.13    ,  577176.59    ,
     *   579807.54    ,  582437.99    ,  585875.12    ,  589311.46    ,
     *   592747.03    ,
     *   568929.00    ,  571565.35    ,  574201.09    ,  576836.23    ,
     *   579470.80    ,  582104.81    ,  585546.51    ,  588987.31    ,
     *   592427.24    ,
     *   568548.96    ,  571189.45    ,  573829.26    ,  576468.40    ,
     *   579106.90    ,  581744.77    ,  585191.43    ,  588637.07    ,
     *   592081.75    ,
     *   568139.00    ,  570783.98    ,  573428.21    ,  576071.69    ,
     *   578714.45    ,  581356.51    ,  584808.53    ,  588259.42    ,
     *   591709.23    ,
     *   567697.62    ,  570347.47    ,  572996.48    ,  575644.65    ,
     *   578292.03    ,  580938.62    ,  584396.44    ,  587853.00    ,
     *   591308.35    ,
     *   567223.26    ,  569878.38    ,  572532.55    ,  575185.80    ,
     *   577838.16    ,  580489.64    ,  583953.73    ,  587416.42    ,
     *   590877.76    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 19, 27) /
     *   566714.32    ,  569375.13    ,  572034.88    ,  574693.61    ,
     *   577351.34    ,  580008.10    ,  583478.95    ,  586948.24    ,
     *   590416.04    ,
     *   566169.16    ,  568836.10    ,  571501.87    ,  574166.51    ,
     *   576830.03    ,  579492.49    ,  582970.62    ,  586447.02    ,
     *   589921.77    ,
     *   565586.08    ,  568259.64    ,  570931.89    ,  573602.88    ,
     *   576272.65    ,  578941.23    ,  582427.20    ,  585911.26    ,
     *   589393.48    ,
     *   564963.34    ,  567644.01    ,  570323.25    ,  573001.08    ,
     *   575677.57    ,  578352.73    ,  581847.12    ,  585339.41    ,
     *   588829.66    ,
     *   564299.12    ,  566987.46    ,  569674.20    ,  572359.40    ,
     *   575043.10    ,  577725.34    ,  581228.78    ,  584729.89    ,
     *   588228.76    ,
     *   563591.57    ,  566288.14    ,  568982.96    ,  571676.06    ,
     *   574367.52    ,  577057.36    ,  580570.51    ,  584081.09    ,
     *   587589.20    ,
     *   562838.75    ,  565544.18    ,  568247.66    ,  570949.26    ,
     *   573649.03    ,  576347.03    ,  579870.59    ,  583391.33    ,
     *   586909.34    ,
     *   562038.66    ,  564753.60    ,  567466.39    ,  570177.11    ,
     *   572885.80    ,  575592.54    ,  579127.27    ,  582658.88    ,
     *   586187.49    ,
     *   561189.22    ,  563914.37    ,  566637.16    ,  569357.65    ,
     *   572075.92    ,  574792.03    ,  578338.72    ,  581881.98    ,
     *   585421.93    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 28, 36) /
     *   560288.25    ,  563024.38    ,  565757.89    ,  568488.87    ,
     *   571217.39    ,  573943.55    ,  577503.05    ,  581058.77    ,
     *   584610.87    ,
     *   559333.52    ,  562081.42    ,  564826.43    ,  567568.65    ,
     *   570308.18    ,  573045.09    ,  576618.30    ,  580187.36    ,
     *   583752.43    ,
     *   558322.64    ,  561083.18    ,  563840.54    ,  566594.82    ,
     *   569346.13    ,  572094.56    ,  575682.45    ,  579265.77    ,
     *   582844.72    ,
     *   557500.84    ,  560271.79    ,  563039.31    ,  565803.51    ,
     *   568564.50    ,  571322.40    ,  574922.34    ,  578517.38    ,
     *   582107.71    ,
     *   556642.80    ,  559424.75    ,  562202.99    ,  564977.66    ,
     *   567748.87    ,  570516.75    ,  574129.40    ,  577736.77    ,
     *   581339.08    ,
     *   555747.27    ,  558540.84    ,  561330.42    ,  564116.13    ,
     *   566898.13    ,  569676.54    ,  573302.57    ,  576922.93    ,
     *   580537.86    ,
     *   554812.96    ,  557618.82    ,  560420.36    ,  563217.75    ,
     *   566011.12    ,  568800.63    ,  572440.77    ,  576074.81    ,
     *   579703.02    ,
     *   553838.52    ,  556657.37    ,  559471.56    ,  562281.27    ,
     *   565086.65    ,  567887.87    ,  571542.88    ,  575191.34    ,
     *   578833.52    ,
     *   552822.55    ,  555655.14    ,  558482.69    ,  561305.41    ,
     *   564123.47    ,  566937.03    ,  570607.73    ,  574271.38    ,
     *   577928.28    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 37, 45) /
     *   551763.55    ,  554610.68    ,  557452.37    ,  560288.83    ,
     *   563120.27    ,  565946.88    ,  569634.11    ,  573313.76    ,
     *   576986.16    ,
     *   550659.99    ,  553522.51    ,  556379.14    ,  559230.14    ,
     *   562075.72    ,  564916.08    ,  568620.76    ,  572317.28    ,
     *   576006.00    ,
     *   549510.24    ,  552389.05    ,  555261.51    ,  558127.87    ,
     *   560988.39    ,  563843.28    ,  567566.37    ,  571280.66    ,
     *   574986.58    ,
     *   548312.57    ,  551208.65    ,  554097.86    ,  556980.48    ,
     *   559856.79    ,  562727.03    ,  566469.55    ,  570202.60    ,
     *   573926.64    ,
     *   547065.19    ,  549979.58    ,  552886.53    ,  555786.36    ,
     *   558679.37    ,  561565.84    ,  565328.88    ,  569081.72    ,
     *   572824.86    ,
     *   545766.17    ,  548699.99    ,  551625.76    ,  554543.82    ,
     *   557454.51    ,  560358.13    ,  564142.84    ,  567916.57    ,
     *   571679.86    ,
     *   544413.49    ,  547367.94    ,  550313.67    ,  553251.05    ,
     *   556180.46    ,  559102.23    ,  562909.86    ,  566705.65    ,
     *   570490.19    ,
     *   543004.99    ,  545981.38    ,  548948.30    ,  551906.18    ,
     *   554855.42    ,  557796.41    ,  561628.28    ,  565447.37    ,
     *   569254.35    ,
     *   541538.37    ,  544538.10    ,  547527.54    ,  550507.18    ,
     *   553477.47    ,  556438.82    ,  560296.34    ,  564140.08    ,
     *   567970.76    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 46, 54) /
     *   540011.20    ,  543035.78    ,  546049.18    ,  549051.94    ,
     *   552044.56    ,  555027.51    ,  558912.20    ,  562782.01    ,
     *   566637.73    ,
     *   538420.84    ,  541471.92    ,  544510.83    ,  547538.19    ,
     *   550554.54    ,  553560.40    ,  557473.91    ,  561371.31    ,
     *   565253.52    ,
     *   536764.48    ,  539843.85    ,  542909.97    ,  545963.51    ,
     *   549005.09    ,  552035.30    ,  555979.38    ,  559906.03    ,
     *   563816.27    ,
     *   535039.08    ,  538148.70    ,  541243.86    ,  544325.31    ,
     *   547393.77    ,  550449.87    ,  554426.41    ,  558384.09    ,
     *   562324.01    ,
     *   533241.38    ,  536383.38    ,  539509.58    ,  542620.84    ,
     *   545717.94    ,  548801.61    ,  552812.66    ,  556803.27    ,
     *   560774.67    ,
     *   531367.83    ,  534544.55    ,  537703.98    ,  540847.10    ,
     *   543974.78    ,  547087.83    ,  551135.62    ,  555161.23    ,
     *   559166.02    ,
     *   529414.58    ,  532628.59    ,  535823.66    ,  539000.88    ,
     *   542161.25    ,  545305.67    ,  549392.62    ,  553455.46    ,
     *   557495.73    ,
     *   527377.42    ,  530631.56    ,  533864.92    ,  537078.72    ,
     *   540274.08    ,  543452.03    ,  547580.76    ,  551683.26    ,
     *   555761.26    ,
     *   525251.74    ,  528549.17    ,  531823.74    ,  535076.83    ,
     *   538309.71    ,  541523.56    ,  545696.95    ,  549841.76    ,
     *   553959.94    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 55, 63) /
     *   523032.49    ,  526376.71    ,  529695.72    ,  532991.10    ,
     *   536264.31    ,  539516.65    ,  543737.84    ,  547927.86    ,
     *   552088.87    ,
     *   520714.07    ,  524108.99    ,  527476.04    ,  530817.05    ,
     *   534133.67    ,  537427.38    ,  541699.82    ,  545938.19    ,
     *   550144.94    ,
     *   518290.28    ,  521740.28    ,  525159.41    ,  528549.75    ,
     *   531913.19    ,  535251.44    ,  539578.94    ,  543869.15    ,
     *   548124.81    ,
     *   515754.21    ,  519264.23    ,  522739.95    ,  526183.76    ,
     *   529597.84    ,  532984.15    ,  537370.92    ,  541716.78    ,
     *   546024.85    ,
     *   513098.09    ,  516673.74    ,  520211.14    ,  523713.08    ,
     *   527182.07    ,  530620.35    ,  535071.07    ,  539476.81    ,
     *   543841.11    ,
     *   510313.19    ,  513960.84    ,  517565.70    ,  521131.02    ,
     *   524659.71    ,  528154.36    ,  532674.23    ,  537144.53    ,
     *   541569.31    ,
     *   506635.69    ,  510383.76    ,  514082.32    ,  517735.35    ,
     *   521346.36    ,  524918.49    ,  529533.07    ,  534091.49    ,
     *   538598.54    ,
     *   502718.73    ,  506580.96    ,  510385.49    ,  514137.23    ,
     *   517840.49    ,  521499.10    ,  526218.97    ,  530874.91    ,
     *   535472.64    ,
     *   498535.24    ,  502528.31    ,  506453.57    ,  510317.17    ,
     *   514124.47    ,  517880.15    ,  522717.64    ,  527481.99    ,
     *   532180.08    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 64, 72) /
     *   494052.33    ,  498196.79    ,  502260.78    ,  506252.13    ,
     *   510177.57    ,  514042.93    ,  519012.59    ,  523898.10    ,
     *   528707.79    ,
     *   489229.35    ,  493550.97    ,  497776.00    ,  501914.56    ,
     *   505975.25    ,  509965.43    ,  515084.60    ,  520106.29    ,
     *   525040.74    ,
     *   484015.06    ,  488546.82    ,  492961.03    ,  497271.03    ,
     *   501488.02    ,  505621.47    ,  510911.04    ,  516086.84    ,
     *   521161.56    ,
     *   478343.30    ,  483128.48    ,  487768.10    ,  492280.29    ,
     *   496679.94    ,  500979.47    ,  506464.95    ,  511816.48    ,
     *   517049.99    ,
     *   472126.10    ,  477223.22    ,  482136.21    ,  486890.49    ,
     *   491506.46    ,  496000.76    ,  501713.78    ,  507267.47    ,
     *   512682.13    ,
     *   465242.06    ,  470733.36    ,  475985.26    ,  481034.89    ,
     *   485911.18    ,  490637.14    ,  496617.66    ,  502406.30    ,
     *   508029.46    ,
     *   457515.28    ,  463522.42    ,  469206.58    ,  474625.14    ,
     *   479821.01    ,  484827.23    ,  491126.80    ,  497191.87    ,
     *   503057.50    ,
     *   448673.57    ,  455389.29    ,  461646.23    ,  467540.02    ,
     *   473138.29    ,  478490.84    ,  485177.75    ,  491572.83    ,
     *   497723.93    ,
     *   438253.17    ,  446015.42    ,  453073.36    ,  459605.43    ,
     *   465727.54    ,  471519.88    ,  478687.54    ,  485483.67    ,
     *   491975.83    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 73, 81) /
     *   425331.91    ,  434838.49    ,  443112.91    ,  450555.28    ,
     *   457391.27    ,  463762.58    ,  471544.12    ,  478838.64    ,
     *   485745.67    ,
     *   407428.05    ,  420669.13    ,  431076.16    ,  439945.21    ,
     *   447821.53    ,  454994.30    ,  463590.04    ,  471521.88    ,
     *   478944.97    ,
     *   375624.44    ,  399790.91    ,  415396.62    ,  426922.60    ,
     *   436488.58    ,  444857.23    ,  454591.94    ,  463370.44    ,
     *   471454.13    ,
     *   341874.44    ,  363384.44    ,  390010.95    ,  409372.33    ,
     *   422324.70    ,  432715.91    ,  444177.77    ,  454142.73    ,
     *   463104.95    ,
     *   306684.44    ,  323684.44    ,  343954.44    ,  375375.65    ,
     *   402386.84    ,  417217.26    ,  431686.51    ,  443453.76    ,
     *   453648.16    ,
     *   271494.44    ,  282574.44    ,  289084.44    ,  277154.44    ,
     *   188658.32    ,  394108.96    ,  415713.13    ,  430621.00    ,
     *   442687.21    ,
     *   228814.44    ,  236714.44    ,  241654.44    ,  241094.44    ,
     *   239654.44    ,  309774.44    ,  380314.93    ,  407965.31    ,
     *   424852.00    ,
     *   189534.44    ,  196244.44    ,  202174.44    ,  207874.44    ,
     *   218264.44    ,  247844.44    ,  288182.23    ,  359914.95    ,
     *   399037.97    ,
     *   152565.60    ,  158518.46    ,  164868.16    ,  171713.33    ,
     *   179201.36    ,  187569.44    ,  200588.84    ,  218479.55    ,
     *   299284.32    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 82, 90) /
     *   152418.04    ,  158333.49    ,  164635.52    ,  171417.82    ,
     *   178819.10    ,  187059.46    ,  199778.50    ,  216852.79    ,
     *   253724.24    ,
     *   152132.70    ,  157976.22    ,  164187.17    ,  170850.41    ,
     *   178089.29    ,  186094.65    ,  198280.39    ,  214037.57    ,
     *   240776.32    ,
     *   151349.28    ,  156997.61    ,  162965.09    ,  169316.23    ,
     *   176140.57    ,  183568.34    ,  194535.67    ,  207754.23    ,
     *   225480.67    ,
     *   150655.25    ,  156132.14    ,  161889.95    ,  167979.02    ,
     *   174466.71    ,  181446.43    ,  191543.85    ,  203234.28    ,
     *   217580.81    ,
     *   150040.49    ,  155365.14    ,  160939.82    ,  166804.65    ,
     *   173011.73    ,  179630.67    ,  189067.00    ,  199710.58    ,
     *   212163.64    ,
     *   149496.75    ,  154684.96    ,  160097.79    ,  165767.79    ,
     *   171736.18    ,  178056.42    ,  186968.33    ,  196838.03    ,
     *   208045.46    ,
     *   149017.23    ,  154082.17    ,  159350.54    ,  164849.11    ,
     *   170611.15    ,  176678.67    ,  185161.32    ,  194429.27    ,
     *   204740.00    ,
     *   148596.21    ,  153549.04    ,  158687.34    ,  164033.49    ,
     *   169614.71    ,  175464.72    ,  183587.49    ,  192370.30    ,
     *   201996.87    ,
     *   148228.89    ,  153079.10    ,  158099.47    ,  163308.85    ,
     *   168729.87    ,  174390.01    ,  182205.29    ,  190586.21    ,
     *   199669.03    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 91, 99) /
     *   147911.14    ,  152666.94    ,  157579.67    ,  162665.39    ,
     *   167943.11    ,  173435.56    ,  180984.07    ,  189024.93    ,
     *   197662.33    ,
     *   147639.43    ,  152307.95    ,  157121.89    ,  162095.04    ,
     *   167243.54    ,  172586.42    ,  179900.54    ,  187648.73    ,
     *   195912.65    ,
     *   147410.68    ,  151998.18    ,  156720.99    ,  161591.07    ,
     *   166622.22    ,  171830.55    ,  178936.53    ,  186429.32    ,
     *   194374.20    ,
     *   147222.22    ,  151734.20    ,  156372.59    ,  161147.78    ,
     *   166071.71    ,  171158.11    ,  178077.59    ,  185344.89    ,
     *   193013.11    ,
     *   146815.84    ,  151041.71    ,  155364.21    ,  159789.35    ,
     *   164323.76    ,  168974.82    ,  175243.22    ,  181745.99    ,
     *   188507.52    ,
     *   147027.12    ,  151029.92    ,  155110.19    ,  159271.66    ,
     *   163518.40    ,  167854.79    ,  173665.43    ,  179649.20    ,
     *   185819.27    ,
     *   147759.08    ,  151581.02    ,  155467.20    ,  159420.07    ,
     *   163442.29    ,  167536.64    ,  173001.52    ,  178601.98    ,
     *   184345.88    ,
     *   148949.49    ,  152620.52    ,  156346.19    ,  160128.18    ,
     *   163968.28    ,  167868.37    ,  173059.33    ,  178360.82    ,
     *   183777.87    ,
     *   150557.10    ,  154099.43    ,  157689.16    ,  161327.49    ,
     *   165015.64    ,  168754.93    ,  173721.34    ,  178780.59    ,
     *   183936.00    /
        DATA ((ENTHV (J,K),J= 73, 81),K=100,108) /
     *   152554.27    ,  155984.93    ,  159457.37    ,  162972.45    ,
     *   166531.05    ,  170134.09    ,  174911.67    ,  179769.01    ,
     *   184708.39    ,
     *   154922.59    ,  158254.98    ,  161624.70    ,  165032.35    ,
     *   168478.57    ,  171964.04    ,  176579.66    ,  181265.02    ,
     *   186021.75    ,
     *   157650.22    ,  160895.15    ,  164173.79    ,  167486.57    ,
     *   170833.97    ,  174216.46    ,  178690.93    ,  183227.30    ,
     *   187826.72    ,
     *   160730.20    ,  163896.53    ,  167093.59    ,  170321.68    ,
     *   173581.17    ,  176872.38    ,  181222.25    ,  185627.73    ,
     *   190089.63    ,
     *   164159.30    ,  167254.41    ,  170377.76    ,  173529.56    ,
     *   176710.08    ,  179919.55    ,  184158.24    ,  188447.40    ,
     *   192787.60    ,
     *   167937.23    ,  170967.35    ,  174023.60    ,  177106.14    ,
     *   180215.14    ,  183350.78    ,  187489.36    ,  191674.14    ,
     *   195905.53    ,
     *   172066.11    ,  175036.55    ,  178031.32    ,  181050.54    ,
     *   184094.32    ,  187162.77    ,  191210.50    ,  195300.85    ,
     *   199434.11    ,
     *   176550.02    ,  179465.36    ,  182403.49    ,  185364.48    ,
     *   188348.40    ,  191355.33    ,  195320.05    ,  199324.36    ,
     *   203368.44    ,
     *   181394.79    ,  184259.01    ,  187144.68    ,  190051.84    ,
     *   192980.53    ,  195930.78    ,  199819.20    ,  203744.62    ,
     *   207707.14    /
        DATA ((ENTHV (J,K),J= 73, 81),K=109,117) /
     *   186607.73    ,  189424.31    ,  192261.18    ,  195118.34    ,
     *   197995.81    ,  200893.59    ,  204711.52    ,  208564.21    ,
     *   212451.69    ,
     *   192197.50    ,  194969.51    ,  197760.78    ,  200571.30    ,
     *   203401.06    ,  206250.06    ,  210002.54    ,  213787.84    ,
     *   217605.93    ,
     *   198173.98    ,  200904.13    ,  203652.64    ,  206419.49    ,
     *   209204.64    ,  212008.08    ,  215699.54    ,  219422.12    ,
     *   223175.76    ,
     *   204548.19    ,  207238.90    ,  209947.19    ,  212672.99    ,
     *   215416.27    ,  218176.99    ,  221811.34    ,  225475.32    ,
     *   229168.83    ,
     *   211332.23    ,  213985.68    ,  216655.98    ,  219343.08    ,
     *   222046.93    ,  224767.47    ,  228348.17    ,  231957.18    ,
     *   235594.39    ,
     *   218539.25    ,  221157.36    ,  223791.69    ,  226442.19    ,
     *   229108.79    ,  231791.42    ,  235321.55    ,  238878.83    ,
     *   242463.11    ,
     *   226183.37    ,  228767.89    ,  231368.08    ,  233983.85    ,
     *   236615.14    ,  239261.88    ,  242744.21    ,  246252.64    ,
     *   249787.03    ,
     *   234279.73    ,  236832.24    ,  239399.90    ,  241982.65    ,
     *   244580.39    ,  247193.05    ,  250630.04    ,  254092.22    ,
     *   257579.42    ,
     *   242844.41    ,  245366.32    ,  247902.94    ,  250454.19    ,
     *   253019.96    ,  255600.19    ,  258994.07    ,  262412.32    ,
     *   265854.74    /
        DATA ((ENTHV (J,K),J= 73, 81),K=118,126) /
     *   251894.47    ,  254387.09    ,  256893.99    ,  259415.11    ,
     *   261950.35    ,  264499.61    ,  267852.39    ,  271228.79    ,
     *   274628.64    ,
     *   261447.96    ,  263912.44    ,  266390.84    ,  268883.08    ,
     *   271389.06    ,  273908.70    ,  277222.19    ,  280558.63    ,
     *   283917.86    ,
     *   271523.89    ,  273961.28    ,  276412.27    ,  278876.76    ,
     *   281354.66    ,  283845.88    ,  287121.70    ,  290419.90    ,
     *   293740.27    ,
     *   282142.28    ,  284553.53    ,  286978.09    ,  289415.85    ,
     *   291866.72    ,  294330.61    ,  297570.25    ,  300831.73    ,
     *   304114.86    ,
     *   293324.13    ,  295710.11    ,  298109.13    ,  300521.09    ,
     *   302945.89    ,  305383.42    ,  308588.21    ,  311814.37    ,
     *   315061.70    ,
     *   305091.50    ,  307452.99    ,  309827.27    ,  312214.26    ,
     *   314613.84    ,  317025.92    ,  320197.06    ,  323389.15    ,
     *   326601.98    ,
     *   317467.50    ,  319805.19    ,  322155.47    ,  324518.22    ,
     *   326893.36    ,  329280.78    ,  332419.36    ,  335578.51    ,
     *   338758.02    ,
     *   330476.31    ,  332790.82    ,  335117.74    ,  337456.94    ,
     *   339808.33    ,  342171.80    ,  345278.79    ,  348406.02    ,
     *   351553.26    ,
     *   344143.21    ,  346435.12    ,  348739.24    ,  351055.49    ,
     *   353383.75    ,  355723.91    ,  358800.18    ,  361896.39    ,
     *   365012.32    /
        DATA ((ENTHV (J,K),J= 73, 81),K=127,135) /
     *   358494.65    ,  360764.43    ,  363046.28    ,  365340.09    ,
     *   367645.77    ,  369963.20    ,  373009.53    ,  376075.53    ,
     *   379160.98    ,
     *   373558.23    ,  375806.30    ,  378066.32    ,  380338.17    ,
     *   382621.74    ,  384916.94    ,  387934.01    ,  390970.51    ,
     *   394026.24    ,
     *   389362.75    ,  391589.49    ,  393828.06    ,  396078.34    ,
     *   398340.24    ,  400613.64    ,  403602.04    ,  406609.68    ,
     *   409636.33    ,
     *   405938.27    ,  408143.99    ,  410361.43    ,  412590.50    ,
     *   414831.07    ,  417083.05    ,  420043.30    ,  423022.61    ,
     *   426020.77    ,
     *   423316.13    ,  425501.08    ,  427697.68    ,  429905.80    ,
     *   432125.36    ,  434356.23    ,  437288.76    ,  440240.22    ,
     *   443210.37    ,
     *   441529.00    ,  443693.39    ,  445869.35    ,  448056.77    ,
     *   450255.54    ,  452465.57    ,  455370.74    ,  458294.73    ,
     *   461237.28    ,
     *   460610.91    ,  462754.88    ,  464910.37    ,  467077.26    ,
     *   469255.45    ,  471444.83    ,  474322.94    ,  477219.76    ,
     *   480135.05    ,
     *   480597.32    ,  482720.98    ,  484856.10    ,  487002.58    ,
     *   489160.32    ,  491329.21    ,  494180.47    ,  497050.36    ,
     *   499938.66    ,
     *   501525.14    ,  503628.52    ,  505743.34    ,  507869.49    ,
     *   510006.86    ,  512155.36    ,  514979.91    ,  517823.05    ,
     *   520684.55    /
        DATA ((ENTHV (J,K),J= 73, 81),K=136,144) /
     *   523432.80    ,  525515.91    ,  527610.44    ,  529716.27    ,
     *   531833.31    ,  533961.45    ,  536759.39    ,  539575.88    ,
     *   542410.68    ,
     *   546360.31    ,  548423.09    ,  550497.27    ,  552582.77    ,
     *   554679.46    ,  556787.24    ,  559558.57    ,  562348.44    ,
     *   565156.62    ,
     *   570349.26    ,  572391.61    ,  574445.37    ,  576510.44    ,
     *   578586.72    ,  580674.10    ,  583418.76    ,  586181.97    ,
     *   588963.51    ,
     *   595442.97    ,  597464.73    ,  599497.93    ,  601542.45    ,
     *   603598.19    ,  605665.06    ,  608382.94    ,  611119.40    ,
     *   613874.22    ,
     *   621686.45    ,  623687.43    ,  625699.87    ,  627723.67    ,
     *   629758.72    ,  631804.92    ,  634495.83    ,  637205.39    ,
     *   639933.34    ,
     *   649126.55    ,  651106.49    ,  653097.94    ,  655100.78    ,
     *   657114.92    ,  659140.25    ,  661803.96    ,  664486.38    ,
     *   667187.27    ,
     *   677811.96    ,  679770.57    ,  681740.73    ,  683722.35    ,
     *   685715.32    ,  687719.53    ,  690355.72    ,  693010.70    ,
     *   695684.26    ,
     *   707793.30    ,  709730.23    ,  711678.78    ,  713638.85    ,
     *   715610.33    ,  717593.13    ,  720201.42    ,  722828.63    ,
     *   725474.51    ,
     *   739123.21    ,  741038.07    ,  742964.62    ,  744902.77    ,
     *   746852.41    ,  748813.44    ,  751393.40    ,  753992.41    ,
     *   756610.23    /
        DATA ((ENTHV (J,K),J= 73, 81),K=145,153) /
     *   771856.41    ,  773748.74    ,  775652.86    ,  777568.67    ,
     *   779496.06    ,  781434.93    ,  783986.07    ,  786556.40    ,
     *   789145.70    ,
     *   806049.76    ,  807919.07    ,  809800.28    ,  811693.28    ,
     *   813597.96    ,  815514.23    ,  818035.97    ,  820577.09    ,
     *   823137.35    ,
     *   841762.37    ,  843608.13    ,  845465.89    ,  847335.56    ,
     *   849217.03    ,  851110.20    ,  853601.93    ,  856113.23    ,
     *   858643.86    ,
     *   879055.68    ,  880877.28    ,  882711.02    ,  884556.79    ,
     *   886414.49    ,  888284.02    ,  890745.06    ,  893225.87    ,
     *   895726.24    ,
     *   917993.53    ,  919790.33    ,  921599.41    ,  923420.67    ,
     *   925254.01    ,  927099.31    ,  929528.89    ,  931978.50    ,
     *   934447.88    ,
     *   958642.26    ,  960413.57    ,  962197.32    ,  963993.41    ,
     *   965801.72    ,  967622.16    ,  970019.48    ,  972437.08    ,
     *   974874.72    ,
     *   1001070.9    ,  1002815.9    ,  1004573.6    ,  1006343.8    ,
     *   1008126.4    ,  1009921.3    ,  1012285.5    ,  1014670.2    ,
     *   1017075.3    ,
     *   1045350.9    ,  1047069.0    ,  1048799.8    ,  1050543.4    ,
     *   1052299.5    ,  1054068.1    ,  1056398.2    ,  1058749.1    ,
     *   1061120.7    ,
     *   1091557.0    ,  1093247.2    ,  1094950.4    ,  1096666.4    ,
     *   1098395.3    ,  1100136.8    ,  1102431.8    ,  1104748.0    ,
     *   1107085.2    /
        DATA ((ENTHV (J,K),J= 73, 81),K=154,162) /
     *   1139766.5    ,  1141427.9    ,  1143102.5    ,  1144790.2    ,
     *   1146490.9    ,  1148204.6    ,  1150463.4    ,  1152743.8    ,
     *   1155045.5    ,
     *   1190059.8    ,  1191691.5    ,  1193336.6    ,  1194995.1    ,
     *   1196666.8    ,  1198351.6    ,  1200573.1    ,  1202816.6    ,
     *   1205081.8    ,
     *   1242520.6    ,  1244121.5    ,  1245736.1    ,  1247364.4    ,
     *   1249006.1    ,  1250661.2    ,  1252844.2    ,  1255049.6    ,
     *   1257277.2    ,
     *   1297235.7    ,  1298804.8    ,  1300387.9    ,  1301984.9    ,
     *   1303595.6    ,  1305220.0    ,  1307363.3    ,  1309529.4    ,
     *   1311718.0    ,
     *   1354295.4    ,  1355831.6    ,  1357382.1    ,  1358946.8    ,
     *   1360525.4    ,  1362118.0    ,  1364220.2    ,  1366345.7    ,
     *   1368494.1    ,
     *   1413793.6    ,  1415295.8    ,  1416812.5    ,  1418343.7    ,
     *   1419889.2    ,  1421448.9    ,  1423508.6    ,  1425592.1    ,
     *   1427699.0    ,
     *   1475828.0    ,  1477294.8    ,  1478776.6    ,  1480273.1    ,
     *   1481784.3    ,  1483310.0    ,  1485325.7    ,  1487365.7    ,
     *   1489429.6    ,
     *   1540499.8    ,  1541930.0    ,  1543375.6    ,  1544836.2    ,
     *   1546311.8    ,  1547802.3    ,  1549772.5    ,  1551767.4    ,
     *   1553787.0    ,
     *   1607914.5    ,  1609306.8    ,  1610714.8    ,  1612138.2    ,
     *   1613577.0    ,  1615031.0    ,  1616954.0    ,  1618902.4    ,
     *   1620875.9    /
        DATA ((ENTHV (J,K),J= 82, 90),K=  1,  9) /
     *   595631.22    ,  596865.41    ,  600565.72    ,  604305.90    ,
     *   608086.39    ,  611907.65    ,  615770.13    ,  619674.29    ,
     *   623620.59    ,
     *   595528.98    ,  596763.65    ,  600465.39    ,  604206.99    ,
     *   607988.89    ,  611811.54    ,  615675.39    ,  619580.90    ,
     *   623528.55    ,
     *   595414.46    ,  596649.68    ,  600353.03    ,  604096.22    ,
     *   607879.69    ,  611703.89    ,  615569.28    ,  619476.32    ,
     *   623425.47    ,
     *   595286.72    ,  596522.55    ,  600227.69    ,  603972.66    ,
     *   607757.89    ,  611583.83    ,  615450.93    ,  619359.67    ,
     *   623310.50    ,
     *   595144.76    ,  596381.27    ,  600088.41    ,  603835.36    ,
     *   607622.54    ,  611450.41    ,  615319.43    ,  619230.06    ,
     *   623182.76    ,
     *   594987.58    ,  596224.84    ,  599934.20    ,  603683.33    ,
     *   607472.68    ,  611302.70    ,  615173.84    ,  619086.56    ,
     *   623041.33    ,
     *   594814.13    ,  596052.21    ,  599764.02    ,  603515.58    ,
     *   607307.33    ,  611139.72    ,  615013.20    ,  618928.23    ,
     *   622885.29    ,
     *   594623.33    ,  595862.33    ,  599576.84    ,  603331.07    ,
     *   607125.46    ,  610960.45    ,  614836.51    ,  618754.10    ,
     *   622713.68    ,
     *   594414.08    ,  595654.09    ,  599371.57    ,  603128.73    ,
     *   606926.02    ,  610763.88    ,  614642.78    ,  618563.17    ,
     *   622525.52    /
        DATA ((ENTHV (J,K),J= 82, 90),K= 10, 18) /
     *   594185.26    ,  595426.36    ,  599147.10    ,  602907.48    ,
     *   606707.95    ,  610548.95    ,  614430.95    ,  618354.41    ,
     *   622319.80    ,
     *   593935.69    ,  595178.01    ,  598902.30    ,  602666.19    ,
     *   606470.14    ,  610314.58    ,  614199.98    ,  618126.79    ,
     *   622095.49    ,
     *   593664.21    ,  594907.84    ,  598636.01    ,  602403.74    ,
     *   606211.48    ,  610059.66    ,  613948.76    ,  617879.23    ,
     *   621851.54    ,
     *   593369.59    ,  594614.65    ,  598347.05    ,  602118.95    ,
     *   605930.81    ,  609783.07    ,  613676.20    ,  617610.64    ,
     *   621586.89    ,
     *   593050.59    ,  594297.20    ,  598034.19    ,  601810.63    ,
     *   605626.97    ,  609483.66    ,  613381.15    ,  617319.92    ,
     *   621300.43    ,
     *   592705.94    ,  593954.24    ,  597696.21    ,  601477.56    ,
     *   605298.76    ,  609160.24    ,  613062.47    ,  617005.91    ,
     *   620991.04    ,
     *   592334.34    ,  593584.46    ,  597331.82    ,  601118.50    ,
     *   604944.94    ,  608811.61    ,  612718.96    ,  616667.46    ,
     *   620657.59    ,
     *   591934.46    ,  593186.55    ,  596939.73    ,  600732.16    ,
     *   604564.28    ,  608436.55    ,  612349.43    ,  616303.39    ,
     *   620298.90    ,
     *   591504.93    ,  592759.16    ,  596518.62    ,  600317.24    ,
     *   604155.48    ,  608033.80    ,  611952.64    ,  615912.49    ,
     *   619913.81    /
        DATA ((ENTHV (J,K),J= 82, 90),K= 19, 27) /
     *   591044.37    ,  592300.89    ,  596067.12    ,  599872.43    ,
     *   603717.26    ,  607602.07    ,  611527.33    ,  615493.51    ,
     *   619501.08    ,
     *   590551.34    ,  591810.33    ,  595583.85    ,  599396.34    ,
     *   603248.26    ,  607140.06    ,  611072.22    ,  615045.21    ,
     *   619059.49    ,
     *   590024.39    ,  591286.03    ,  595067.38    ,  598887.59    ,
     *   602747.12    ,  606646.44    ,  610586.00    ,  614566.29    ,
     *   618587.78    ,
     *   589462.00    ,  590726.50    ,  594516.25    ,  598344.75    ,
     *   602212.45    ,  606119.82    ,  610067.33    ,  614055.45    ,
     *   618084.66    ,
     *   588862.64    ,  590130.20    ,  593928.97    ,  597766.35    ,
     *   601642.81    ,  605558.81    ,  609514.83    ,  613511.33    ,
     *   617548.82    ,
     *   588224.73    ,  589495.57    ,  593304.00    ,  597150.90    ,
     *   601036.74    ,  604961.98    ,  608927.10    ,  612932.58    ,
     *   616978.90    ,
     *   587546.64    ,  588820.99    ,  592639.77    ,  596496.86    ,
     *   600392.73    ,  604327.86    ,  608302.71    ,  612317.77    ,
     *   616373.54    ,
     *   586826.69    ,  588104.80    ,  591934.66    ,  595802.65    ,
     *   599709.25    ,  603654.93    ,  607640.18    ,  611665.48    ,
     *   615731.34    ,
     *   586063.15    ,  587345.29    ,  591186.99    ,  595066.63    ,
     *   598984.69    ,  602941.65    ,  606938.00    ,  610974.23    ,
     *   615050.84    /
        DATA ((ENTHV (J,K),J= 82, 90),K= 28, 36) /
     *   585254.25    ,  586540.69    ,  590395.04    ,  594287.13    ,
     *   598217.43    ,  602186.43    ,  606194.62    ,  610242.50    ,
     *   614330.58    ,
     *   584398.14    ,  585689.17    ,  589557.05    ,  593462.43    ,
     *   597405.79    ,  601387.63    ,  605408.45    ,  609468.75    ,
     *   613569.04    ,
     *   583492.90    ,  584788.84    ,  588671.17    ,  592590.73    ,
     *   596548.03    ,  600543.56    ,  604577.83    ,  608651.36    ,
     *   612764.65    ,
     *   582757.91    ,  584057.88    ,  587952.05    ,  591883.23    ,
     *   595851.94    ,  599858.67    ,  603903.95    ,  607988.29    ,
     *   612112.21    ,
     *   581991.42    ,  583295.63    ,  587202.25    ,  591145.65    ,
     *   595126.34    ,  599144.84    ,  603201.67    ,  607297.36    ,
     *   611432.43    ,
     *   581192.44    ,  582501.11    ,  586420.83    ,  590377.07    ,
     *   594370.35    ,  598401.22    ,  602470.18    ,  606577.77    ,
     *   610724.53    ,
     *   580359.97    ,  581673.33    ,  585606.82    ,  589576.56    ,
     *   593583.08    ,  597626.92    ,  601708.62    ,  605828.70    ,
     *   609987.73    ,
     *   579492.96    ,  580811.26    ,  584759.24    ,  588743.17    ,
     *   592763.60    ,  596821.06    ,  600916.12    ,  605049.31    ,
     *   609221.18    ,
     *   578590.34    ,  579913.83    ,  583877.05    ,  587875.90    ,
     *   591910.93    ,  595982.71    ,  600091.78    ,  604238.72    ,
     *   608424.07    /
        DATA ((ENTHV (J,K),J= 82, 90),K= 37, 45) /
     *   577650.98    ,  578979.94    ,  582959.19    ,  586973.73    ,
     *   591024.10    ,  595110.90    ,  599234.69    ,  603396.04    ,
     *   607595.52    ,
     *   576673.72    ,  578008.43    ,  582004.56    ,  586035.58    ,
     *   590102.08    ,  594204.66    ,  598343.89    ,  602520.36    ,
     *   606734.65    ,
     *   575657.36    ,  576998.13    ,  581012.01    ,  585060.37    ,
     *   589143.82    ,  593262.96    ,  597418.39    ,  601610.72    ,
     *   605840.54    ,
     *   574600.64    ,  575947.79    ,  579980.36    ,  584046.95    ,
     *   588148.21    ,  592284.75    ,  596457.19    ,  600666.15    ,
     *   604912.24    ,
     *   573502.25    ,  574856.13    ,  578908.36    ,  582994.14    ,
     *   587114.11    ,  591268.93    ,  595459.23    ,  599685.64    ,
     *   603948.79    ,
     *   572360.82    ,  573721.78    ,  577794.74    ,  581900.70    ,
     *   586040.36    ,  590214.38    ,  594423.42    ,  598668.14    ,
     *   602949.18    ,
     *   571174.93    ,  572543.36    ,  576638.14    ,  580765.35    ,
     *   584925.71    ,  589119.91    ,  593348.64    ,  597612.57    ,
     *   601912.37    ,
     *   569943.07    ,  571319.37    ,  575437.16    ,  579586.75    ,
     *   583768.89    ,  587984.31    ,  592233.71    ,  596517.80    ,
     *   600837.28    ,
     *   568663.67    ,  570048.28    ,  574190.33    ,  578363.50    ,
     *   582568.57    ,  586806.29    ,  591077.42    ,  595382.68    ,
     *   599722.80    /
        DATA ((ENTHV (J,K),J= 82, 90),K= 46, 54) /
     *   567335.08    ,  568728.47    ,  572896.12    ,  577094.13    ,
     *   581323.34    ,  585584.53    ,  589878.49    ,  594205.98    ,
     *   598567.76    ,
     *   565955.55    ,  567358.22    ,  571552.89    ,  575777.11    ,
     *   580031.74    ,  584317.63    ,  588635.60    ,  592986.44    ,
     *   597370.95    ,
     *   564523.25    ,  565935.72    ,  570158.94    ,  574410.81    ,
     *   578692.25    ,  583004.14    ,  587347.36    ,  591722.75    ,
     *   596131.13    ,
     *   563036.24    ,  564459.08    ,  568712.48    ,  572993.55    ,
     *   577303.25    ,  581642.54    ,  586012.34    ,  590413.53    ,
     *   594846.98    ,
     *   561492.45    ,  562926.28    ,  567211.61    ,  571523.52    ,
     *   575863.05    ,  580231.22    ,  584629.00    ,  589057.33    ,
     *   593517.13    ,
     *   559889.70    ,  561335.17    ,  565654.31    ,  569998.84    ,
     *   574369.87    ,  578768.50    ,  583195.77    ,  587652.66    ,
     *   592140.16    ,
     *   558225.66    ,  559683.47    ,  564038.45    ,  568417.49    ,
     *   572821.83    ,  577252.61    ,  581710.95    ,  586197.93    ,
     *   590714.56    ,
     *   556497.84    ,  557968.77    ,  562361.76    ,  566777.37    ,
     *   571216.92    ,  575681.67    ,  580172.80    ,  584691.47    ,
     *   589238.76    ,
     *   554703.58    ,  556188.46    ,  560621.82    ,  565076.21    ,
     *   569553.04    ,  574053.69    ,  578579.45    ,  583131.53    ,
     *   587711.12    /
        DATA ((ENTHV (J,K),J= 82, 90),K= 55, 63) /
     *   552840.04    ,  554339.76    ,  558816.06    ,  563311.60    ,
     *   567827.95    ,  572366.59    ,  576928.92    ,  581516.26    ,
     *   586129.88    ,
     *   550904.14    ,  552419.69    ,  556941.69    ,  561480.97    ,
     *   566039.24    ,  570618.12    ,  575219.13    ,  579843.71    ,
     *   584493.22    ,
     *   548892.58    ,  550425.03    ,  554995.76    ,  559581.57    ,
     *   564184.37    ,  568805.91    ,  573447.87    ,  578111.81    ,
     *   582799.20    ,
     *   546801.79    ,  548352.30    ,  552975.07    ,  557610.46    ,
     *   562260.60    ,  566927.43    ,  571612.78    ,  576318.36    ,
     *   581045.76    ,
     *   544627.89    ,  546197.75    ,  550876.15    ,  555564.46    ,
     *   560265.01    ,  564979.97    ,  569711.35    ,  574461.02    ,
     *   579230.74    ,
     *   542366.65    ,  543957.27    ,  548695.28    ,  553440.13    ,
     *   558194.44    ,  562960.61    ,  567740.88    ,  572537.31    ,
     *   577351.80    ,
     *   539410.22    ,  541029.01    ,  545847.72    ,  550668.90    ,
     *   555495.59    ,  560330.55    ,  565176.33    ,  570035.25    ,
     *   574909.49    ,
     *   536300.07    ,  537949.82    ,  542856.97    ,  547761.53    ,
     *   552667.01    ,  557576.63    ,  562493.30    ,  567419.69    ,
     *   572358.27    ,
     *   533024.93    ,  534708.80    ,  539713.24    ,  544709.14    ,
     *   549700.65    ,  554691.51    ,  559685.10    ,  564684.50    ,
     *   569692.50    /
        DATA ((ENTHV (J,K),J= 82, 90),K= 64, 72) /
     *   529571.93    ,  531293.62    ,  536405.48    ,  541501.83    ,
     *   546587.57    ,  551667.10    ,  556744.36    ,  561822.92    ,
     *   566906.00    ,
     *   525926.39    ,  527690.15    ,  532921.17    ,  538128.40    ,
     *   543317.72    ,  548494.34    ,  553662.88    ,  558827.51    ,
     *   563991.98    ,
     *   522071.32    ,  523882.15    ,  529245.98    ,  534576.17    ,
     *   539879.81    ,  545163.10    ,  550431.55    ,  555690.05    ,
     *   560942.96    ,
     *   517986.92    ,  519850.75    ,  525363.45    ,  530830.66    ,
     *   536261.00    ,  541661.98    ,  547040.17    ,  552401.34    ,
     *   557750.65    ,
     *   513649.92    ,  515573.80    ,  521254.44    ,  526875.18    ,
     *   532446.67    ,  537978.04    ,  543477.22    ,  548951.11    ,
     *   554405.82    ,
     *   509032.58    ,  511025.07    ,  516896.50    ,  522690.37    ,
     *   528419.96    ,  534096.51    ,  539729.67    ,  545327.79    ,
     *   550898.14    ,
     *   504101.45    ,  506173.05    ,  512263.03    ,  518253.53    ,
     *   524161.30    ,  530000.39    ,  535782.65    ,  541518.25    ,
     *   547215.96    ,
     *   498815.61    ,  500979.36    ,  507322.12    ,  513537.76    ,
     *   519647.79    ,  525669.95    ,  531619.03    ,  537507.53    ,
     *   543346.10    ,
     *   493124.03    ,  495396.52    ,  502034.93    ,  508510.81    ,
     *   514852.29    ,  521082.12    ,  527218.97    ,  533278.39    ,
     *   539273.50    /
        DATA ((ENTHV (J,K),J= 82, 90),K= 73, 81) /
     *   486961.86    ,  489364.59    ,  496353.41    ,  503133.45    ,
     *   509742.27    ,  516209.55    ,  522559.22    ,  528810.89    ,
     *   534980.85    ,
     *   480244.57    ,  482806.20    ,  490217.04    ,  497357.26    ,
     *   504278.23    ,  511019.51    ,  517612.29    ,  524081.64    ,
     *   530448.08    ,
     *   472858.60    ,  475618.59    ,  483547.77    ,  491121.26    ,
     *   498411.43    ,  505472.28    ,  512345.25    ,  519062.99    ,
     *   525651.66    ,
     *   464645.48    ,  467660.50    ,  476242.24    ,  484347.00    ,
     *   492080.60    ,  499518.85    ,  506718.17    ,  513721.81    ,
     *   520563.75    ,
     *   455372.92    ,  458728.86    ,  468158.81    ,  476930.86    ,
     *   485207.05    ,  493097.71    ,  500681.77    ,  508017.87    ,
     *   515150.91    ,
     *   444676.89    ,  448514.06    ,  459094.92    ,  468731.29    ,
     *   477686.98    ,  486129.85    ,  494174.12    ,  501901.42    ,
     *   509372.38    ,
     *   427441.87    ,  432328.82    ,  445239.31    ,  456487.15    ,
     *   466641.82    ,  476021.16    ,  484822.78    ,  493178.88    ,
     *   501182.74    ,
     *   403155.49    ,  410460.82    ,  427900.11    ,  441806.77    ,
     *   453759.03    ,  464455.98    ,  474275.83    ,  483448.85    ,
     *   492126.75    ,
     *   350363.08    ,  372663.06    ,  403961.79    ,  423191.45    ,
     *   438160.27    ,  450856.21    ,  462122.11    ,  472402.12    ,
     *   481961.81    /
        DATA ((ENTHV (J,K),J= 82, 90),K= 82, 90) /
     *   312511.43    ,  361687.88    ,  398953.37    ,  419608.45    ,
     *   435273.24    ,  448396.12    ,  459956.44    ,  470454.59    ,
     *   480183.94    ,
     *   250139.33    ,  316537.33    ,  387482.73    ,  411889.73    ,
     *   429200.25    ,  443286.61    ,  455493.90    ,  466463.17    ,
     *   476554.52    ,
     *   229631.35    ,  239623.34    ,  323152.92    ,  381921.16    ,
     *   407841.56    ,  426117.52    ,  440888.43    ,  453621.97    ,
     *   465018.23    ,
     *   220628.23    ,  227340.59    ,  257242.03    ,  328813.96    ,
     *   378308.47    ,  404765.79    ,  423693.36    ,  438999.20    ,
     *   452171.98    ,
     *   214693.74    ,  220089.93    ,  240341.11    ,  275188.61    ,
     *   334299.70    ,  376602.92    ,  402744.69    ,  421987.74    ,
     *   437660.74    ,
     *   210265.35    ,  214922.60    ,  231227.68    ,  253988.02    ,
     *   291047.32    ,  339726.85    ,  376493.96    ,  401764.72    ,
     *   421020.26    ,
     *   206749.12    ,  210922.52    ,  224997.62    ,  242842.52    ,
     *   267738.22    ,  304197.58    ,  345132.53    ,  377616.87    ,
     *   401742.39    ,
     *   203851.41    ,  207678.36    ,  220288.71    ,  235443.61    ,
     *   254745.52    ,  280954.47    ,  315240.29    ,  350533.52    ,
     *   379661.64    ,
     *   201404.24    ,  204968.15    ,  216527.99    ,  229959.75    ,
     *   246169.63    ,  266668.99    ,  293223.94    ,  324839.66    ,
     *   355939.41    /
        DATA ((ENTHV (J,K),J= 82, 90),K= 91, 99) /
     *   199301.93    ,  202657.69    ,  213419.26    ,  225638.34    ,
     *   239882.84    ,  257043.28    ,  278336.17    ,  304449.32    ,
     *   333461.76    ,
     *   197473.46    ,  200659.35    ,  210788.95    ,  222099.86    ,
     *   234975.02    ,  249981.82    ,  267908.26    ,  289540.53    ,
     *   314725.69    ,
     *   195868.66    ,  198912.58    ,  208526.34    ,  219126.55    ,
     *   230985.77    ,  244489.25    ,  260162.63    ,  278614.00    ,
     *   300179.90    ,
     *   194450.71    ,  197373.70    ,  206556.33    ,  216581.85    ,
     *   227652.52    ,  240043.28    ,  254119.94    ,  270324.86    ,
     *   289043.21    ,
     *   189762.78    ,  192302.32    ,  200162.77    ,  208522.14    ,
     *   217453.96    ,  227047.72    ,  237411.54    ,  248673.39    ,
     *   260977.19    ,
     *   186958.57    ,  189257.33    ,  196317.88    ,  203729.64    ,
     *   211529.16    ,  219758.43    ,  228465.42    ,  237704.41    ,
     *   247535.48    ,
     *   185402.88    ,  187532.08    ,  194041.23    ,  200821.88    ,
     *   207895.60    ,  215286.34    ,  223020.55    ,  231127.21    ,
     *   239637.69    ,
     *   184772.41    ,  186773.52    ,  192872.01    ,  199192.87    ,
     *   205750.33    ,  212559.82    ,  219637.98    ,  227002.66    ,
     *   234672.87    ,
     *   184880.91    ,  186780.63    ,  192557.18    ,  198523.13    ,
     *   204688.58    ,  211064.32    ,  217661.81    ,  224493.17    ,
     *   231571.12    /
        DATA ((ENTHV (J,K),J= 82, 90),K=100,108) /
     *   185612.54    ,  187429.23    ,  192944.08    ,  198624.79    ,
     *   204478.94    ,  210514.54    ,  216740.01    ,  223164.16    ,
     *   229796.15    ,
     *   186891.60    ,  188638.54    ,  193934.83    ,  199379.39    ,
     *   204978.16    ,  210737.37    ,  216663.51    ,  222763.32    ,
     *   229043.76    ,
     *   188667.14    ,  190354.32    ,  195464.21    ,  200708.76    ,
     *   206092.81    ,  211621.36    ,  217299.60    ,  223132.90    ,
     *   229126.77    ,
     *   190904.38    ,  192539.56    ,  197487.80    ,  202559.90    ,
     *   207759.89    ,  213091.90    ,  218560.23    ,  224169.26    ,
     *   229923.51    ,
     *   193579.70    ,  195169.02    ,  199975.17    ,  204896.42    ,
     *   209936.16    ,  215097.93    ,  220385.32    ,  225802.06    ,
     *   231351.92    ,
     *   196677.43    ,  198225.87    ,  202905.72    ,  207693.40    ,
     *   212591.86    ,  217604.14    ,  222733.35    ,  227982.67    ,
     *   233355.36    ,
     *   200187.82    ,  201699.49    ,  206265.99    ,  210934.22    ,
     *   215706.78    ,  220586.32    ,  225575.58    ,  230677.33    ,
     *   235894.41    ,
     *   204105.64    ,  205583.98    ,  210047.94    ,  214608.43    ,
     *   219267.77    ,  224028.32    ,  228892.52    ,  233862.81    ,
     *   238941.73    ,
     *   208429.27    ,  209877.18    ,  214247.71    ,  218710.31    ,
     *   223267.05    ,  227920.07    ,  232671.54    ,  237523.69    ,
     *   242478.77    /
        DATA ((ENTHV (J,K),J= 82, 90),K=109,117) /
     *   213159.96    ,  214579.95    ,  218864.82    ,  223237.88    ,
     *   227701.01    ,  232256.17    ,  236905.31    ,  241650.46    ,
     *   246493.64    ,
     *   218301.42    ,  219695.61    ,  223901.54    ,  228192.24    ,
     *   232569.46    ,  237034.99    ,  241590.62    ,  246238.20    ,
     *   250979.60    ,
     *   223859.37    ,  225229.65    ,  229362.44    ,  233577.01    ,
     *   237874.97    ,  242257.96    ,  246727.66    ,  251285.76    ,
     *   255933.98    ,
     *   229841.38    ,  231189.38    ,  235254.12    ,  239397.98    ,
     *   243622.46    ,  247929.08    ,  252319.40    ,  256794.99    ,
     *   261357.46    ,
     *   236256.58    ,  237583.75    ,  241584.92    ,  245662.84    ,
     *   249818.90    ,  254054.53    ,  258371.19    ,  262770.35    ,
     *   267253.51    ,
     *   243115.59    ,  244423.20    ,  248364.77    ,  252380.95    ,
     *   256473.06    ,  260642.44    ,  264890.46    ,  269218.51    ,
     *   273627.99    ,
     *   250430.36    ,  251719.54    ,  255605.04    ,  259563.21    ,
     *   263595.32    ,  267702.64    ,  271886.46    ,  276148.09    ,
     *   280488.85    ,
     *   258214.09    ,  259485.87    ,  263318.43    ,  267221.93    ,
     *   271197.57    ,  275246.54    ,  279370.09    ,  283569.45    ,
     *   287845.88    ,
     *   266481.21    ,  267736.50    ,  271518.94    ,  275370.75    ,
     *   279293.05    ,  283287.00    ,  287353.78    ,  291494.56    ,
     *   295710.55    /
        DATA ((ENTHV (J,K),J= 82, 90),K=118,126) /
     *   275247.30    ,  276486.92    ,  280221.77    ,  284024.55    ,
     *   287896.33    ,  291838.24    ,  295851.37    ,  299936.88    ,
     *   304095.91    ,
     *   284529.09    ,  285753.77    ,  289443.31    ,  293199.46    ,
     *   297023.26    ,  300915.77    ,  304878.08    ,  308911.26    ,
     *   313016.43    ,
     *   294344.40    ,  295554.81    ,  299201.09    ,  302912.77    ,
     *   306690.86    ,  310536.38    ,  314450.38    ,  318433.90    ,
     *   322488.00    ,
     *   304712.18    ,  305908.92    ,  309513.79    ,  313182.95    ,
     *   316917.38    ,  320718.08    ,  324586.04    ,  328522.28    ,
     *   332527.82    ,
     *   315652.48    ,  316836.09    ,  320401.22    ,  324029.62    ,
     *   327722.25    ,  331480.06    ,  335304.03    ,  339195.14    ,
     *   343154.38    ,
     *   327186.46    ,  328357.44    ,  331884.33    ,  335473.56    ,
     *   339126.05    ,  342842.74    ,  346624.56    ,  350472.48    ,
     *   354387.45    ,
     *   339336.42    ,  340495.20    ,  343985.21    ,  347536.70    ,
     *   351150.56    ,  354827.70    ,  358569.04    ,  362375.51    ,
     *   366248.06    ,
     *   352125.78    ,  353272.76    ,  356727.11    ,  360242.15    ,
     *   363818.73    ,  367457.75    ,  371160.11    ,  374926.71    ,
     *   378758.47    ,
     *   365579.13    ,  366714.66    ,  370134.46    ,  373614.19    ,
     *   377154.71    ,  380756.90    ,  384421.62    ,  388149.77    ,
     *   391942.24    /
        DATA ((ENTHV (J,K),J= 82, 90),K=127,135) /
     *   379722.24    ,  380846.64    ,  384232.86    ,  387678.32    ,
     *   391183.88    ,  394750.38    ,  398378.67    ,  402069.64    ,
     *   405824.15    ,
     *   394582.08    ,  395695.64    ,  399049.15    ,  402461.27    ,
     *   405932.83    ,  409464.66    ,  413057.61    ,  416712.53    ,
     *   420430.28    ,
     *   410186.89    ,  411289.84    ,  414611.41    ,  417991.00    ,
     *   421429.42    ,  424927.50    ,  428486.06    ,  432105.96    ,
     *   435788.02    ,
     *   426566.14    ,  427658.71    ,  430949.01    ,  434296.78    ,
     *   437702.82    ,  441167.95    ,  444692.98    ,  448278.74    ,
     *   451926.05    ,
     *   443750.65    ,  444833.02    ,  448092.63    ,  451409.19    ,
     *   454783.52    ,  458216.39    ,  461708.63    ,  465261.04    ,
     *   468874.45    ,
     *   461772.54    ,  462844.88    ,  466074.28    ,  469360.18    ,
     *   472703.34    ,  476104.57    ,  479564.66    ,  483084.41    ,
     *   486664.64    ,
     *   480665.37    ,  481727.79    ,  484927.40    ,  488183.06    ,
     *   491495.54    ,  494865.64    ,  498294.13    ,  501781.80    ,
     *   505329.48    ,
     *   500464.07    ,  501516.68    ,  504686.83    ,  507912.61    ,
     *   511194.81    ,  514534.19    ,  517931.53    ,  521387.63    ,
     *   524903.28    ,
     *   521205.09    ,  522247.97    ,  525388.90    ,  528585.08    ,
     *   531837.29    ,  535146.30    ,  538512.87    ,  541937.80    ,
     *   545421.86    /
        DATA ((ENTHV (J,K),J= 82, 90),K=136,144) /
     *   542926.39    ,  543959.59    ,  547071.46    ,  550238.25    ,
     *   553460.70    ,  556739.59    ,  560075.68    ,  563469.75    ,
     *   566922.58    ,
     *   565667.50    ,  566691.04    ,  569773.96    ,  572911.46    ,
     *   576104.31    ,  579353.25    ,  582659.07    ,  586022.51    ,
     *   589444.38    ,
     *   589469.57    ,  590483.46    ,  593537.44    ,  596645.71    ,
     *   599809.02    ,  603028.13    ,  606303.79    ,  609636.77    ,
     *   613027.84    ,
     *   614375.44    ,  615379.66    ,  618404.66    ,  621483.67    ,
     *   624617.44    ,  627806.73    ,  631052.29    ,  634354.87    ,
     *   637715.27    ,
     *   640429.70    ,  641424.19    ,  644420.09    ,  647469.75    ,
     *   650573.91    ,  653733.33    ,  656948.75    ,  660220.95    ,
     *   663550.68    ,
     *   667678.73    ,  668663.43    ,  671630.04    ,  674650.17    ,
     *   677724.57    ,  680854.00    ,  684039.19    ,  687280.92    ,
     *   690579.94    ,
     *   696170.77    ,  697145.60    ,  700082.65    ,  703073.02    ,
     *   706117.45    ,  709216.68    ,  712371.48    ,  715582.58    ,
     *   718850.77    ,
     *   725956.02    ,  726920.85    ,  729828.03    ,  732788.33    ,
     *   735802.49    ,  738871.27    ,  741995.42    ,  745175.68    ,
     *   748412.83    ,
     *   757086.67    ,  758041.37    ,  760918.27    ,  763848.12    ,
     *   766831.67    ,  769869.66    ,  772962.84    ,  776111.96    ,
     *   779317.80    /
        DATA ((ENTHV (J,K),J= 82, 90),K=145,153) /
     *   789616.98    ,  790561.39    ,  793407.55    ,  796306.51    ,
     *   799259.02    ,  802265.81    ,  805327.64    ,  808445.26    ,
     *   811619.44    ,
     *   823603.39    ,  824537.32    ,  827352.22    ,  830219.77    ,
     *   833140.74    ,  836115.86    ,  839145.88    ,  842231.57    ,
     *   845373.68    ,
     *   859104.55    ,  860027.81    ,  862810.84    ,  865646.41    ,
     *   868535.28    ,  871478.18    ,  874475.88    ,  877529.13    ,
     *   880638.68    ,
     *   896181.46    ,  897093.81    ,  899844.31    ,  902647.26    ,
     *   905503.40    ,  908413.48    ,  911378.26    ,  914398.49    ,
     *   917474.93    ,
     *   934897.52    ,  935798.72    ,  938515.96    ,  941285.56    ,
     *   944108.27    ,  946984.85    ,  949916.05    ,  952902.62    ,
     *   955945.34    ,
     *   975318.63    ,  976208.40    ,  978891.58    ,  981627.06    ,
     *   984415.59    ,  987257.92    ,  990154.81    ,  993107.01    ,
     *   996115.30    ,
     *   1017513.3    ,  1018391.4    ,  1021039.6    ,  1023740.1    ,
     *   1026493.6    ,  1029300.9    ,  1032162.7    ,  1035079.7    ,
     *   1038052.8    ,
     *   1061552.7    ,  1062418.8    ,  1065031.2    ,  1067695.8    ,
     *   1070413.4    ,  1073184.7    ,  1076010.5    ,  1078891.6    ,
     *   1081828.7    ,
     *   1107511.0    ,  1108364.6    ,  1110940.2    ,  1113567.9    ,
     *   1116248.6    ,  1118983.1    ,  1121772.0    ,  1124616.1    ,
     *   1127516.3    /
        DATA ((ENTHV (J,K),J= 82, 90),K=154,162) /
     *   1155465.0    ,  1156305.9    ,  1158843.5    ,  1161433.3    ,
     *   1164076.1    ,  1166772.6    ,  1169523.6    ,  1172329.9    ,
     *   1175192.2    ,
     *   1205494.7    ,  1206322.4    ,  1208821.0    ,  1211371.8    ,
     *   1213975.6    ,  1216633.1    ,  1219345.1    ,  1222112.5    ,
     *   1224935.9    ,
     *   1257683.2    ,  1258497.4    ,  1260955.8    ,  1263466.3    ,
     *   1266029.9    ,  1268647.3    ,  1271319.2    ,  1274046.5    ,
     *   1276829.8    ,
     *   1312117.0    ,  1312917.3    ,  1315334.1    ,  1317803.1    ,
     *   1320325.3    ,  1322901.3    ,  1325531.9    ,  1328217.9    ,
     *   1330960.1    ,
     *   1368885.9    ,  1369671.8    ,  1372045.7    ,  1374471.9    ,
     *   1376951.3    ,  1379484.6    ,  1382072.6    ,  1384716.1    ,
     *   1387415.9    ,
     *   1428083.3    ,  1428854.3    ,  1431183.8    ,  1433565.9    ,
     *   1436001.1    ,  1438490.4    ,  1441034.4    ,  1443634.1    ,
     *   1446290.0    ,
     *   1489806.2    ,  1490561.8    ,  1492845.5    ,  1495181.9    ,
     *   1497571.5    ,  1500015.3    ,  1502513.9    ,  1505068.3    ,
     *   1507679.1    ,
     *   1554155.6    ,  1554895.2    ,  1557131.6    ,  1559420.6    ,
     *   1561763.1    ,  1564159.9    ,  1566611.7    ,  1569119.3    ,
     *   1571683.5    ,
     *   1621236.2    ,  1621959.3    ,  1624146.7    ,  1626386.9    ,
     *   1628680.6    ,  1631028.8    ,  1633432.1    ,  1635891.4    ,
     *   1638407.4    /
        DATA ((ENTHV (J,K),J= 91, 99),K=  1,  9) /
     *   627609.51    ,  631641.54    ,  635717.16    ,  639836.87    ,
     *   658932.95    ,  678980.58    ,  700032.58    ,  722147.25    ,
     *   745389.82    ,
     *   627518.80    ,  631552.14    ,  635629.06    ,  639750.05    ,
     *   658851.72    ,  678904.66    ,  699961.68    ,  722081.10    ,
     *   745328.16    ,
     *   627417.21    ,  631452.02    ,  635530.39    ,  639652.82    ,
     *   658760.76    ,  678819.64    ,  699882.29    ,  722007.03    ,
     *   745259.13    ,
     *   627303.90    ,  631340.35    ,  635420.35    ,  639544.38    ,
     *   658659.31    ,  678724.83    ,  699793.76    ,  721924.44    ,
     *   745182.15    ,
     *   627178.00    ,  631216.28    ,  635298.08    ,  639423.91    ,
     *   658546.61    ,  678619.50    ,  699695.41    ,  721832.70    ,
     *   745096.65    ,
     *   627038.63    ,  631078.93    ,  635162.74    ,  639290.53    ,
     *   658421.86    ,  678502.92    ,  699586.56    ,  721731.16    ,
     *   745002.01    ,
     *   626884.85    ,  630927.39    ,  635013.41    ,  639143.39    ,
     *   658284.24    ,  678374.31    ,  699466.49    ,  721619.16    ,
     *   744897.64    ,
     *   626715.73    ,  630760.74    ,  634849.19    ,  638981.58    ,
     *   658132.91    ,  678232.91    ,  699334.48    ,  721496.03    ,
     *   744782.90    ,
     *   626530.31    ,  630578.02    ,  634669.14    ,  638804.17    ,
     *   657967.01    ,  678077.90    ,  699189.78    ,  721361.07    ,
     *   744657.14    /
        DATA ((ENTHV (J,K),J= 91, 99),K= 10, 18) /
     *   626327.59    ,  630378.26    ,  634472.31    ,  638610.23    ,
     *   657785.66    ,  677908.48    ,  699031.63    ,  721213.58    ,
     *   744519.71    ,
     *   626106.55    ,  630160.46    ,  634257.71    ,  638398.80    ,
     *   657587.98    ,  677723.81    ,  698859.27    ,  721052.84    ,
     *   744369.94    ,
     *   625866.18    ,  629923.61    ,  634024.35    ,  638168.88    ,
     *   657373.04    ,  677523.04    ,  698671.89    ,  720878.11    ,
     *   744207.15    ,
     *   625605.40    ,  629666.68    ,  633771.20    ,  637919.47    ,
     *   657139.91    ,  677305.30    ,  698468.70    ,  720688.65    ,
     *   744030.65    ,
     *   625323.15    ,  629388.59    ,  633497.22    ,  637649.55    ,
     *   656887.64    ,  677069.72    ,  698248.88    ,  720483.70    ,
     *   743839.73    ,
     *   625018.33    ,  629088.27    ,  633201.35    ,  637358.07    ,
     *   656615.27    ,  676815.40    ,  698011.59    ,  720262.49    ,
     *   743633.69    ,
     *   624689.81    ,  628764.62    ,  632882.51    ,  637043.98    ,
     *   656321.81    ,  676541.42    ,  697756.00    ,  720024.25    ,
     *   743411.79    ,
     *   624336.45    ,  628416.51    ,  632539.59    ,  636706.18    ,
     *   656006.27    ,  676246.87    ,  697481.25    ,  719768.16    ,
     *   743173.30    ,
     *   623957.08    ,  628042.81    ,  632171.47    ,  636343.58    ,
     *   655667.61    ,  675930.79    ,  697186.46    ,  719493.44    ,
     *   742917.48    /
        DATA ((ENTHV (J,K),J= 91, 99),K= 19, 27) /
     *   623550.53    ,  627642.34    ,  631777.01    ,  635955.05    ,
     *   655304.81    ,  675592.24    ,  696870.76    ,  719199.27    ,
     *   742643.58    ,
     *   623115.56    ,  627213.91    ,  631355.03    ,  635539.44    ,
     *   654916.81    ,  675230.25    ,  696533.25    ,  718884.81    ,
     *   742350.83    ,
     *   622650.96    ,  626756.32    ,  630904.36    ,  635095.58    ,
     *   654502.54    ,  674843.82    ,  696173.03    ,  718549.25    ,
     *   742038.46    ,
     *   622155.46    ,  626268.33    ,  630423.77    ,  634622.30    ,
     *   654060.92    ,  674431.97    ,  695789.17    ,  718191.72    ,
     *   741705.69    ,
     *   621627.76    ,  625748.67    ,  629912.03    ,  634118.38    ,
     *   653590.83    ,  673993.67    ,  695380.75    ,  717811.37    ,
     *   741351.75    ,
     *   621066.56    ,  625196.05    ,  629367.89    ,  633582.58    ,
     *   653091.15    ,  673527.90    ,  694946.81    ,  717407.35    ,
     *   740975.81    ,
     *   620470.51    ,  624609.17    ,  628790.05    ,  633013.65    ,
     *   652560.74    ,  673033.60    ,  694486.41    ,  716978.76    ,
     *   740577.10    ,
     *   619838.23    ,  623986.68    ,  628177.20    ,  632410.29    ,
     *   651998.42    ,  672509.73    ,  693998.57    ,  716524.72    ,
     *   740154.78    ,
     *   619168.33    ,  623327.21    ,  627527.99    ,  631771.20    ,
     *   651403.02    ,  671955.19    ,  693482.31    ,  716044.33    ,
     *   739708.03    /
        DATA ((ENTHV (J,K),J= 91, 99),K= 28, 36) /
     *   618459.35    ,  622629.34    ,  626841.06    ,  631095.03    ,
     *   650773.31    ,  671368.89    ,  692936.63    ,  715536.69    ,
     *   739236.03    ,
     *   617709.83    ,  621891.64    ,  626114.99    ,  630380.42    ,
     *   650108.06    ,  670749.71    ,  692360.51    ,  715000.86    ,
     *   738737.93    ,
     *   616918.23    ,  621112.62    ,  625348.35    ,  629625.95    ,
     *   649406.01    ,  670096.52    ,  691752.94    ,  714435.92    ,
     *   738212.88    ,
     *   616276.23    ,  620480.89    ,  624726.72    ,  629014.25    ,
     *   648837.04    ,  669567.34    ,  691260.84    ,  713978.47    ,
     *   737787.82    ,
     *   615607.41    ,  619822.83    ,  624079.24    ,  628377.17    ,
     *   648244.70    ,  669016.57    ,  690748.82    ,  713502.60    ,
     *   737345.73    ,
     *   614911.00    ,  619137.70    ,  623405.19    ,  627714.02    ,
     *   647628.35    ,  668443.68    ,  690216.37    ,  713007.86    ,
     *   736886.20    ,
     *   614186.22    ,  618424.75    ,  622703.85    ,  627024.09    ,
     *   646987.37    ,  667848.09    ,  689663.00    ,  712493.80    ,
     *   736408.82    ,
     *   613432.30    ,  617683.21    ,  621974.47    ,  626306.65    ,
     *   646321.12    ,  667229.25    ,  689088.18    ,  711959.97    ,
     *   735913.19    ,
     *   612648.41    ,  616912.28    ,  621216.28    ,  625560.95    ,
     *   645628.94    ,  666586.58    ,  688491.42    ,  711405.89    ,
     *   735398.87    /
        DATA ((ENTHV (J,K),J= 91, 99),K= 37, 45) /
     *   611833.71    ,  616111.17    ,  620428.49    ,  624786.24    ,
     *   644910.18    ,  665919.47    ,  687872.17    ,  710831.10    ,
     *   734865.46    ,
     *   610987.35    ,  615279.04    ,  619610.30    ,  623981.73    ,
     *   644164.15    ,  665227.34    ,  687229.92    ,  710235.13    ,
     *   734312.53    ,
     *   610108.44    ,  614415.02    ,  618760.89    ,  623146.63    ,
     *   643390.15    ,  664509.58    ,  686564.12    ,  709617.50    ,
     *   733739.64    ,
     *   609196.08    ,  613518.26    ,  617879.40    ,  622280.12    ,
     *   642587.47    ,  663765.56    ,  685874.23    ,  708977.71    ,
     *   733146.36    ,
     *   608249.32    ,  612587.83    ,  616964.97    ,  621381.35    ,
     *   641755.39    ,  662994.65    ,  685159.68    ,  708315.28    ,
     *   732532.25    ,
     *   607267.20    ,  611622.82    ,  616016.69    ,  620449.45    ,
     *   640893.17    ,  662196.21    ,  684419.92    ,  707629.70    ,
     *   731896.87    ,
     *   606248.71    ,  610622.25    ,  615033.64    ,  619483.54    ,
     *   640000.04    ,  661369.58    ,  683654.36    ,  706920.47    ,
     *   731239.76    ,
     *   605192.83    ,  609585.13    ,  614014.86    ,  618482.68    ,
     *   639075.21    ,  660514.07    ,  682862.42    ,  706187.08    ,
     *   730560.48    ,
     *   604098.48    ,  608510.44    ,  612959.36    ,  617445.94    ,
     *   638117.90    ,  659629.01    ,  682043.50    ,  705428.99    ,
     *   729858.55    /
        DATA ((ENTHV (J,K),J= 91, 99),K= 46, 54) /
     *   602964.55    ,  607397.10    ,  611866.13    ,  616372.34    ,
     *   637127.26    ,  658713.69    ,  681197.00    ,  704645.69    ,
     *   729133.51    ,
     *   601789.89    ,  606244.03    ,  610734.10    ,  615260.85    ,
     *   636102.46    ,  657767.39    ,  680322.29    ,  703836.62    ,
     *   728384.89    ,
     *   600573.30    ,  605050.06    ,  609562.18    ,  614110.43    ,
     *   635042.62    ,  656789.37    ,  679418.74    ,  703001.24    ,
     *   727612.21    ,
     *   599313.53    ,  603814.01    ,  608349.23    ,  612919.99    ,
     *   633946.83    ,  655778.88    ,  678485.70    ,  702138.99    ,
     *   726814.97    ,
     *   598009.28    ,  602534.65    ,  607094.08    ,  611688.40    ,
     *   632814.18    ,  654735.13    ,  677522.52    ,  701249.30    ,
     *   725992.69    ,
     *   596659.19    ,  601210.67    ,  605795.48    ,  610414.50    ,
     *   631643.71    ,  653657.32    ,  676528.51    ,  700331.60    ,
     *   725144.85    ,
     *   595261.84    ,  599840.73    ,  604452.16    ,  609097.06    ,
     *   630434.41    ,  652544.64    ,  675502.98    ,  699385.28    ,
     *   724270.96    ,
     *   593815.74    ,  598423.42    ,  603062.79    ,  607734.80    ,
     *   629185.28    ,  651396.25    ,  674445.23    ,  698409.75    ,
     *   723370.48    ,
     *   592319.34    ,  596957.27    ,  601625.95    ,  606326.41    ,
     *   627895.24    ,  650211.26    ,  673354.53    ,  697404.39    ,
     *   722442.89    /
        DATA ((ENTHV (J,K),J= 91, 99),K= 55, 63) /
     *   590770.98    ,  595440.72    ,  600140.20    ,  604870.50    ,
     *   626563.19    ,  648988.79    ,  672230.13    ,  696368.58    ,
     *   721487.65    ,
     *   589168.96    ,  593872.15    ,  598603.99    ,  603365.62    ,
     *   625188.00    ,  647727.90    ,  671071.27    ,  695301.66    ,
     *   720504.22    ,
     *   587511.44    ,  592249.86    ,  597015.72    ,  601810.24    ,
     *   623768.46    ,  646427.65    ,  669877.16    ,  694202.98    ,
     *   719492.03    ,
     *   585796.51    ,  590572.03    ,  595373.69    ,  600202.79    ,
     *   622303.35    ,  645087.04    ,  668646.99    ,  693071.86    ,
     *   718450.50    ,
     *   584022.14    ,  588836.78    ,  593676.12    ,  598541.57    ,
     *   620791.36    ,  643705.04    ,  667379.93    ,  691907.62    ,
     *   717379.07    ,
     *   582186.16    ,  587042.07    ,  591921.13    ,  596824.83    ,
     *   619231.16    ,  642280.59    ,  666075.12    ,  690709.54    ,
     *   716277.14    ,
     *   579801.06    ,  584711.84    ,  589643.59    ,  594597.98    ,
     *   617210.94    ,  640438.65    ,  664389.66    ,  689163.25    ,
     *   714855.88    ,
     *   577311.31    ,  582280.91    ,  587269.06    ,  592277.58    ,
     *   615110.27    ,  638526.41    ,  662642.03    ,  687561.48    ,
     *   713384.79    ,
     *   574711.70    ,  579744.49    ,  584793.06    ,  589859.48    ,
     *   612926.07    ,  636541.50    ,  660830.36    ,  685902.72    ,
     *   711862.59    /
        DATA ((ENTHV (J,K),J= 91, 99),K= 64, 72) /
     *   571996.56    ,  577097.31    ,  582210.75    ,  587339.19    ,
     *   610655.06    ,  634481.43    ,  658952.68    ,  684185.37    ,
     *   710287.99    ,
     *   569159.67    ,  574333.70    ,  579516.89    ,  584711.87    ,
     *   608293.73    ,  632343.54    ,  657006.94    ,  682407.80    ,
     *   708659.63    ,
     *   566194.22    ,  571447.41    ,  576705.75    ,  581972.24    ,
     *   605838.35    ,  630125.07    ,  654990.97    ,  680568.28    ,
     *   706976.12    ,
     *   563092.69    ,  568431.59    ,  573771.09    ,  579114.57    ,
     *   603284.88    ,  627823.03    ,  652902.51    ,  678665.02    ,
     *   705235.99    ,
     *   559846.75    ,  565278.70    ,  570706.02    ,  576132.60    ,
     *   600629.00    ,  625434.26    ,  650739.15    ,  676696.13    ,
     *   703437.72    ,
     *   556447.12    ,  561980.38    ,  567502.98    ,  573019.43    ,
     *   597866.02    ,  622955.39    ,  648498.34    ,  674659.62    ,
     *   701579.71    ,
     *   552883.42    ,  558527.31    ,  564153.58    ,  569767.47    ,
     *   594990.84    ,  620382.80    ,  646177.39    ,  672553.39    ,
     *   699660.29    ,
     *   549143.95    ,  554909.07    ,  560648.46    ,  566368.30    ,
     *   591997.92    ,  617712.58    ,  643773.39    ,  670375.21    ,
     *   697677.68    ,
     *   545215.47    ,  551113.90    ,  556977.15    ,  562812.53    ,
     *   588881.20    ,  614940.50    ,  641283.24    ,  668122.70    ,
     *   695629.99    /
        DATA ((ENTHV (J,K),J= 91, 99),K= 73, 81) /
     *   541082.83    ,  547128.48    ,  553127.85    ,  559089.62    ,
     *   585633.98    ,  612061.96    ,  638703.58    ,  665793.29    ,
     *   693515.19    ,
     *   536728.63    ,  542937.60    ,  549087.15    ,  555187.69    ,
     *   582248.85    ,  609071.92    ,  636030.76    ,  663384.20    ,
     *   691331.09    ,
     *   532132.67    ,  538523.72    ,  544839.70    ,  551093.22    ,
     *   578717.51    ,  605964.80    ,  633260.75    ,  660892.38    ,
     *   689075.27    ,
     *   527271.21    ,  533866.43    ,  540367.77    ,  546790.66    ,
     *   575030.64    ,  602734.36    ,  630389.07    ,  658314.44    ,
     *   686745.06    ,
     *   522116.11    ,  528941.69    ,  535650.63    ,  542261.96    ,
     *   571177.55    ,  599373.53    ,  627410.64    ,  655646.51    ,
     *   684337.39    ,
     *   516633.38    ,  523720.77    ,  530663.68    ,  537485.79    ,
     *   567145.82    ,  595874.10    ,  624319.56    ,  652884.08    ,
     *   681848.66    ,
     *   508902.92    ,  516391.42    ,  523688.73    ,  530827.06    ,
     *   561582.18    ,  591074.93    ,  620097.77    ,  649121.92    ,
     *   678466.26    ,
     *   500415.29    ,  508391.50    ,  516113.34    ,  523625.67    ,
     *   555644.04    ,  585992.48    ,  615649.31    ,  645171.53    ,
     *   674923.49    ,
     *   490973.85    ,  499557.37    ,  507798.39    ,  515761.21    ,
     *   549258.01    ,  580574.43    ,  610933.44    ,  640999.46    ,
     *   671191.93    /
        DATA ((ENTHV (J,K),J= 91, 99),K= 82, 90) /
     *   489332.66    ,  498029.28    ,  506365.85    ,  514410.79    ,
     *   548172.24    ,  579658.30    ,  610138.79    ,  640298.06    ,
     *   670565.62    ,
     *   485992.25    ,  494926.33    ,  503462.42    ,  511678.02    ,
     *   545984.94    ,  577817.29    ,  608544.33    ,  638892.15    ,
     *   669311.10    ,
     *   475469.44    ,  485219.00    ,  494429.10    ,  503213.66    ,
     *   539296.34    ,  572226.07    ,  603722.08    ,  634651.90    ,
     *   665534.74    ,
     *   463938.36    ,  474709.27    ,  484740.75    ,  494203.73    ,
     *   532324.75    ,  566461.53    ,  598782.84    ,  630327.34    ,
     *   661694.67    ,
     *   451174.17    ,  463246.23    ,  474291.54    ,  484571.43    ,
     *   525046.33    ,  560514.11    ,  593722.20    ,  625916.30    ,
     *   657789.81    ,
     *   436893.81    ,  450646.05    ,  462956.07    ,  474227.84    ,
     *   517435.25    ,  554373.79    ,  588535.69    ,  621416.64    ,
     *   653819.09    ,
     *   420773.90    ,  436698.54    ,  450592.39    ,  463073.60    ,
     *   509464.08    ,  548030.32    ,  583218.86    ,  616826.25    ,
     *   649781.51    ,
     *   402559.48    ,  421204.70    ,  437057.68    ,  451006.48    ,
     *   501104.66    ,  541473.39    ,  577767.29    ,  612143.11    ,
     *   645676.10    ,
     *   382395.10    ,  404091.24    ,  422253.11    ,  437941.40    ,
     *   492329.70    ,  534692.98    ,  572176.76    ,  607365.32    ,
     *   641502.02    /
        DATA ((ENTHV (J,K),J= 91, 99),K= 91, 99) /
     *   361356.57    ,  385649.71    ,  406222.56    ,  423853.74    ,
     *   483115.62    ,  527679.88    ,  566443.39    ,  602491.15    ,
     *   637258.50    ,
     *   341409.43    ,  366789.84    ,  389306.42    ,  408854.53    ,
     *   473447.19    ,  520426.40    ,  560563.80    ,  597519.12    ,
     *   632944.93    ,
     *   324210.81    ,  348880.43    ,  372243.09    ,  393280.28    ,
     *   463324.42    ,  512927.40    ,  554535.39    ,  592448.08    ,
     *   628560.86    ,
     *   310240.17    ,  333060.08    ,  356007.33    ,  377719.67    ,
     *   452772.27    ,  505181.61    ,  548356.63    ,  587277.28    ,
     *   624106.04    ,
     *   274467.56    ,  289253.43    ,  305345.13    ,  322582.19    ,
     *   402723.82    ,  467598.54    ,  518744.38    ,  562789.53    ,
     *   603194.10    ,
     *   258022.85    ,  269230.67    ,  281215.21    ,  294012.22    ,
     *   360205.94    ,  428472.56    ,  486875.11    ,  536529.91    ,
     *   580963.81    ,
     *   248585.35    ,  258004.57    ,  267929.13    ,  278389.57    ,
     *   332363.68    ,  394388.24    ,  455137.03    ,  509345.01    ,
     *   557771.58    ,
     *   242668.58    ,  251010.41    ,  259719.07    ,  268814.63    ,
     *   314914.61    ,  369033.80    ,  426947.36    ,  482862.85    ,
     *   534348.49    ,
     *   238908.91    ,  246520.17    ,  254418.64    ,  262617.95    ,
     *   303544.68    ,  351303.10    ,  404365.06    ,  458995.32    ,
     *   511781.42    /
        DATA ((ENTHV (J,K),J= 91, 99),K=100,108) /
     *   236645.44    ,  243721.73    ,  251034.82    ,  258594.46    ,
     *   295898.87    ,  338941.30    ,  387291.26    ,  438978.11    ,
     *   491218.30    ,
     *   235511.97    ,  242175.26    ,  249041.01    ,  256116.57    ,
     *   290735.82    ,  330253.26    ,  374658.25    ,  423001.63    ,
     *   473449.39    ,
     *   235286.85    ,  241618.88    ,  248128.65    ,  254821.98    ,
     *   287359.51    ,  324165.75    ,  365387.77    ,  410606.12    ,
     *   458722.76    ,
     *   235827.59    ,  241886.16    ,  248103.94    ,  254485.67    ,
     *   285352.37    ,  320010.03    ,  358661.66    ,  401157.95    ,
     *   446874.64    ,
     *   237038.75    ,  242866.48    ,  248839.05    ,  254960.43    ,
     *   284449.23    ,  317358.64    ,  353906.97    ,  394085.02    ,
     *   437556.29    ,
     *   238854.72    ,  244484.08    ,  250246.85    ,  256146.40    ,
     *   284474.13    ,  315928.98    ,  350728.19    ,  388936.85    ,
     *   430392.11    ,
     *   241229.71    ,  246686.14    ,  252266.65    ,  257974.19    ,
     *   285306.35    ,  315528.35    ,  348849.84    ,  385375.90    ,
     *   425050.01    ,
     *   244131.81    ,  249435.64    ,  254855.82    ,  260394.99    ,
     *   286861.18    ,  316021.93    ,  348077.02    ,  383152.94    ,
     *   421259.64    ,
     *   247539.05    ,  252706.86    ,  257984.54    ,  263374.43    ,
     *   289078.32    ,  317313.57    ,  348269.63    ,  382083.96    ,
     *   418808.85    /
        DATA ((ENTHV (J,K),J= 91, 99),K=109,117) /
     *   251436.95    ,  256482.47    ,  261632.32    ,  266888.64    ,
     *   291914.67    ,  319333.86    ,  349325.62    ,  382032.34    ,
     *   417533.67    ,
     *   255816.71    ,  260751.45    ,  265785.76    ,  270921.60    ,
     *   295339.62    ,  322032.44    ,  351170.00    ,  382896.08    ,
     *   417308.04    ,
     *   260674.07    ,  265507.81    ,  270436.97    ,  275463.37    ,
     *   299331.95    ,  325372.89    ,  353747.50    ,  384598.69    ,
     *   418035.25    ,
     *   266008.42    ,  270749.53    ,  275582.44    ,  280508.83    ,
     *   303877.58    ,  329329.37    ,  357017.49    ,  387082.80    ,
     *   419641.17    ,
     *   271822.18    ,  276477.90    ,  281222.23    ,  286056.72    ,
     *   308968.15    ,  333884.09    ,  360950.58    ,  390305.57    ,
     *   422069.17    ,
     *   278120.34    ,  282696.98    ,  287359.38    ,  292109.02    ,
     *   314599.84    ,  339025.70    ,  365526.03    ,  394235.48    ,
     *   425276.33    ,
     *   284910.10    ,  289413.19    ,  293999.51    ,  298670.46    ,
     *   320772.60    ,  344748.00    ,  370730.04    ,  398849.89    ,
     *   429230.56    ,
     *   292200.66    ,  296635.08    ,  301150.46    ,  305748.11    ,
     *   327489.56    ,  351049.03    ,  376554.41    ,  404133.32    ,
     *   433908.50    ,
     *   300002.97    ,  304373.04    ,  308822.02    ,  313351.17    ,
     *   334756.58    ,  357930.42    ,  382995.57    ,  410076.13    ,
     *   439293.91    /
        DATA ((ENTHV (J,K),J= 91, 99),K=118,126) /
     *   308329.62    ,  312639.19    ,  317025.81    ,  321490.70    ,
     *   342581.90    ,  365396.83    ,  390053.82    ,  416673.54    ,
     *   445376.40    ,
     *   317194.70    ,  321447.21    ,  325775.08    ,  330179.49    ,
     *   350975.90    ,  373455.61    ,  397732.81    ,  423924.88    ,
     *   452150.52    ,
     *   326613.77    ,  330812.27    ,  335084.63    ,  339431.95    ,
     *   359950.89    ,  382116.46    ,  406039.09    ,  431833.01    ,
     *   459615.04    ,
     *   336603.71    ,  340750.98    ,  344970.72    ,  349263.99    ,
     *   369520.96    ,  391391.24    ,  414981.79    ,  440403.89    ,
     *   467772.38    ,
     *   347182.76    ,  351281.29    ,  355451.01    ,  359692.95    ,
     *   379701.89    ,  401293.76    ,  424572.37    ,  449646.23    ,
     *   476628.14    ,
     *   358370.46    ,  362422.48    ,  366544.53    ,  370737.61    ,
     *   390511.03    ,  411839.64    ,  434824.39    ,  459571.19    ,
     *   486190.81    ,
     *   370187.61    ,  374195.15    ,  378271.64    ,  382418.06    ,
     *   401967.25    ,  423046.25    ,  445753.41    ,  470192.20    ,
     *   496471.44    ,
     *   382656.32    ,  386621.19    ,  390654.02    ,  394755.79    ,
     *   414090.90    ,  434932.58    ,  457376.81    ,  481524.81    ,
     *   507483.47    ,
     *   395799.93    ,  399723.77    ,  403714.67    ,  407773.57    ,
     *   426903.77    ,  447519.24    ,  469713.77    ,  493586.51    ,
     *   519242.52    /
        DATA ((ENTHV (J,K),J= 91, 99),K=127,135) /
     *   409643.09    ,  413527.37    ,  417477.88    ,  421495.54    ,
     *   440429.09    ,  460828.34    ,  482785.13    ,  506396.68    ,
     *   531766.30    ,
     *   424211.74    ,  428057.77    ,  431969.28    ,  435947.15    ,
     *   454691.48    ,  474883.55    ,  496613.41    ,  519976.49    ,
     *   545074.47    ,
     *   439533.11    ,  443342.08    ,  447215.83    ,  451155.21    ,
     *   469717.00    ,  489710.02    ,  511222.71    ,  534348.85    ,
     *   559188.59    ,
     *   455635.78    ,  459408.75    ,  463245.84    ,  467147.90    ,
     *   485533.13    ,  505334.43    ,  526638.74    ,  549538.39    ,
     *   574132.05    ,
     *   472549.68    ,  476287.59    ,  480089.00    ,  483954.78    ,
     *   502168.79    ,  521784.92    ,  542888.81    ,  565571.40    ,
     *   589930.02    ,
     *   490306.16    ,  494009.81    ,  497776.41    ,  501606.81    ,
     *   519654.34    ,  539091.20    ,  560001.80    ,  582475.84    ,
     *   606609.43    ,
     *   508937.95    ,  512608.05    ,  516340.60    ,  520136.43    ,
     *   538021.66    ,  557284.45    ,  578008.16    ,  600281.35    ,
     *   624198.97    ,
     *   528479.28    ,  532116.44    ,  535815.58    ,  539577.52    ,
     *   557304.10    ,  576397.47    ,  596940.00    ,  619019.23    ,
     *   642729.07    ,
     *   548965.86    ,  552570.60    ,  556236.88    ,  559965.52    ,
     *   577536.59    ,  596464.59    ,  616831.01    ,  638722.47    ,
     *   662231.91    /
        DATA ((ENTHV (J,K),J= 91, 99),K=136,144) /
     *   570434.96    ,  574007.68    ,  577641.56    ,  581337.39    ,
     *   598755.64    ,  617521.79    ,  637716.57    ,  659425.76    ,
     *   682741.41    ,
     *   592925.43    ,  596466.48    ,  600068.31    ,  603731.73    ,
     *   620999.38    ,  639606.71    ,  659633.75    ,  681165.52    ,
     *   704293.32    ,
     *   616477.79    ,  619987.40    ,  623557.46    ,  627188.77    ,
     *   644307.62    ,  662758.66    ,  682621.32    ,  703979.95    ,
     *   726925.14    ,
     *   641134.24    ,  644612.57    ,  648151.04    ,  651750.46    ,
     *   668721.90    ,  687018.72    ,  706719.85    ,  727909.06    ,
     *   750676.27    ,
     *   666938.73    ,  670385.85    ,  673892.86    ,  677460.52    ,
     *   694285.51    ,  712429.76    ,  731971.74    ,  752994.68    ,
     *   775587.97    ,
     *   693937.03    ,  697352.96    ,  700828.51    ,  704364.47    ,
     *   721043.60    ,  739036.50    ,  758421.22    ,  779280.57    ,
     *   801703.41    ,
     *   722176.80    ,  725561.45    ,  729005.49    ,  732509.73    ,
     *   749043.22    ,  766885.57    ,  786114.50    ,  806812.43    ,
     *   829067.76    ,
     *   751707.62    ,  755060.84    ,  758473.25    ,  761945.65    ,
     *   778333.35    ,  796025.57    ,  815099.74    ,  835637.95    ,
     *   857728.23    ,
     *   782581.11    ,  785902.66    ,  789283.24    ,  792723.62    ,
     *   808965.02    ,  826507.13    ,  845427.17    ,  865806.93    ,
     *   887734.11    /
        DATA ((ENTHV (J,K),J= 91, 99),K=145,153) /
     *   814850.94    ,  818140.54    ,  821489.00    ,  824897.11    ,
     *   840991.35    ,  858383.01    ,  877149.13    ,  897371.26    ,
     *   919136.85    ,
     *   848572.98    ,  851830.24    ,  855146.23    ,  858521.74    ,
     *   874467.63    ,  891708.13    ,  910320.16    ,  930385.09    ,
     *   951990.12    ,
     *   883805.31    ,  887029.79    ,  890312.89    ,  893655.40    ,
     *   909451.39    ,  926539.68    ,  944997.08    ,  964904.81    ,
     *   986349.89    ,
     *   920608.36    ,  923799.55    ,  927049.26    ,  930358.29    ,
     *   946002.51    ,  962937.18    ,  981239.03    ,  1000989.2    ,
     *   1022274.5    ,
     *   959044.96    ,  962202.26    ,  965418.03    ,  968693.03    ,
     *   984183.30    ,  1000962.6    ,  1019107.6    ,  1038699.4    ,
     *   1059824.8    ,
     *   999180.45    ,  1002303.2    ,  1005484.4    ,  1008724.8    ,
     *   1024058.6    ,  1040680.4    ,  1058667.0    ,  1078099.3    ,
     *   1099064.1    ,
     *   1041082.8    ,  1044170.3    ,  1047316.2    ,  1050521.2    ,
     *   1065695.7    ,  1082157.6    ,  1099983.8    ,  1119255.2    ,
     *   1140058.4    ,
     *   1084822.6    ,  1087874.0    ,  1090983.9    ,  1094152.8    ,
     *   1109164.8    ,  1125464.1    ,  1143127.5    ,  1162236.1    ,
     *   1182876.4    ,
     *   1130473.3    ,  1133487.9    ,  1136560.8    ,  1139692.8    ,
     *   1154538.9    ,  1170672.5    ,  1188170.5    ,  1207114.0    ,
     *   1227589.6    /
        DATA ((ENTHV (J,K),J= 91, 99),K=154,162) /
     *   1178111.4    ,  1181088.1    ,  1184123.2    ,  1187217.4    ,
     *   1201893.7    ,  1217858.2    ,  1235187.8    ,  1253963.7    ,
     *   1274272.5    ,
     *   1227816.1    ,  1230754.0    ,  1233750.3    ,  1236805.8    ,
     *   1251308.2    ,  1267099.8    ,  1284257.7    ,  1302863.1    ,
     *   1323002.7    ,
     *   1279670.1    ,  1282568.1    ,  1285524.5    ,  1288540.2    ,
     *   1302864.3    ,  1318479.0    ,  1335461.5    ,  1353893.2    ,
     *   1373860.7    ,
     *   1333759.2    ,  1336616.1    ,  1339531.6    ,  1342506.4    ,
     *   1356647.5    ,  1372080.8    ,  1388884.0    ,  1407138.3    ,
     *   1426930.6    ,
     *   1390172.7    ,  1392987.3    ,  1395860.6    ,  1398793.3    ,
     *   1412746.2    ,  1427993.6    ,  1444613.0    ,  1462686.0    ,
     *   1482299.6    ,
     *   1449003.2    ,  1451774.3    ,  1454604.1    ,  1457493.5    ,
     *   1471252.9    ,  1486309.2    ,  1502740.2    ,  1520627.6    ,
     *   1540058.6    ,
     *   1510347.2    ,  1513073.4    ,  1515858.5    ,  1518703.2    ,
     *   1532263.3    ,  1547123.1    ,  1563360.8    ,  1581058.0    ,
     *   1600302.1    ,
     *   1574305.1    ,  1576984.9    ,  1579723.8    ,  1582522.4    ,
     *   1595877.1    ,  1610534.8    ,  1626573.7    ,  1644075.7    ,
     *   1663128.4    ,
     *   1640981.0    ,  1643613.0    ,  1646304.1    ,  1649055.2    ,
     *   1662198.1    ,  1676647.5    ,  1692481.9    ,  1709783.5    ,
     *   1728639.8    /
        DATA ((ENTHV (J,K),J=100,108),K=  1,  9) /
     *   769834.26    ,  795565.48    ,  822681.94    ,  851298.65    ,
     *   881550.58    ,  913596.12    ,  947620.70    ,  983840.01    ,
     *   1022502.7    ,
     *   769776.85    ,  795512.08    ,  822632.31    ,  851252.58    ,
     *   881507.87    ,  913556.58    ,  947584.14    ,  983806.26    ,
     *   1022471.6    ,
     *   769712.57    ,  795452.28    ,  822576.74    ,  851201.01    ,
     *   881460.05    ,  913512.30    ,  947543.21    ,  983768.47    ,
     *   1022436.7    ,
     *   769640.89    ,  795385.61    ,  822514.79    ,  851143.50    ,
     *   881406.74    ,  913462.94    ,  947497.57    ,  983726.35    ,
     *   1022397.9    ,
     *   769561.28    ,  795311.55    ,  822445.97    ,  851079.63    ,
     *   881347.53    ,  913408.12    ,  947446.89    ,  983679.56    ,
     *   1022354.8    ,
     *   769473.17    ,  795229.60    ,  822369.82    ,  851008.95    ,
     *   881282.01    ,  913347.46    ,  947390.80    ,  983627.79    ,
     *   1022307.1    ,
     *   769375.99    ,  795139.21    ,  822285.84    ,  850931.01    ,
     *   881209.75    ,  913280.56    ,  947328.95    ,  983570.70    ,
     *   1022254.5    ,
     *   769269.17    ,  795039.85    ,  822193.52    ,  850845.32    ,
     *   881130.32    ,  913207.03    ,  947260.97    ,  983507.95    ,
     *   1022196.7    ,
     *   769152.09    ,  794930.96    ,  822092.35    ,  850751.43    ,
     *   881043.28    ,  913126.45    ,  947186.48    ,  983439.19    ,
     *   1022133.3    /
        DATA ((ENTHV (J,K),J=100,108),K= 10, 18) /
     *   769024.15    ,  794811.98    ,  821981.81    ,  850648.84    ,
     *   880948.19    ,  913038.41    ,  947105.09    ,  983364.06    ,
     *   1022064.1    ,
     *   768884.74    ,  794682.32    ,  821861.36    ,  850537.06    ,
     *   880844.57    ,  912942.49    ,  947016.42    ,  983282.22    ,
     *   1021988.7    ,
     *   768733.21    ,  794541.41    ,  821730.45    ,  850415.58    ,
     *   880731.97    ,  912838.26    ,  946920.06    ,  983193.28    ,
     *   1021906.7    ,
     *   768568.93    ,  794388.65    ,  821588.54    ,  850283.90    ,
     *   880609.92    ,  912725.28    ,  946815.62    ,  983096.89    ,
     *   1021817.9    ,
     *   768391.24    ,  794223.43    ,  821435.07    ,  850141.49    ,
     *   880477.93    ,  912603.10    ,  946702.69    ,  982992.65    ,
     *   1021721.9    ,
     *   768199.48    ,  794045.14    ,  821269.46    ,  849987.83    ,
     *   880335.52    ,  912471.28    ,  946580.84    ,  982880.20    ,
     *   1021618.3    ,
     *   767992.99    ,  793853.16    ,  821091.15    ,  849822.39    ,
     *   880182.20    ,  912329.37    ,  946449.67    ,  982759.14    ,
     *   1021506.7    ,
     *   767771.08    ,  793646.86    ,  820899.55    ,  849644.63    ,
     *   880017.47    ,  912176.90    ,  946308.75    ,  982629.09    ,
     *   1021386.9    ,
     *   767533.06    ,  793425.61    ,  820694.08    ,  849454.01    ,
     *   879840.83    ,  912013.42    ,  946157.65    ,  982489.65    ,
     *   1021258.4    /
        DATA ((ENTHV (J,K),J=100,108),K= 19, 27) /
     *   767278.24    ,  793188.75    ,  820474.13    ,  849249.97    ,
     *   879651.76    ,  911838.45    ,  945995.94    ,  982340.43    ,
     *   1021121.0    ,
     *   767005.92    ,  792935.65    ,  820239.12    ,  849031.97    ,
     *   879449.77    ,  911651.52    ,  945823.19    ,  982181.02    ,
     *   1020974.1    ,
     *   766715.38    ,  792665.64    ,  819988.42    ,  848799.45    ,
     *   879234.34    ,  911452.16    ,  945638.96    ,  982011.02    ,
     *   1020817.5    ,
     *   766405.90    ,  792378.07    ,  819721.44    ,  848551.83    ,
     *   879004.94    ,  911239.90    ,  945442.81    ,  981830.04    ,
     *   1020650.8    ,
     *   766076.77    ,  792072.25    ,  819437.55    ,  848288.56    ,
     *   878761.05    ,  911014.24    ,  945234.29    ,  981637.65    ,
     *   1020473.6    ,
     *   765727.23    ,  791747.53    ,  819136.14    ,  848009.06    ,
     *   878502.15    ,  910774.70    ,  945012.97    ,  981433.46    ,
     *   1020285.5    ,
     *   765356.57    ,  791403.21    ,  818816.58    ,  847712.75    ,
     *   878227.70    ,  910520.79    ,  944778.38    ,  981217.04    ,
     *   1020086.2    ,
     *   764964.02    ,  791038.61    ,  818478.23    ,  847399.06    ,
     *   877937.17    ,  910252.04    ,  944530.09    ,  980987.99    ,
     *   1019875.3    ,
     *   764548.83    ,  790653.04    ,  818120.46    ,  847067.39    ,
     *   877630.02    ,  909967.93    ,  944267.63    ,  980745.88    ,
     *   1019652.3    /
        DATA ((ENTHV (J,K),J=100,108),K= 28, 36) /
     *   764110.25    ,  790245.80    ,  817742.63    ,  846717.17    ,
     *   877305.72    ,  909667.97    ,  943990.56    ,  980490.31    ,
     *   1019416.9    ,
     *   763647.50    ,  789816.19    ,  817344.10    ,  846347.80    ,
     *   876963.72    ,  909351.68    ,  943698.41    ,  980220.86    ,
     *   1019168.8    ,
     *   763159.80    ,  789363.49    ,  816924.21    ,  845958.68    ,
     *   876603.48    ,  909018.54    ,  943390.73    ,  979937.09    ,
     *   1018907.5    ,
     *   762765.05    ,  788997.13    ,  816584.44    ,  845643.85    ,
     *   876312.04    ,  908749.05    ,  943141.85    ,  979707.57    ,
     *   1018696.2    ,
     *   762354.55    ,  788616.20    ,  816231.20    ,  845316.57    ,
     *   876009.10    ,  908468.95    ,  942883.19    ,  979469.05    ,
     *   1018476.6    ,
     *   761927.93    ,  788220.36    ,  815864.20    ,  844976.57    ,
     *   875694.42    ,  908178.02    ,  942614.54    ,  979221.33    ,
     *   1018248.6    ,
     *   761484.82    ,  787809.29    ,  815483.11    ,  844623.56    ,
     *   875367.73    ,  907876.00    ,  942335.68    ,  978964.22    ,
     *   1018011.9    ,
     *   761024.85    ,  787382.64    ,  815087.63    ,  844257.27    ,
     *   875028.78    ,  907562.69    ,  942046.41    ,  978697.51    ,
     *   1017766.4    ,
     *   760547.63    ,  786940.07    ,  814677.46    ,  843877.41    ,
     *   874677.31    ,  907237.82    ,  941746.50    ,  978421.02    ,
     *   1017511.8    /
        DATA ((ENTHV (J,K),J=100,108),K= 37, 45) /
     *   760052.79    ,  786481.24    ,  814252.27    ,  843483.69    ,
     *   874313.05    ,  906901.18    ,  941435.74    ,  978134.55    ,
     *   1017248.2    ,
     *   759539.94    ,  786005.79    ,  813811.75    ,  843075.84    ,
     *   873935.77    ,  906552.52    ,  941113.92    ,  977837.89    ,
     *   1016975.1    ,
     *   759008.70    ,  785513.38    ,  813355.59    ,  842653.56    ,
     *   873545.18    ,  906191.60    ,  940780.81    ,  977530.86    ,
     *   1016692.6    ,
     *   758458.68    ,  785003.66    ,  812883.47    ,  842216.56    ,
     *   873141.02    ,  905818.19    ,  940436.20    ,  977213.25    ,
     *   1016400.3    ,
     *   757889.48    ,  784476.27    ,  812395.07    ,  841764.56    ,
     *   872723.04    ,  905432.05    ,  940079.87    ,  976884.87    ,
     *   1016098.1    ,
     *   757300.71    ,  783930.86    ,  811890.06    ,  841297.26    ,
     *   872290.98    ,  905032.94    ,  939711.61    ,  976545.52    ,
     *   1015785.9    ,
     *   756691.95    ,  783367.06    ,  811368.13    ,  840814.37    ,
     *   871844.55    ,  904620.61    ,  939331.19    ,  976195.00    ,
     *   1015463.4    ,
     *   756062.82    ,  782784.51    ,  810828.93    ,  840315.59    ,
     *   871383.51    ,  904194.83    ,  938938.41    ,  975833.11    ,
     *   1015130.5    ,
     *   755412.89    ,  782182.84    ,  810272.16    ,  839800.64    ,
     *   870907.58    ,  903755.35    ,  938533.03    ,  975459.65    ,
     *   1014787.0    /
        DATA ((ENTHV (J,K),J=100,108),K= 46, 54) /
     *   754741.75    ,  781561.69    ,  809697.47    ,  839269.21    ,
     *   870416.49    ,  903301.93    ,  938114.83    ,  975074.43    ,
     *   1014432.6    ,
     *   754048.99    ,  780920.68    ,  809104.53    ,  838721.00    ,
     *   869909.97    ,  902834.33    ,  937683.61    ,  974677.24    ,
     *   1014067.3    ,
     *   753334.17    ,  780259.44    ,  808493.00    ,  838155.71    ,
     *   869387.75    ,  902352.31    ,  937239.13    ,  974267.88    ,
     *   1013690.8    ,
     *   752596.87    ,  779577.58    ,  807862.55    ,  837573.04    ,
     *   868849.57    ,  901855.61    ,  936781.17    ,  973846.15    ,
     *   1013303.0    ,
     *   751836.66    ,  778874.72    ,  807212.84    ,  836972.68    ,
     *   868295.13    ,  901343.99    ,  936309.52    ,  973411.86    ,
     *   1012903.7    ,
     *   751053.09    ,  778150.48    ,  806543.51    ,  836354.32    ,
     *   867724.18    ,  900817.20    ,  935823.94    ,  972964.79    ,
     *   1012492.7    ,
     *   750245.72    ,  777404.45    ,  805854.22    ,  835717.66    ,
     *   867136.43    ,  900274.99    ,  935324.22    ,  972504.76    ,
     *   1012069.7    ,
     *   749414.09    ,  776636.24    ,  805144.63    ,  835062.38    ,
     *   866531.60    ,  899717.12    ,  934810.13    ,  972031.54    ,
     *   1011634.7    ,
     *   748557.75    ,  775845.46    ,  804414.37    ,  834388.16    ,
     *   865909.42    ,  899143.33    ,  934281.44    ,  971544.95    ,
     *   1011187.5    /
        DATA ((ENTHV (J,K),J=100,108),K= 55, 63) /
     *   747676.23    ,  775031.68    ,  803663.09    ,  833694.70    ,
     *   865269.59    ,  898553.37    ,  933737.93    ,  971044.78    ,
     *   1010727.8    ,
     *   746769.06    ,  774194.51    ,  802890.42    ,  832981.67    ,
     *   864611.84    ,  897946.99    ,  933179.37    ,  970530.82    ,
     *   1010255.5    ,
     *   745835.75    ,  773333.52    ,  802096.00    ,  832248.74    ,
     *   863935.87    ,  897323.92    ,  932605.53    ,  970002.87    ,
     *   1009770.4    ,
     *   744875.82    ,  772448.28    ,  801279.45    ,  831495.59    ,
     *   863241.41    ,  896683.92    ,  932016.17    ,  969460.72    ,
     *   1009272.3    ,
     *   743888.76    ,  771538.37    ,  800440.41    ,  830721.89    ,
     *   862528.15    ,  896026.71    ,  931411.08    ,  968904.16    ,
     *   1008761.1    ,
     *   742874.08    ,  770603.36    ,  799578.49    ,  829927.30    ,
     *   861795.80    ,  895352.05    ,  930790.01    ,  968332.98    ,
     *   1008236.4    ,
     *   741566.08    ,  769398.59    ,  798468.32    ,  828904.18    ,
     *   860853.06    ,  894483.75    ,  929990.84    ,  967598.14    ,
     *   1007561.5    ,
     *   740213.07    ,  768153.02    ,  797321.03    ,  827847.23    ,
     *   859879.43    ,  893587.24    ,  929165.87    ,  966839.71    ,
     *   1006865.1    ,
     *   738813.98    ,  766865.72    ,  796135.85    ,  826755.76    ,
     *   858874.33    ,  892661.98    ,  928314.64    ,  966057.27    ,
     *   1006146.7    /
        DATA ((ENTHV (J,K),J=100,108),K= 64, 72) /
     *   737367.72    ,  765535.76    ,  794911.95    ,  825629.08    ,
     *   857837.12    ,  891707.42    ,  927436.65    ,  965250.41    ,
     *   1005406.1    ,
     *   735873.17    ,  764162.20    ,  793648.53    ,  824466.47    ,
     *   856767.20    ,  890723.03    ,  926531.44    ,  964418.68    ,
     *   1004642.7    ,
     *   734329.15    ,  762744.04    ,  792344.74    ,  823267.20    ,
     *   855663.92    ,  889708.23    ,  925598.49    ,  963561.64    ,
     *   1003856.3    ,
     *   732734.46    ,  761280.27    ,  790999.71    ,  822030.53    ,
     *   854526.62    ,  888662.46    ,  924637.29    ,  962678.85    ,
     *   1003046.3    ,
     *   731087.85    ,  759769.84    ,  789612.55    ,  820755.68    ,
     *   853354.64    ,  887585.12    ,  923647.33    ,  961769.83    ,
     *   1002212.5    ,
     *   729388.00    ,  758211.64    ,  788182.31    ,  819441.83    ,
     *   852147.26    ,  886475.58    ,  922628.06    ,  960834.10    ,
     *   1001354.3    ,
     *   727633.53    ,  756604.52    ,  786708.02    ,  818088.16    ,
     *   850903.77    ,  885333.23    ,  921578.92    ,  959871.17    ,
     *   1000471.3    ,
     *   725823.01    ,  754947.29    ,  785188.66    ,  816693.78    ,
     *   849623.40    ,  884157.38    ,  920499.32    ,  958880.50    ,
     *   999563.08    ,
     *   723954.87    ,  753238.64    ,  783623.14    ,  815257.76    ,
     *   848305.32    ,  882947.32    ,  919388.62    ,  957861.55    ,
     *   998629.11    /
        DATA ((ENTHV (J,K),J=100,108),K= 73, 81) /
     *   722027.49    ,  751477.22    ,  782010.30    ,  813779.10    ,
     *   846948.69    ,  881702.29    ,  918246.15    ,  956813.70    ,
     *   997668.85    ,
     *   720039.06    ,  749661.53    ,  780348.88    ,  812256.72    ,
     *   845552.55    ,  880421.47    ,  917071.19    ,  955736.32    ,
     *   996681.74    ,
     *   717987.64    ,  747789.95    ,  778637.49    ,  810689.42    ,
     *   844115.86    ,  879103.94    ,  915862.92    ,  954628.68    ,
     *   995667.11    ,
     *   715871.03    ,  745860.64    ,  776874.57    ,  809075.85    ,
     *   842637.45    ,  877748.65    ,  914620.41    ,  953489.95    ,
     *   994624.24    ,
     *   713686.72    ,  743871.49    ,  775058.33    ,  807414.45    ,
     *   841115.94    ,  876354.39    ,  913342.59    ,  952319.17    ,
     *   993552.25    ,
     *   711431.75    ,  741820.01    ,  773186.60    ,  805703.34    ,
     *   839549.67    ,  874919.69    ,  912028.13    ,  951115.14    ,
     *   992450.08    ,
     *   708371.79    ,  739039.47    ,  770652.03    ,  803387.96    ,
     *   837431.51    ,  872980.39    ,  910252.06    ,  949488.81    ,
     *   990961.72    ,
     *   705172.67    ,  736136.56    ,  768008.79    ,  800975.38    ,
     *   835225.95    ,  870962.18    ,  908404.55    ,  947797.70    ,
     *   989414.56    ,
     *   701809.71    ,  733089.51    ,  765237.50    ,  798448.19    ,
     *   832917.27    ,  868850.83    ,  906472.68    ,  946030.05    ,
     *   987797.89    /
        DATA ((ENTHV (J,K),J=100,108),K= 82, 90) /
     *   701245.93    ,  732579.15    ,  764773.64    ,  798025.42    ,
     *   832531.22    ,  868497.89    ,  906149.84    ,  945734.72    ,
     *   987527.84    ,
     *   700117.27    ,  731557.83    ,  763845.66    ,  797179.83    ,
     *   831759.20    ,  867792.21    ,  905504.40    ,  945144.34    ,
     *   986988.03    ,
     *   696724.48    ,  728490.90    ,  761061.23    ,  794644.17    ,
     *   829445.32    ,  865677.96    ,  903571.26    ,  943376.55    ,
     *   985372.03    ,
     *   693281.81    ,  725383.78    ,  758243.70    ,  792080.76    ,
     *   827107.81    ,  863543.36    ,  901620.43    ,  941593.29    ,
     *   983742.39    ,
     *   689788.70    ,  722236.23    ,  755392.97    ,  789489.58    ,
     *   824746.72    ,  861388.49    ,  899652.00    ,  939794.61    ,
     *   982099.19    ,
     *   686244.64    ,  719048.00    ,  752508.97    ,  786870.62    ,
     *   822362.08    ,  859213.39    ,  897666.03    ,  937980.61    ,
     *   980442.50    ,
     *   682649.15    ,  715818.91    ,  749591.64    ,  784223.93    ,
     *   819953.97    ,  857018.17    ,  895662.61    ,  936151.35    ,
     *   978772.40    ,
     *   679001.82    ,  712548.79    ,  746640.97    ,  781549.54    ,
     *   817522.47    ,  854802.91    ,  893641.85    ,  934306.95    ,
     *   977088.99    ,
     *   675302.27    ,  709237.54    ,  743656.97    ,  778847.55    ,
     *   815067.67    ,  852567.74    ,  891603.85    ,  932447.52    ,
     *   975392.37    /
        DATA ((ENTHV (J,K),J=100,108),K= 91, 99) /
     *   671550.22    ,  705885.10    ,  740639.69    ,  776118.04    ,
     *   812589.72    ,  850312.77    ,  889548.75    ,  930573.16    ,
     *   973682.66    ,
     *   667745.47    ,  702491.45    ,  737589.22    ,  773361.16    ,
     *   810088.76    ,  848038.17    ,  887476.70    ,  928684.03    ,
     *   971959.96    ,
     *   663887.90    ,  699056.66    ,  734505.71    ,  770577.08    ,
     *   807564.96    ,  845744.10    ,  885387.84    ,  926780.25    ,
     *   970224.42    ,
     *   659977.54    ,  695580.87    ,  731389.33    ,  767765.99    ,
     *   805018.52    ,  843430.75    ,  883282.35    ,  924861.99    ,
     *   968476.16    ,
     *   641737.28    ,  679442.04    ,  716968.25    ,  754790.58    ,
     *   793287.33    ,  832789.21    ,  873608.27    ,  916056.31    ,
     *   960456.89    ,
     *   622500.07    ,  662527.88    ,  701927.31    ,  741307.42    ,
     *   781131.65    ,  821786.82    ,  863623.32    ,  906980.03    ,
     *   952200.20    ,
     *   602447.79    ,  644947.84    ,  686341.06    ,  727371.80    ,
     *   768594.86    ,  810458.86    ,  853356.88    ,  897658.02    ,
     *   943727.43    ,
     *   581940.61    ,  626902.30    ,  670334.28    ,  713068.96    ,
     *   755739.42    ,  798853.52    ,  842847.56    ,  888122.04    ,
     *   935065.22    ,
     *   561551.99    ,  608708.42    ,  654096.97    ,  698522.38    ,
     *   742651.51    ,  787034.59    ,  832144.75    ,  878411.69    ,
     *   926246.16    /
        DATA ((ENTHV (J,K),J=100,108),K=100,108) /
     *   542017.74    ,  590802.64    ,  637893.39    ,  683900.78    ,
     *   729445.57    ,  775084.16    ,  821310.26    ,  868575.39    ,
     *   917309.40    ,
     *   524071.72    ,  573696.81    ,  622055.01    ,  669419.96    ,
     *   716267.18    ,  763104.96    ,  810419.91    ,  858671.40    ,
     *   908301.27    ,
     *   508247.91    ,  557886.49    ,  606949.31    ,  655334.53    ,
     *   703292.11    ,  751221.30    ,  799564.69    ,  848768.76    ,
     *   899275.93    ,
     *   494781.58    ,  543750.14    ,  592927.25    ,  641916.87    ,
     *   690719.35    ,  739577.36    ,  788850.76    ,  838947.73    ,
     *   890295.90    ,
     *   483648.84    ,  531492.79    ,  580268.42    ,  629426.10    ,
     *   678757.11    ,  728331.79    ,  778397.76    ,  829299.54    ,
     *   881432.19    ,
     *   474673.15    ,  521154.42    ,  569147.14    ,  618076.38    ,
     *   667603.81    ,  717648.42    ,  768334.87    ,  819924.93    ,
     *   872763.94    ,
     *   467621.17    ,  512659.45    ,  559630.61    ,  608015.57    ,
     *   657428.78    ,  707684.13    ,  758794.44    ,  810931.23    ,
     *   864377.27    ,
     *   462260.53    ,  505872.02    ,  551701.32    ,  599320.48    ,
     *   648358.30    ,  698576.60    ,  749904.10    ,  802428.02    ,
     *   856363.14    ,
     *   458385.60    ,  500637.47    ,  545288.18    ,  592006.52    ,
     *   640470.56    ,  690434.89    ,  741778.63    ,  794521.75    ,
     *   848814.31    /
        DATA ((ENTHV (J,K),J=100,108),K=109,117) /
     *   455824.67    ,  496806.41    ,  540294.27    ,  586044.88    ,
     *   633799.26    ,  683334.86    ,  734513.35    ,  787310.25    ,
     *   841821.59    ,
     *   454438.63    ,  494245.93    ,  536616.17    ,  581380.28    ,
     *   628342.81    ,  677320.00    ,  728180.37    ,  780877.93    ,
     *   835470.01    ,
     *   454116.60    ,  492843.03    ,  534155.40    ,  577945.42    ,
     *   624075.49    ,  672406.14    ,  722828.04    ,  775292.74    ,
     *   829835.25    ,
     *   454771.03    ,  492504.21    ,  532823.91    ,  575670.92    ,
     *   620957.65    ,  668588.30    ,  718483.27    ,  770605.12    ,
     *   824981.24    ,
     *   456333.29    ,  493153.52    ,  532546.03    ,  574491.21    ,
     *   618943.71    ,  665847.66    ,  715155.51    ,  766848.87    ,
     *   820958.90    ,
     *   458750.00    ,  494730.03    ,  533258.45    ,  574347.64    ,
     *   617987.58    ,  664157.67    ,  712841.48    ,  764043.51    ,
     *   817806.31    ,
     *   461980.09    ,  497185.52    ,  534909.26    ,  575189.63    ,
     *   618046.14    ,  663488.71    ,  711529.67    ,  762197.29    ,
     *   815549.94    ,
     *   465992.47    ,  500482.38    ,  537456.67    ,  576974.80    ,
     *   619080.95    ,  663811.33    ,  711204.07    ,  761310.44    ,
     *   814206.60    ,
     *   470764.25    ,  504591.84    ,  540867.71    ,  579668.52    ,
     *   621059.13    ,  665098.33    ,  711847.10    ,  761378.13    ,
     *   813785.68    /
        DATA ((ENTHV (J,K),J=100,108),K=118,126) /
     *   476279.36    ,  509492.61    ,  545117.02    ,  583243.25    ,
     *   623953.46    ,  667325.88    ,  713441.62    ,  762392.88    ,
     *   814291.40    ,
     *   482527.42    ,  515169.69    ,  550185.80    ,  587677.75    ,
     *   627742.22    ,  670474.11    ,  715972.24    ,  764346.42    ,
     *   815724.83    ,
     *   489502.92    ,  521613.44    ,  556060.90    ,  592956.43    ,
     *   632408.80    ,  674527.23    ,  719426.10    ,  767231.06    ,
     *   818085.45    ,
     *   497204.54    ,  528818.89    ,  562734.14    ,  599068.68    ,
     *   637941.31    ,  679473.50    ,  723793.30    ,  771040.52    ,
     *   821372.47    ,
     *   505634.61    ,  536785.15    ,  570201.66    ,  606008.29    ,
     *   644332.11    ,  685305.01    ,  729066.98    ,  775770.54    ,
     *   825585.72    ,
     *   514798.73    ,  545514.88    ,  578463.44    ,  613773.03    ,
     *   651577.48    ,  692017.47    ,  735243.40    ,  781419.12    ,
     *   830726.23    ,
     *   524705.40    ,  555013.98    ,  587522.91    ,  622364.24    ,
     *   659677.22    ,  699609.94    ,  742321.77    ,  787986.65    ,
     *   836796.69    ,
     *   535365.77    ,  565291.26    ,  597386.63    ,  631786.48    ,
     *   668634.39    ,  708084.61    ,  750304.20    ,  795475.98    ,
     *   843801.60    ,
     *   546793.43    ,  576358.20    ,  608064.02    ,  642047.30    ,
     *   678455.07    ,  717446.59    ,  759195.50    ,  803892.38    ,
     *   851747.44    /
        DATA ((ENTHV (J,K),J=100,108),K=127,135) /
     *   559004.25    ,  588228.76    ,  619567.12    ,  653157.03    ,
     *   689148.12    ,  727703.75    ,  769003.09    ,  813243.46    ,
     *   860642.70    ,
     *   572016.26    ,  600919.21    ,  631910.46    ,  665128.53    ,
     *   700725.00    ,  738866.52    ,  779736.85    ,  823539.11    ,
     *   870497.89    ,
     *   585849.51    ,  614448.02    ,  645110.91    ,  677977.13    ,
     *   713199.70    ,  750947.82    ,  791409.06    ,  834791.46    ,
     *   881325.52    ,
     *   600526.03    ,  628835.77    ,  659187.56    ,  691720.47    ,
     *   726588.54    ,  763962.94    ,  804034.29    ,  847014.79    ,
     *   893140.08    ,
     *   616069.76    ,  644105.07    ,  674161.62    ,  706378.43    ,
     *   740910.14    ,  777929.42    ,  817629.33    ,  860225.54    ,
     *   905958.05    ,
     *   632506.49    ,  660280.48    ,  690056.41    ,  721973.03    ,
     *   756185.33    ,  792867.05    ,  832213.18    ,  874442.20    ,
     *   919797.84    ,
     *   649863.86    ,  677388.52    ,  706897.23    ,  738528.38    ,
     *   772437.07    ,  808797.77    ,  847806.95    ,  889685.36    ,
     *   934679.85    ,
     *   668171.33    ,  695457.60    ,  724711.40    ,  756070.67    ,
     *   789690.45    ,  825745.67    ,  864433.88    ,  905977.65    ,
     *   950626.40    ,
     *   687460.19    ,  714518.03    ,  743528.20    ,  774628.13    ,
     *   807972.64    ,  843736.93    ,  882119.32    ,  923343.77    ,
     *   967661.81    /
        DATA ((ENTHV (J,K),J=100,108),K=136,144) /
     *   707763.54    ,  734602.01    ,  763378.87    ,  794230.97    ,
     *   827312.89    ,  862799.85    ,  900890.70    ,  941810.47    ,
     *   985812.36    ,
     *   729116.33    ,  755743.63    ,  784296.58    ,  814911.47    ,
     *   847742.48    ,  882964.79    ,  920777.55    ,  961406.57    ,
     *   1005106.4    ,
     *   751555.34    ,  777978.91    ,  806316.51    ,  836703.87    ,
     *   869294.78    ,  904264.22    ,  941811.50    ,  982162.97    ,
     *   1025574.1    ,
     *   775119.29    ,  801345.79    ,  829475.81    ,  859644.50    ,
     *   892005.22    ,  926732.72    ,  964026.31    ,  1004112.7    ,
     *   1047248.1    ,
     *   799848.77    ,  825884.18    ,  853813.62    ,  883771.70    ,
     *   915911.34    ,  950406.99    ,  987457.88    ,  1027290.9    ,
     *   1070162.8    ,
     *   825786.37    ,  851635.99    ,  879371.15    ,  909125.92    ,
     *   941052.79    ,  975325.88    ,  1012144.3    ,  1051734.9    ,
     *   1094354.9    ,
     *   852976.68    ,  878645.19    ,  906191.67    ,  935749.72    ,
     *   967471.38    ,  1001530.4    ,  1038125.7    ,  1077484.2    ,
     *   1119863.3    ,
     *   881466.33    ,  906957.82    ,  934320.59    ,  963687.82    ,
     *   995211.10    ,  1029063.9    ,  1065444.8    ,  1104580.7    ,
     *   1146729.0    ,
     *   911304.11    ,  936622.07    ,  963805.50    ,  992987.14    ,
     *   1024318.2    ,  1057971.8    ,  1094146.3    ,  1133068.3    ,
     *   1174995.4    /
        DATA ((ENTHV (J,K),J=100,108),K=145,153) /
     *   942540.94    ,  967688.35    ,  994696.21    ,  1023696.9    ,
     *   1054841.2    ,  1088302.0    ,  1124277.3    ,  1162993.6    ,
     *   1204708.4    ,
     *   975230.03    ,  1000209.3    ,  1027044.8    ,  1055868.6    ,
     *   1086831.0    ,  1120104.7    ,  1155887.4    ,  1194405.5    ,
     *   1235916.2    ,
     *   1009426.9    ,  1034240.0    ,  1060905.8    ,  1089556.1    ,
     *   1120340.9    ,  1153432.6    ,  1189028.6    ,  1227355.1    ,
     *   1268669.3    ,
     *   1045189.4    ,  1069837.8    ,  1096336.1    ,  1124815.8    ,
     *   1155426.7    ,  1188340.8    ,  1223755.4    ,  1261896.4    ,
     *   1303021.0    ,
     *   1082577.9    ,  1107062.7    ,  1133395.1    ,  1161706.5    ,
     *   1192146.6    ,  1224887.0    ,  1260124.9    ,  1298086.0    ,
     *   1339027.1    ,
     *   1121655.4    ,  1145977.1    ,  1172144.9    ,  1200289.9    ,
     *   1230561.7    ,  1263131.8    ,  1298197.0    ,  1335982.9    ,
     *   1376746.3    ,
     *   1162487.5    ,  1186646.1    ,  1212650.0    ,  1240630.0    ,
     *   1270735.6    ,  1303138.1    ,  1338034.1    ,  1375649.1    ,
     *   1416239.7    ,
     *   1205142.4    ,  1229137.7    ,  1254977.9    ,  1282793.9    ,
     *   1312734.8    ,  1344971.9    ,  1379701.7    ,  1417149.4    ,
     *   1457571.6    ,
     *   1249691.3    ,  1273522.6    ,  1299199.0    ,  1326851.3    ,
     *   1356628.7    ,  1388702.1    ,  1423268.0    ,  1460551.6    ,
     *   1500809.2    /
        DATA ((ENTHV (J,K),J=100,108),K=154,162) /
     *   1296208.3    ,  1319874.4    ,  1345386.5    ,  1372875.2    ,
     *   1402489.5    ,  1434400.5    ,  1468804.4    ,  1505926.4    ,
     *   1546022.7    ,
     *   1344770.5    ,  1368270.0    ,  1393616.7    ,  1420941.3    ,
     *   1450392.8    ,  1482142.0    ,  1516385.4    ,  1553347.7    ,
     *   1593285.4    ,
     *   1395458.2    ,  1418789.2    ,  1443969.2    ,  1471128.9    ,
     *   1500417.2    ,  1532004.9    ,  1566088.5    ,  1602892.8    ,
     *   1642674.0    ,
     *   1448355.1    ,  1471515.3    ,  1496526.8    ,  1523520.2    ,
     *   1552644.5    ,  1584070.7    ,  1617994.9    ,  1654642.1    ,
     *   1694268.4    ,
     *   1503547.9    ,  1526534.7    ,  1551375.5    ,  1578201.0    ,
     *   1607160.3    ,  1638424.1    ,  1672188.9    ,  1708679.5    ,
     *   1748152.1    ,
     *   1561127.4    ,  1583937.7    ,  1608605.2    ,  1635260.8    ,
     *   1664053.3    ,  1695153.8    ,  1728758.6    ,  1765092.7    ,
     *   1804412.1    ,
     *   1621187.5    ,  1643818.0    ,  1668309.3    ,  1694792.4    ,
     *   1723416.2    ,  1754351.9    ,  1787795.7    ,  1823972.8    ,
     *   1863139.2    ,
     *   1683826.2    ,  1706273.1    ,  1730584.9    ,  1756892.6    ,
     *   1785345.4    ,  1816114.3    ,  1849395.7    ,  1885414.9    ,
     *   1924428.0    ,
     *   1749145.5    ,  1771404.6    ,  1795533.2    ,  1821662.3    ,
     *   1849941.1    ,  1880540.9    ,  1913658.2    ,  1949518.0    ,
     *   1988377.0    /
        DATA ((ENTHV (J,K),J=109,117),K=  1,  9) /
     *   1063891.8    ,  1108325.0    ,  1156152.6    ,  1207753.1    ,
     *   1263526.4    ,  1323884.1    ,  1389237.5    ,  1459983.6    ,
     *   1536490.9    ,
     *   1063863.2    ,  1108298.7    ,  1156128.6    ,  1207731.2    ,
     *   1263506.5    ,  1323866.0    ,  1389221.1    ,  1459968.9    ,
     *   1536477.7    ,
     *   1063831.1    ,  1108269.4    ,  1156101.6    ,  1207706.6    ,
     *   1263484.1    ,  1323845.7    ,  1389202.8    ,  1459952.5    ,
     *   1536463.0    ,
     *   1063795.4    ,  1108236.6    ,  1156071.6    ,  1207679.2    ,
     *   1263459.2    ,  1323823.1    ,  1389182.4    ,  1459934.1    ,
     *   1536446.6    ,
     *   1063755.8    ,  1108200.2    ,  1156038.3    ,  1207648.8    ,
     *   1263431.5    ,  1323798.0    ,  1389159.7    ,  1459913.7    ,
     *   1536428.4    ,
     *   1063711.9    ,  1108159.9    ,  1156001.5    ,  1207615.1    ,
     *   1263400.8    ,  1323770.2    ,  1389134.6    ,  1459891.2    ,
     *   1536408.2    ,
     *   1063663.5    ,  1108115.5    ,  1155960.8    ,  1207578.0    ,
     *   1263367.1    ,  1323739.6    ,  1389106.9    ,  1459866.3    ,
     *   1536385.9    ,
     *   1063610.3    ,  1108066.7    ,  1155916.1    ,  1207537.2    ,
     *   1263329.9    ,  1323705.9    ,  1389076.5    ,  1459838.9    ,
     *   1536361.5    ,
     *   1063552.1    ,  1108013.2    ,  1155867.2    ,  1207492.5    ,
     *   1263289.2    ,  1323669.0    ,  1389043.2    ,  1459809.0    ,
     *   1536334.7    /
        DATA ((ENTHV (J,K),J=109,117),K= 10, 18) /
     *   1063488.4    ,  1107954.8    ,  1155813.7    ,  1207443.7    ,
     *   1263244.8    ,  1323628.7    ,  1389006.8    ,  1459776.2    ,
     *   1536305.5    ,
     *   1063419.1    ,  1107891.2    ,  1155755.4    ,  1207390.5    ,
     *   1263196.4    ,  1323584.8    ,  1388967.1    ,  1459740.6    ,
     *   1536273.6    ,
     *   1063343.7    ,  1107822.0    ,  1155692.1    ,  1207332.7    ,
     *   1263143.8    ,  1323537.1    ,  1388924.0    ,  1459701.9    ,
     *   1536239.0    ,
     *   1063262.0    ,  1107747.1    ,  1155623.5    ,  1207270.0    ,
     *   1263086.8    ,  1323485.4    ,  1388877.3    ,  1459659.9    ,
     *   1536201.4    ,
     *   1063173.7    ,  1107666.0    ,  1155549.3    ,  1207202.3    ,
     *   1263025.1    ,  1323429.5    ,  1388826.8    ,  1459614.5    ,
     *   1536160.9    ,
     *   1063078.4    ,  1107578.6    ,  1155469.3    ,  1207129.2    ,
     *   1262958.6    ,  1323369.2    ,  1388772.4    ,  1459565.5    ,
     *   1536117.1    ,
     *   1062975.9    ,  1107484.5    ,  1155383.1    ,  1207050.6    ,
     *   1262887.0    ,  1323304.3    ,  1388713.7    ,  1459512.8    ,
     *   1536070.0    ,
     *   1062865.7    ,  1107383.4    ,  1155290.6    ,  1206966.1    ,
     *   1262810.1    ,  1323234.5    ,  1388650.8    ,  1459456.2    ,
     *   1536019.4    ,
     *   1062747.5    ,  1107275.0    ,  1155191.3    ,  1206875.5    ,
     *   1262727.7    ,  1323159.8    ,  1388583.3    ,  1459395.6    ,
     *   1535965.2    /
        DATA ((ENTHV (J,K),J=109,117),K= 19, 27) /
     *   1062621.1    ,  1107159.0    ,  1155085.2    ,  1206778.6    ,
     *   1262639.5    ,  1323079.8    ,  1388511.0    ,  1459330.6    ,
     *   1535907.1    ,
     *   1062486.1    ,  1107035.1    ,  1154971.8    ,  1206675.1    ,
     *   1262545.3    ,  1322994.4    ,  1388433.9    ,  1459261.3    ,
     *   1535845.2    ,
     *   1062342.1    ,  1106903.0    ,  1154850.9    ,  1206564.7    ,
     *   1262444.9    ,  1322903.3    ,  1388351.6    ,  1459187.4    ,
     *   1535779.1    ,
     *   1062188.9    ,  1106762.4    ,  1154722.1    ,  1206447.2    ,
     *   1262338.0    ,  1322806.3    ,  1388264.1    ,  1459108.7    ,
     *   1535708.8    ,
     *   1062025.9    ,  1106612.9    ,  1154585.3    ,  1206322.4    ,
     *   1262224.3    ,  1322703.3    ,  1388171.0    ,  1459025.0    ,
     *   1535634.0    ,
     *   1061853.0    ,  1106454.3    ,  1154440.2    ,  1206189.8    ,
     *   1262103.7    ,  1322594.0    ,  1388072.3    ,  1458936.3    ,
     *   1535554.7    ,
     *   1061669.8    ,  1106286.2    ,  1154286.3    ,  1206049.4    ,
     *   1261976.0    ,  1322478.1    ,  1387967.7    ,  1458842.3    ,
     *   1535470.7    ,
     *   1061475.9    ,  1106108.3    ,  1154123.5    ,  1205900.8    ,
     *   1261840.8    ,  1322355.5    ,  1387857.0    ,  1458742.8    ,
     *   1535381.8    ,
     *   1061270.9    ,  1105920.3    ,  1153951.5    ,  1205743.8    ,
     *   1261697.9    ,  1322226.0    ,  1387740.0    ,  1458637.7    ,
     *   1535287.8    /
        DATA ((ENTHV (J,K),J=109,117),K= 28, 36) /
     *   1061054.6    ,  1105721.8    ,  1153769.9    ,  1205578.1    ,
     *   1261547.1    ,  1322089.3    ,  1387616.6    ,  1458526.7    ,
     *   1535188.7    ,
     *   1060826.5    ,  1105512.6    ,  1153578.4    ,  1205403.4    ,
     *   1261388.2    ,  1321945.2    ,  1387486.5    ,  1458409.8    ,
     *   1535084.2    ,
     *   1060586.4    ,  1105292.4    ,  1153376.9    ,  1205219.5    ,
     *   1261220.8    ,  1321793.5    ,  1387349.5    ,  1458286.7    ,
     *   1534974.2    ,
     *   1060392.2    ,  1105114.3    ,  1153213.9    ,  1205070.7    ,
     *   1261085.5    ,  1321670.8    ,  1387238.7    ,  1458187.2    ,
     *   1534885.3    ,
     *   1060190.3    ,  1104929.2    ,  1153044.6    ,  1204916.2    ,
     *   1260944.9    ,  1321543.4    ,  1387123.7    ,  1458083.8    ,
     *   1534792.9    ,
     *   1059980.8    ,  1104737.0    ,  1152868.7    ,  1204755.7    ,
     *   1260799.0    ,  1321411.1    ,  1387004.2    ,  1457976.5    ,
     *   1534697.0    ,
     *   1059763.3    ,  1104537.5    ,  1152686.2    ,  1204589.2    ,
     *   1260647.5    ,  1321273.8    ,  1386880.3    ,  1457865.1    ,
     *   1534597.4    ,
     *   1059537.7    ,  1104330.7    ,  1152497.0    ,  1204416.5    ,
     *   1260490.4    ,  1321131.4    ,  1386751.7    ,  1457749.6    ,
     *   1534494.2    ,
     *   1059303.8    ,  1104116.2    ,  1152300.8    ,  1204237.6    ,
     *   1260327.6    ,  1320983.8    ,  1386618.5    ,  1457629.9    ,
     *   1534387.3    /
        DATA ((ENTHV (J,K),J=109,117),K= 37, 45) /
     *   1059061.6    ,  1103894.1    ,  1152097.6    ,  1204052.2    ,
     *   1260159.0    ,  1320831.0    ,  1386480.5    ,  1457505.9    ,
     *   1534276.5    ,
     *   1058810.7    ,  1103664.1    ,  1151887.2    ,  1203860.2    ,
     *   1259984.4    ,  1320672.7    ,  1386337.7    ,  1457377.6    ,
     *   1534161.9    ,
     *   1058551.2    ,  1103426.1    ,  1151669.6    ,  1203661.6    ,
     *   1259803.8    ,  1320509.0    ,  1386189.9    ,  1457244.9    ,
     *   1534043.3    ,
     *   1058282.7    ,  1103180.0    ,  1151444.4    ,  1203456.3    ,
     *   1259617.0    ,  1320339.7    ,  1386037.1    ,  1457107.6    ,
     *   1533920.6    ,
     *   1058005.1    ,  1102925.5    ,  1151211.7    ,  1203244.0    ,
     *   1259423.9    ,  1320164.7    ,  1385879.2    ,  1456965.7    ,
     *   1533793.9    ,
     *   1057718.3    ,  1102662.6    ,  1150971.3    ,  1203024.6    ,
     *   1259224.5    ,  1319984.0    ,  1385716.0    ,  1456819.1    ,
     *   1533663.0    ,
     *   1057422.1    ,  1102391.1    ,  1150723.0    ,  1202798.2    ,
     *   1259018.5    ,  1319797.3    ,  1385547.6    ,  1456667.8    ,
     *   1533527.8    ,
     *   1057116.4    ,  1102110.9    ,  1150466.7    ,  1202564.4    ,
     *   1258806.0    ,  1319604.7    ,  1385373.7    ,  1456511.7    ,
     *   1533388.3    ,
     *   1056800.9    ,  1101821.8    ,  1150202.3    ,  1202323.3    ,
     *   1258586.7    ,  1319406.0    ,  1385194.4    ,  1456350.6    ,
     *   1533244.4    /
        DATA ((ENTHV (J,K),J=109,117),K= 46, 54) /
     *   1056475.5    ,  1101523.6    ,  1149929.6    ,  1202074.6    ,
     *   1258360.6    ,  1319201.2    ,  1385009.5    ,  1456184.5    ,
     *   1533096.1    ,
     *   1056140.1    ,  1101216.2    ,  1149648.6    ,  1201818.3    ,
     *   1258127.5    ,  1318990.0    ,  1384819.0    ,  1456013.4    ,
     *   1532943.3    ,
     *   1055794.4    ,  1100899.5    ,  1149359.0    ,  1201554.2    ,
     *   1257887.5    ,  1318772.5    ,  1384622.7    ,  1455837.1    ,
     *   1532785.8    ,
     *   1055438.4    ,  1100573.2    ,  1149060.8    ,  1201282.3    ,
     *   1257640.2    ,  1318548.5    ,  1384420.6    ,  1455655.6    ,
     *   1532623.7    ,
     *   1055071.8    ,  1100237.4    ,  1148753.7    ,  1201002.3    ,
     *   1257385.7    ,  1318317.9    ,  1384212.5    ,  1455468.8    ,
     *   1532456.9    ,
     *   1054694.5    ,  1099891.7    ,  1148437.8    ,  1200714.2    ,
     *   1257123.8    ,  1318080.7    ,  1383998.5    ,  1455276.5    ,
     *   1532285.2    ,
     *   1054306.4    ,  1099536.1    ,  1148112.7    ,  1200417.9    ,
     *   1256854.5    ,  1317836.7    ,  1383778.3    ,  1455078.9    ,
     *   1532108.7    ,
     *   1053907.2    ,  1099170.5    ,  1147778.5    ,  1200113.2    ,
     *   1256577.5    ,  1317585.8    ,  1383552.0    ,  1454875.6    ,
     *   1531927.2    ,
     *   1053496.7    ,  1098794.5    ,  1147434.9    ,  1199800.0    ,
     *   1256292.8    ,  1317328.0    ,  1383319.4    ,  1454666.8    ,
     *   1531740.7    /
        DATA ((ENTHV (J,K),J=109,117),K= 55, 63) /
     *   1053075.0    ,  1098408.2    ,  1147081.9    ,  1199478.2    ,
     *   1256000.4    ,  1317063.1    ,  1383080.5    ,  1454452.2    ,
     *   1531549.2    ,
     *   1052641.6    ,  1098011.4    ,  1146719.3    ,  1199147.7    ,
     *   1255700.0    ,  1316791.0    ,  1382835.0    ,  1454231.9    ,
     *   1531352.5    ,
     *   1052196.6    ,  1097603.9    ,  1146346.9    ,  1198808.3    ,
     *   1255391.6    ,  1316511.7    ,  1382583.1    ,  1454005.8    ,
     *   1531150.5    ,
     *   1051739.7    ,  1097185.5    ,  1145964.7    ,  1198459.9    ,
     *   1255075.0    ,  1316225.1    ,  1382324.6    ,  1453773.6    ,
     *   1530943.3    ,
     *   1051270.7    ,  1096756.1    ,  1145572.4    ,  1198102.5    ,
     *   1254750.2    ,  1315930.9    ,  1382059.3    ,  1453535.5    ,
     *   1530730.8    ,
     *   1050789.6    ,  1096315.6    ,  1145170.0    ,  1197735.8    ,
     *   1254417.1    ,  1315629.3    ,  1381787.2    ,  1453291.3    ,
     *   1530512.8    ,
     *   1050170.7    ,  1095749.1    ,  1144652.5    ,  1197264.3    ,
     *   1253988.7    ,  1315241.4    ,  1381437.5    ,  1452977.4    ,
     *   1530232.6    ,
     *   1049532.1    ,  1095164.7    ,  1144118.7    ,  1196777.9    ,
     *   1253546.9    ,  1314841.4    ,  1381076.8    ,  1452653.7    ,
     *   1529943.7    ,
     *   1048873.5    ,  1094562.0    ,  1143568.3    ,  1196276.5    ,
     *   1253091.4    ,  1314429.1    ,  1380705.0    ,  1452320.1    ,
     *   1529645.9    /
        DATA ((ENTHV (J,K),J=109,117),K= 64, 72) /
     *   1048194.6    ,  1093940.7    ,  1143001.0    ,  1195759.7    ,
     *   1252622.0    ,  1314004.3    ,  1380322.0    ,  1451976.3    ,
     *   1529339.2    ,
     *   1047495.0    ,  1093300.6    ,  1142416.5    ,  1195227.4    ,
     *   1252138.6    ,  1313566.7    ,  1379927.5    ,  1451622.3    ,
     *   1529023.4    ,
     *   1046774.3    ,  1092641.3    ,  1141814.6    ,  1194679.2    ,
     *   1251640.8    ,  1313116.1    ,  1379521.3    ,  1451257.9    ,
     *   1528698.2    ,
     *   1046032.2    ,  1091962.5    ,  1141195.0    ,  1194115.0    ,
     *   1251128.4    ,  1312652.4    ,  1379103.4    ,  1450883.0    ,
     *   1528363.7    ,
     *   1045268.3    ,  1091263.9    ,  1140557.3    ,  1193534.4    ,
     *   1250601.2    ,  1312175.4    ,  1378673.4    ,  1450497.3    ,
     *   1528019.6    ,
     *   1044482.3    ,  1090545.1    ,  1139901.3    ,  1192937.1    ,
     *   1250059.0    ,  1311684.8    ,  1378231.3    ,  1450100.7    ,
     *   1527665.9    ,
     *   1043673.6    ,  1089805.7    ,  1139226.7    ,  1192322.9    ,
     *   1249501.5    ,  1311180.4    ,  1377776.8    ,  1449693.0    ,
     *   1527302.3    ,
     *   1042842.0    ,  1089045.5    ,  1138533.0    ,  1191691.6    ,
     *   1248928.4    ,  1310662.0    ,  1377309.6    ,  1449274.0    ,
     *   1526928.6    ,
     *   1041987.0    ,  1088263.9    ,  1137820.0    ,  1191042.6    ,
     *   1248339.5    ,  1310129.2    ,  1376829.6    ,  1448843.6    ,
     *   1526544.8    /
        DATA ((ENTHV (J,K),J=109,117),K= 73, 81) /
     *   1041108.0    ,  1087460.7    ,  1137087.3    ,  1190375.8    ,
     *   1247734.4    ,  1309582.0    ,  1376336.6    ,  1448401.5    ,
     *   1526150.5    ,
     *   1040204.7    ,  1086635.2    ,  1136334.5    ,  1189690.8    ,
     *   1247112.8    ,  1309019.8    ,  1375830.2    ,  1447947.5    ,
     *   1525745.7    ,
     *   1039276.3    ,  1085787.0    ,  1135561.0    ,  1188987.1    ,
     *   1246474.3    ,  1308442.4    ,  1375310.1    ,  1447481.2    ,
     *   1525330.1    ,
     *   1038322.2    ,  1084915.5    ,  1134766.3    ,  1188264.2    ,
     *   1245818.5    ,  1307849.5    ,  1374776.1    ,  1447002.5    ,
     *   1524903.4    ,
     *   1037341.8    ,  1084019.9    ,  1133949.9    ,  1187521.6    ,
     *   1245144.9    ,  1307240.5    ,  1374227.7    ,  1446510.9    ,
     *   1524465.2    ,
     *   1036333.8    ,  1083099.5    ,  1133111.0    ,  1186758.6    ,
     *   1244452.9    ,  1306614.9    ,  1373664.3    ,  1446006.1    ,
     *   1524015.2    ,
     *   1034973.1    ,  1081857.2    ,  1131978.7    ,  1185729.0    ,
     *   1243519.1    ,  1305770.9    ,  1372904.5    ,  1445325.1    ,
     *   1523408.5    ,
     *   1033558.9    ,  1080566.3    ,  1130802.5    ,  1184659.6    ,
     *   1242549.5    ,  1304894.6    ,  1372115.6    ,  1444618.3    ,
     *   1522778.7    ,
     *   1032081.7    ,  1079218.2    ,  1129574.3    ,  1183543.1    ,
     *   1241537.4    ,  1303980.0    ,  1371292.4    ,  1443880.8    ,
     *   1522121.7    /
        DATA ((ENTHV (J,K),J=109,117),K= 82, 90) /
     *   1031834.9    ,  1078993.0    ,  1129369.2    ,  1183356.7    ,
     *   1241368.4    ,  1303827.3    ,  1371155.0    ,  1443757.7    ,
     *   1522012.1    ,
     *   1031341.8    ,  1078543.1    ,  1128959.4    ,  1182984.2    ,
     *   1241030.8    ,  1303522.3    ,  1370880.4    ,  1443511.8    ,
     *   1521793.0    ,
     *   1029865.7    ,  1077196.5    ,  1127733.0    ,  1181869.7    ,
     *   1240020.6    ,  1302609.7    ,  1370059.2    ,  1442776.2    ,
     *   1521137.9    ,
     *   1028377.6    ,  1075839.2    ,  1126497.1    ,  1180746.8    ,
     *   1239003.0    ,  1301690.5    ,  1369232.1    ,  1442035.5    ,
     *   1520478.3    ,
     *   1026877.4    ,  1074471.3    ,  1125251.7    ,  1179615.4    ,
     *   1237977.9    ,  1300764.7    ,  1368399.2    ,  1441289.8    ,
     *   1519814.3    ,
     *   1025365.4    ,  1073092.8    ,  1123997.0    ,  1178475.7    ,
     *   1236945.4    ,  1299832.3    ,  1367560.6    ,  1440539.0    ,
     *   1519146.0    ,
     *   1023841.5    ,  1071703.8    ,  1122733.0    ,  1177327.8    ,
     *   1235905.6    ,  1298893.5    ,  1366716.3    ,  1439783.1    ,
     *   1518473.2    ,
     *   1022305.9    ,  1070304.4    ,  1121459.7    ,  1176171.7    ,
     *   1234858.6    ,  1297948.2    ,  1365866.2    ,  1439022.3    ,
     *   1517796.2    ,
     *   1020758.6    ,  1068894.7    ,  1120177.3    ,  1175007.4    ,
     *   1233804.3    ,  1296996.6    ,  1365010.6    ,  1438256.7    ,
     *   1517114.9    /
        DATA ((ENTHV (J,K),J=109,117),K= 91, 99) /
     *   1019199.7    ,  1067474.8    ,  1118885.8    ,  1173835.1    ,
     *   1232742.9    ,  1296038.7    ,  1364149.4    ,  1437486.1    ,
     *   1516429.3    ,
     *   1017629.4    ,  1066044.7    ,  1117585.3    ,  1172654.8    ,
     *   1231674.4    ,  1295074.5    ,  1363282.7    ,  1436710.7    ,
     *   1515739.7    ,
     *   1016047.7    ,  1064604.6    ,  1116275.9    ,  1171466.6    ,
     *   1230598.9    ,  1294104.1    ,  1362410.6    ,  1435930.6    ,
     *   1515045.9    ,
     *   1014454.9    ,  1063154.5    ,  1114957.7    ,  1170270.6    ,
     *   1229516.5    ,  1293127.7    ,  1361533.1    ,  1435145.8    ,
     *   1514348.0    ,
     *   1007152.9    ,  1056510.6    ,  1108920.6    ,  1164795.3    ,
     *   1224563.2    ,  1288660.6    ,  1357520.4    ,  1431558.4    ,
     *   1511159.5    ,
     *   999641.44    ,  1049681.3    ,  1102719.1    ,  1159174.1    ,
     *   1219480.7    ,  1284079.8    ,  1353407.9    ,  1427884.2    ,
     *   1507896.2    ,
     *   991938.99    ,  1042682.6    ,  1096367.2    ,  1153419.6    ,
     *   1214280.3    ,  1279395.0    ,  1349204.4    ,  1424131.1    ,
     *   1504565.6    ,
     *   984068.24    ,  1035534.2    ,  1089882.0    ,  1147546.8    ,
     *   1208975.1    ,  1274618.1    ,  1344920.6    ,  1420308.9    ,
     *   1501176.3    ,
     *   976056.57    ,  1028259.3    ,  1083283.7    ,  1141573.1    ,
     *   1203580.6    ,  1269762.8    ,  1340568.8    ,  1416428.5    ,
     *   1497738.4    /
        DATA ((ENTHV (J,K),J=109,117),K=100,108) /
     *   967936.40    ,  1020885.4    ,  1076595.9    ,  1135519.1    ,
     *   1198114.9    ,  1264845.1    ,  1336163.3    ,  1412502.9    ,
     *   1494263.6    ,
     *   959745.63    ,  1013444.1    ,  1069845.4    ,  1129408.1    ,
     *   1192598.4    ,  1259883.0    ,  1331720.1    ,  1408546.6    ,
     *   1490765.1    ,
     *   951528.04    ,  1005971.9    ,  1063063.0    ,  1123266.6    ,
     *   1187054.0    ,  1254897.0    ,  1327257.5    ,  1404575.9    ,
     *   1487257.6    ,
     *   943333.72    ,  998509.74    ,  1056283.4    ,  1117124.1    ,
     *   1181507.7    ,  1249909.7    ,  1322795.6    ,  1400608.9    ,
     *   1483757.6    ,
     *   935219.29    ,  991104.00    ,  1049545.1    ,  1111013.6    ,
     *   1175987.8    ,  1244946.2    ,  1318356.8    ,  1396665.6    ,
     *   1480283.2    ,
     *   927247.98    ,  983806.19    ,  1042891.0    ,  1104971.4    ,
     *   1170525.9    ,  1240033.9    ,  1313965.4    ,  1392768.1    ,
     *   1476854.3    ,
     *   919489.24    ,  976673.08    ,  1036368.4    ,  1099037.6    ,
     *   1165156.2    ,  1235203.0    ,  1309648.1    ,  1388940.2    ,
     *   1473492.6    ,
     *   912017.84    ,  969766.36    ,  1030028.7    ,  1093255.6    ,
     *   1159916.3    ,  1230486.2    ,  1305433.9    ,  1385207.7    ,
     *   1470221.5    ,
     *   904912.30    ,  963151.93    ,  1023927.4    ,  1087672.7    ,
     *   1154846.8    ,  1225918.8    ,  1301353.9    ,  1381598.8    ,
     *   1467066.2    /
        DATA ((ENTHV (J,K),J=109,117),K=109,117) /
     *   898252.75    ,  956898.78    ,  1018123.4    ,  1082339.3    ,
     *   1149991.2    ,  1221538.9    ,  1297441.9    ,  1378143.3    ,
     *   1464054.0    ,
     *   892118.22    ,  951077.36    ,  1012678.2    ,  1077308.8    ,
     *   1145395.9    ,  1217387.2    ,  1293733.9    ,  1374873.6    ,
     *   1461213.9    ,
     *   886583.90    ,  945757.72    ,  1007655.0    ,  1072637.1    ,
     *   1141110.2    ,  1213507.0    ,  1290268.2    ,  1371824.0    ,
     *   1458577.1    ,
     *   881718.49    ,  941007.40    ,  1003116.7    ,  1068381.2    ,
     *   1137185.1    ,  1209943.9    ,  1287085.6    ,  1369031.1    ,
     *   1456176.5    ,
     *   877582.22    ,  936889.46    ,  999124.97    ,  1064598.8    ,
     *   1133673.3    ,  1206745.5    ,  1284228.9    ,  1366533.6    ,
     *   1454047.3    ,
     *   874225.65    ,  933460.86    ,  995738.17    ,  1061346.7    ,
     *   1130628.0    ,  1203960.7    ,  1281742.8    ,  1364372.0    ,
     *   1452226.6    ,
     *   871689.43    ,  930771.35    ,  993010.48    ,  1058679.6    ,
     *   1128102.3    ,  1201639.5    ,  1279673.4    ,  1362588.8    ,
     *   1450753.1    ,
     *   870004.84    ,  928863.07    ,  990990.68    ,  1056649.3    ,
     *   1126147.8    ,  1199831.6    ,  1278067.9    ,  1361227.8    ,
     *   1449667.5    ,
     *   869195.03    ,  927770.65    ,  989721.68    ,  1055303.5    ,
     *   1124814.3    ,  1198586.6    ,  1276973.8    ,  1360334.0    ,
     *   1449011.9    /
        DATA ((ENTHV (J,K),J=109,117),K=118,126) /
     *   869276.54    ,  927521.96    ,  989240.46    ,  1054685.5    ,
     *   1124148.6    ,  1197952.3    ,  1276438.4    ,  1359953.0    ,
     *   1448829.5    ,
     *   870260.93    ,  928139.09    ,  989578.42    ,  1054833.9    ,
     *   1124194.0    ,  1197974.6    ,  1276508.2    ,  1360130.6    ,
     *   1449164.5    ,
     *   872156.41    ,  929639.57    ,  990762.01    ,  1055782.8    ,
     *   1124990.5    ,  1198697.0    ,  1277228.5    ,  1360912.1    ,
     *   1450061.3    ,
     *   874969.20    ,  932037.61    ,  992813.62    ,  1057562.1    ,
     *   1126574.0    ,  1200160.2    ,  1278642.7    ,  1362342.2    ,
     *   1451564.4    ,
     *   878704.67    ,  935345.22    ,  995752.48    ,  1060198.2    ,
     *   1128977.3    ,  1202401.9    ,  1280792.1    ,  1364464.3    ,
     *   1453718.1    ,
     *   883368.19    ,  939573.22    ,  999595.61    ,  1063714.5    ,
     *   1132230.0    ,  1205457.0    ,  1283715.7    ,  1367320.1    ,
     *   1456565.6    ,
     *   888965.78    ,  944732.03    ,  1004358.6    ,  1068132.3    ,
     *   1136359.2    ,  1209357.9    ,  1287450.3    ,  1370949.9    ,
     *   1460149.3    ,
     *   895504.56    ,  950832.28    ,  1010056.5    ,  1073471.6    ,
     *   1141389.9    ,  1214134.7    ,  1292030.6    ,  1375392.0    ,
     *   1464510.2    ,
     *   902993.03    ,  957885.29    ,  1016704.2    ,  1079751.4    ,
     *   1147345.8    ,  1219815.8    ,  1297489.4    ,  1380683.0    ,
     *   1469688.2    /
        DATA ((ENTHV (J,K),J=109,117),K=127,135) /
     *   911441.26    ,  965903.38    ,  1024316.9    ,  1086990.6    ,
     *   1154249.8    ,  1226428.1    ,  1303857.9    ,  1386858.1    ,
     *   1475721.6    ,
     *   920860.97    ,  974900.13    ,  1032910.5    ,  1095208.1    ,
     *   1162124.1    ,  1233997.9    ,  1311166.1    ,  1393951.1    ,
     *   1482647.6    ,
     *   931265.61    ,  984890.46    ,  1042502.2    ,  1104423.2    ,
     *   1170991.2    ,  1242550.8    ,  1319443.3    ,  1401994.7    ,
     *   1490502.3    ,
     *   942670.39    ,  995890.78    ,  1053109.8    ,  1114656.4    ,
     *   1180873.9    ,  1252112.5    ,  1328718.3    ,  1411021.0    ,
     *   1499321.0    ,
     *   955092.28    ,  1007919.0    ,  1064752.9    ,  1125928.6    ,
     *   1191795.5    ,  1262708.9    ,  1339019.6    ,  1421061.6    ,
     *   1509138.2    ,
     *   968550.05    ,  1020994.7    ,  1077452.0    ,  1138262.2    ,
     *   1203780.1    ,  1274366.3    ,  1350376.2    ,  1432147.9    ,
     *   1519988.4    ,
     *   983064.25    ,  1035139.0    ,  1091229.2    ,  1151680.5    ,
     *   1216852.9    ,  1287111.8    ,  1362817.3    ,  1444311.8    ,
     *   1531905.7    ,
     *   998657.28    ,  1050374.7    ,  1106108.2    ,  1166208.4    ,
     *   1231039.9    ,  1300973.1    ,  1376372.8    ,  1457585.1    ,
     *   1544924.4    ,
     *   1015353.4    ,  1066726.3    ,  1122114.1    ,  1181871.7    ,
     *   1246368.5    ,  1315979.3    ,  1391073.2    ,  1472000.5    ,
     *   1559079.2    /
        DATA ((ENTHV (J,K),J=109,117),K=136,144) /
     *   1033178.6    ,  1084220.0    ,  1139273.6    ,  1198698.2    ,
     *   1262867.3    ,  1332160.1    ,  1406950.0    ,  1487591.2    ,
     *   1574405.4    ,
     *   1052161.0    ,  1102883.9    ,  1157615.0    ,  1216716.7    ,
     *   1280566.2    ,  1349546.8    ,  1424035.8    ,  1504391.4    ,
     *   1590938.9    ,
     *   1072330.7    ,  1122747.9    ,  1177168.5    ,  1235957.7    ,
     *   1299496.5    ,  1368171.6    ,  1442364.2    ,  1522436.2    ,
     *   1608716.5    ,
     *   1093719.5    ,  1143843.7    ,  1197965.8    ,  1256453.6    ,
     *   1319691.0    ,  1388068.3    ,  1461970.1    ,  1541761.8    ,
     *   1627775.7    ,
     *   1116361.5    ,  1166205.2    ,  1220040.7    ,  1278238.2    ,
     *   1341184.3    ,  1409272.1    ,  1482889.6    ,  1562405.5    ,
     *   1648155.3    ,
     *   1140292.8    ,  1189868.1    ,  1243428.8    ,  1301347.3    ,
     *   1364012.3    ,  1431819.7    ,  1505160.2    ,  1584405.9    ,
     *   1669895.2    ,
     *   1165551.8    ,  1214870.2    ,  1268167.8    ,  1325818.4    ,
     *   1388212.9    ,  1455749.3    ,  1528821.1    ,  1607803.0    ,
     *   1693036.5    ,
     *   1192179.0    ,  1241251.7    ,  1294297.5    ,  1351691.3    ,
     *   1413825.8    ,  1481101.0    ,  1553912.7    ,  1632638.2    ,
     *   1717621.6    ,
     *   1220217.1    ,  1269054.8    ,  1321859.6    ,  1379007.6    ,
     *   1440892.7    ,  1507916.8    ,  1580477.6    ,  1658954.5    ,
     *   1743694.3    /
        DATA ((ENTHV (J,K),J=109,117),K=145,153) /
     *   1249711.4    ,  1298324.2    ,  1350898.5    ,  1407811.2    ,
     *   1469457.5    ,  1536240.5    ,  1608559.7    ,  1686796.7    ,
     *   1771300.3    ,
     *   1280709.3    ,  1329106.7    ,  1381460.5    ,  1438148.2    ,
     *   1499565.9    ,  1566118.0    ,  1638205.4    ,  1716211.3    ,
     *   1800486.5    ,
     *   1313260.8    ,  1361451.8    ,  1413594.6    ,  1470067.2    ,
     *   1531266.4    ,  1597597.5    ,  1669462.7    ,  1747246.7    ,
     *   1831302.0    ,
     *   1347418.6    ,  1395411.5    ,  1447352.2    ,  1503619.1    ,
     *   1564609.4    ,  1630729.4    ,  1702382.1    ,  1779953.5    ,
     *   1863797.6    ,
     *   1383237.9    ,  1431040.4    ,  1482787.3    ,  1538857.4    ,
     *   1599648.1    ,  1665566.5    ,  1737016.3    ,  1814384.5    ,
     *   1898026.4    ,
     *   1420776.5    ,  1468395.8    ,  1519956.7    ,  1575838.2    ,
     *   1636438.3    ,  1702164.2    ,  1773420.5    ,  1850594.9    ,
     *   1934043.7    ,
     *   1460095.2    ,  1507537.7    ,  1558919.8    ,  1614620.7    ,
     *   1675038.4    ,  1740580.6    ,  1811652.4    ,  1888642.1    ,
     *   1971906.9    ,
     *   1501257.5    ,  1548529.1    ,  1599739.1    ,  1655266.5    ,
     *   1715509.6    ,  1780876.5    ,  1851772.5    ,  1928586.5    ,
     *   2011676.4    ,
     *   1544330.1    ,  1591436.0    ,  1642479.7    ,  1697840.4    ,
     *   1757916.3    ,  1823115.7    ,  1893844.2    ,  1970491.1    ,
     *   2053414.9    /
        DATA ((ENTHV (J,K),J=109,117),K=154,162) /
     *   1589382.4    ,  1636327.4    ,  1687210.3    ,  1742410.2    ,
     *   1802325.7    ,  1867364.9    ,  1937933.7    ,  2014421.9    ,
     *   2097188.1    ,
     *   1636487.4    ,  1683275.5    ,  1734002.4    ,  1789047.1    ,
     *   1848808.1    ,  1913693.9    ,  1984110.5    ,  2060447.7    ,
     *   2143064.7    ,
     *   1685721.1    ,  1732355.8    ,  1782930.8    ,  1837825.2    ,
     *   1897437.5    ,  1962176.1    ,  2032447.2    ,  2108640.9    ,
     *   2191116.4    ,
     *   1737162.8    ,  1783647.1    ,  1834073.9    ,  1888822.2    ,
     *   1948290.7    ,  2012887.8    ,  2083019.8    ,  2159076.8    ,
     *   2241418.3    ,
     *   1790895.6    ,  1837231.9    ,  1887513.5    ,  1942119.5    ,
     *   2001448.6    ,  2065909.3    ,  2135907.8    ,  2211834.5    ,
     *   2294048.9    ,
     *   1847006.0    ,  1893196.0    ,  1943334.9    ,  1997801.8    ,
     *   2056995.4    ,  2121324.1    ,  2191194.3    ,  2266996.4    ,
     *   2349090.2    ,
     *   1905584.1    ,  1951629.3    ,  2001627.5    ,  2055957.8    ,
     *   2115019.0    ,  2179219.7    ,  2248966.2    ,  2324649.1    ,
     *   2406628.0    ,
     *   1966724.1    ,  2012625.2    ,  2062484.1    ,  2116679.9    ,
     *   2175611.5    ,  2239687.4    ,  2309314.3    ,  2384882.5    ,
     *   2466752.0    ,
     *   2030524.1    ,  2076281.5    ,  2126001.9    ,  2180064.7    ,
     *   2238868.7    ,  2302822.8    ,  2372333.3    ,  2447791.0    ,
     *   2529555.8    /
        DATA ((ENTHV (J,K),J=118,126),K=  1,  9) /
     *   1619084.1    ,  1708032.3    ,  1803538.3    ,  1905733.3    ,
     *   2014676.8    ,  2130361.2    ,  2252722.7    ,  2381656.8    ,
     *   2517037.4    ,
     *   1619072.5    ,  1708022.0    ,  1803529.3    ,  1905725.6    ,
     *   2014670.3    ,  2130355.8    ,  2252718.3    ,  2381653.3    ,
     *   2517034.9    ,
     *   1619059.4    ,  1708010.5    ,  1803519.2    ,  1905716.9    ,
     *   2014662.9    ,  2130349.6    ,  2252713.3    ,  2381649.5    ,
     *   2517032.0    ,
     *   1619044.8    ,  1707997.7    ,  1803508.0    ,  1905707.3    ,
     *   2014654.7    ,  2130342.8    ,  2252707.8    ,  2381645.2    ,
     *   2517028.9    ,
     *   1619028.6    ,  1707983.4    ,  1803495.6    ,  1905696.5    ,
     *   2014645.6    ,  2130335.2    ,  2252701.7    ,  2381640.4    ,
     *   2517025.4    ,
     *   1619010.7    ,  1707967.6    ,  1803481.8    ,  1905684.7    ,
     *   2014635.5    ,  2130326.8    ,  2252694.9    ,  2381635.1    ,
     *   2517021.5    ,
     *   1618991.0    ,  1707950.2    ,  1803466.6    ,  1905671.6    ,
     *   2014624.4    ,  2130317.6    ,  2252687.4    ,  2381629.3    ,
     *   2517017.3    ,
     *   1618969.3    ,  1707931.1    ,  1803449.9    ,  1905657.2    ,
     *   2014612.2    ,  2130307.4    ,  2252679.1    ,  2381622.9    ,
     *   2517012.6    ,
     *   1618945.5    ,  1707910.1    ,  1803431.7    ,  1905641.4    ,
     *   2014598.8    ,  2130296.3    ,  2252670.1    ,  2381615.8    ,
     *   2517007.5    /
        DATA ((ENTHV (J,K),J=118,126),K= 10, 18) /
     *   1618919.5    ,  1707887.2    ,  1803411.7    ,  1905624.2    ,
     *   2014584.2    ,  2130284.1    ,  2252660.3    ,  2381608.2    ,
     *   2517001.8    ,
     *   1618891.2    ,  1707862.3    ,  1803389.9    ,  1905605.4    ,
     *   2014568.3    ,  2130270.9    ,  2252649.5    ,  2381599.8    ,
     *   2516995.7    ,
     *   1618860.4    ,  1707835.2    ,  1803366.3    ,  1905585.1    ,
     *   2014551.0    ,  2130256.5    ,  2252637.9    ,  2381590.7    ,
     *   2516989.1    ,
     *   1618827.1    ,  1707805.9    ,  1803340.7    ,  1905563.0    ,
     *   2014532.2    ,  2130240.9    ,  2252625.3    ,  2381580.9    ,
     *   2516981.9    ,
     *   1618791.1    ,  1707774.1    ,  1803313.0    ,  1905539.1    ,
     *   2014511.9    ,  2130224.0    ,  2252611.6    ,  2381570.3    ,
     *   2516974.2    ,
     *   1618752.2    ,  1707739.9    ,  1803283.1    ,  1905513.4    ,
     *   2014490.1    ,  2130205.8    ,  2252596.9    ,  2381558.8    ,
     *   2516965.8    ,
     *   1618710.4    ,  1707703.0    ,  1803251.0    ,  1905485.6    ,
     *   2014466.5    ,  2130186.2    ,  2252581.0    ,  2381546.5    ,
     *   2516956.8    ,
     *   1618665.5    ,  1707663.5    ,  1803216.4    ,  1905455.9    ,
     *   2014441.3    ,  2130165.2    ,  2252564.0    ,  2381533.2    ,
     *   2516947.1    ,
     *   1618617.3    ,  1707621.0    ,  1803179.4    ,  1905424.0    ,
     *   2014414.2    ,  2130142.7    ,  2252545.7    ,  2381519.1    ,
     *   2516936.7    /
        DATA ((ENTHV (J,K),J=118,126),K= 19, 27) /
     *   1618565.8    ,  1707575.6    ,  1803139.8    ,  1905389.8    ,
     *   2014385.2    ,  2130118.5    ,  2252526.2    ,  2381503.9    ,
     *   2516925.6    ,
     *   1618510.8    ,  1707527.2    ,  1803097.5    ,  1905353.4    ,
     *   2014354.2    ,  2130092.8    ,  2252505.4    ,  2381487.7    ,
     *   2516913.8    ,
     *   1618452.1    ,  1707475.5    ,  1803052.4    ,  1905314.5    ,
     *   2014321.2    ,  2130065.3    ,  2252483.2    ,  2381470.4    ,
     *   2516901.2    ,
     *   1618389.6    ,  1707420.5    ,  1803004.4    ,  1905273.1    ,
     *   2014286.1    ,  2130036.1    ,  2252459.5    ,  2381452.0    ,
     *   2516887.7    ,
     *   1618323.3    ,  1707362.0    ,  1802953.4    ,  1905229.2    ,
     *   2014248.8    ,  2130005.1    ,  2252434.4    ,  2381432.5    ,
     *   2516873.5    ,
     *   1618252.9    ,  1707300.0    ,  1802899.3    ,  1905182.5    ,
     *   2014209.2    ,  2129972.2    ,  2252407.7    ,  2381411.7    ,
     *   2516858.4    ,
     *   1618178.2    ,  1707234.3    ,  1802842.0    ,  1905133.1    ,
     *   2014167.3    ,  2129937.3    ,  2252379.5    ,  2381389.8    ,
     *   2516842.3    ,
     *   1618099.3    ,  1707164.7    ,  1802781.3    ,  1905080.9    ,
     *   2014122.9    ,  2129900.4    ,  2252349.7    ,  2381366.6    ,
     *   2516825.4    ,
     *   1618015.9    ,  1707091.3    ,  1802717.3    ,  1905025.6    ,
     *   2014076.1    ,  2129861.4    ,  2252318.1    ,  2381342.1    ,
     *   2516807.5    /
        DATA ((ENTHV (J,K),J=118,126),K= 28, 36) /
     *   1617927.9    ,  1707013.8    ,  1802649.7    ,  1904967.4    ,
     *   2014026.6    ,  2129820.3    ,  2252284.8    ,  2381316.2    ,
     *   2516788.6    ,
     *   1617835.1    ,  1706932.1    ,  1802578.4    ,  1904906.0    ,
     *   2013974.5    ,  2129776.9    ,  2252249.8    ,  2381289.0    ,
     *   2516768.8    ,
     *   1617737.5    ,  1706846.1    ,  1802503.4    ,  1904841.3    ,
     *   2013919.7    ,  2129731.3    ,  2252212.9    ,  2381260.3    ,
     *   2516747.9    ,
     *   1617658.6    ,  1706776.6    ,  1802442.8    ,  1904789.1    ,
     *   2013875.3    ,  2129694.4    ,  2252183.1    ,  2381237.1    ,
     *   2516731.0    ,
     *   1617576.5    ,  1706704.3    ,  1802379.8    ,  1904734.8    ,
     *   2013829.3    ,  2129656.1    ,  2252152.1    ,  2381213.1    ,
     *   2516713.4    ,
     *   1617491.4    ,  1706629.3    ,  1802314.4    ,  1904678.5    ,
     *   2013781.5    ,  2129616.4    ,  2252120.0    ,  2381188.1    ,
     *   2516695.3    ,
     *   1617403.1    ,  1706551.6    ,  1802246.5    ,  1904620.0    ,
     *   2013731.9    ,  2129575.2    ,  2252086.6    ,  2381162.2    ,
     *   2516676.4    ,
     *   1617311.5    ,  1706470.9    ,  1802176.2    ,  1904559.4    ,
     *   2013680.5    ,  2129532.4    ,  2252052.1    ,  2381135.4    ,
     *   2516656.8    ,
     *   1617216.5    ,  1706387.3    ,  1802103.3    ,  1904496.6    ,
     *   2013627.2    ,  2129488.1    ,  2252016.3    ,  2381107.6    ,
     *   2516636.6    /
        DATA ((ENTHV (J,K),J=118,126),K= 37, 45) /
     *   1617118.2    ,  1706300.8    ,  1802027.8    ,  1904431.6    ,
     *   2013572.0    ,  2129442.3    ,  2251979.2    ,  2381078.8    ,
     *   2516615.6    ,
     *   1617016.5    ,  1706211.2    ,  1801949.7    ,  1904364.3    ,
     *   2013514.9    ,  2129394.8    ,  2251940.8    ,  2381049.0    ,
     *   2516594.0    ,
     *   1616911.2    ,  1706118.5    ,  1801868.9    ,  1904294.7    ,
     *   2013455.9    ,  2129345.8    ,  2251901.2    ,  2381018.2    ,
     *   2516571.6    ,
     *   1616802.4    ,  1706022.6    ,  1801785.3    ,  1904222.7    ,
     *   2013394.8    ,  2129295.0    ,  2251860.2    ,  2380986.4    ,
     *   2516548.4    ,
     *   1616689.9    ,  1705923.6    ,  1801699.0    ,  1904148.3    ,
     *   2013331.8    ,  2129242.6    ,  2251817.8    ,  2380953.6    ,
     *   2516524.5    ,
     *   1616573.7    ,  1705821.3    ,  1801609.8    ,  1904071.5    ,
     *   2013266.6    ,  2129188.5    ,  2251774.1    ,  2380919.6    ,
     *   2516499.8    ,
     *   1616453.7    ,  1705715.7    ,  1801517.8    ,  1903992.2    ,
     *   2013199.4    ,  2129132.6    ,  2251728.9    ,  2380884.6    ,
     *   2516474.4    ,
     *   1616330.0    ,  1705606.8    ,  1801422.8    ,  1903910.4    ,
     *   2013130.0    ,  2129075.0    ,  2251682.4    ,  2380848.5    ,
     *   2516448.2    ,
     *   1616202.3    ,  1705494.4    ,  1801324.8    ,  1903826.1    ,
     *   2013058.5    ,  2129015.6    ,  2251634.4    ,  2380811.3    ,
     *   2516421.1    /
        DATA ((ENTHV (J,K),J=118,126),K= 46, 54) /
     *   1616070.7    ,  1705378.6    ,  1801223.8    ,  1903739.1    ,
     *   2012984.8    ,  2128954.3    ,  2251584.9    ,  2380773.0    ,
     *   2516393.3    ,
     *   1615935.1    ,  1705259.2    ,  1801119.8    ,  1903649.5    ,
     *   2012908.8    ,  2128891.2    ,  2251534.0    ,  2380733.5    ,
     *   2516364.6    ,
     *   1615795.4    ,  1705136.2    ,  1801012.6    ,  1903557.2    ,
     *   2012830.6    ,  2128826.3    ,  2251481.6    ,  2380692.9    ,
     *   2516335.1    ,
     *   1615651.6    ,  1705009.7    ,  1800902.3    ,  1903462.3    ,
     *   2012750.1    ,  2128759.4    ,  2251427.6    ,  2380651.0    ,
     *   2516304.8    ,
     *   1615503.6    ,  1704879.4    ,  1800788.8    ,  1903364.5    ,
     *   2012667.3    ,  2128690.6    ,  2251372.1    ,  2380608.0    ,
     *   2516273.6    ,
     *   1615351.3    ,  1704745.4    ,  1800672.0    ,  1903264.0    ,
     *   2012582.1    ,  2128619.9    ,  2251315.0    ,  2380563.8    ,
     *   2516241.5    ,
     *   1615194.7    ,  1704607.6    ,  1800551.9    ,  1903160.6    ,
     *   2012494.5    ,  2128547.2    ,  2251256.3    ,  2380518.4    ,
     *   2516208.6    ,
     *   1615033.7    ,  1704465.9    ,  1800428.5    ,  1903054.4    ,
     *   2012404.4    ,  2128472.5    ,  2251196.0    ,  2380471.8    ,
     *   2516174.8    ,
     *   1614868.3    ,  1704320.4    ,  1800301.7    ,  1902945.3    ,
     *   2012312.0    ,  2128395.7    ,  2251134.1    ,  2380423.8    ,
     *   2516140.1    /
        DATA ((ENTHV (J,K),J=118,126),K= 55, 63) /
     *   1614698.4    ,  1704170.9    ,  1800171.5    ,  1902833.2    ,
     *   2012217.0    ,  2128316.9    ,  2251070.6    ,  2380374.7    ,
     *   2516104.5    ,
     *   1614524.0    ,  1704017.4    ,  1800037.8    ,  1902718.1    ,
     *   2012119.5    ,  2128236.1    ,  2251005.3    ,  2380324.2    ,
     *   2516068.0    ,
     *   1614344.9    ,  1703859.9    ,  1799900.5    ,  1902600.0    ,
     *   2012019.5    ,  2128153.1    ,  2250938.4    ,  2380272.5    ,
     *   2516030.6    ,
     *   1614161.2    ,  1703698.3    ,  1799759.7    ,  1902478.9    ,
     *   2011916.9    ,  2128068.0    ,  2250869.8    ,  2380219.5    ,
     *   2515992.3    ,
     *   1613972.7    ,  1703532.5    ,  1799615.3    ,  1902354.7    ,
     *   2011811.7    ,  2127980.7    ,  2250799.5    ,  2380165.1    ,
     *   2515953.0    ,
     *   1613779.4    ,  1703362.5    ,  1799467.3    ,  1902227.3    ,
     *   2011703.8    ,  2127891.2    ,  2250727.4    ,  2380109.5    ,
     *   2515912.8    ,
     *   1613531.0    ,  1703144.0    ,  1799277.0    ,  1902063.6    ,
     *   2011565.3    ,  2127776.3    ,  2250634.9    ,  2380038.0    ,
     *   2515861.2    ,
     *   1613274.8    ,  1702918.7    ,  1799080.8    ,  1901894.9    ,
     *   2011422.4    ,  2127657.9    ,  2250539.5    ,  2379964.4    ,
     *   2515808.1    ,
     *   1613010.9    ,  1702686.6    ,  1798878.7    ,  1901721.1    ,
     *   2011275.3    ,  2127536.0    ,  2250441.3    ,  2379888.6    ,
     *   2515753.5    /
        DATA ((ENTHV (J,K),J=118,126),K= 64, 72) /
     *   1612739.0    ,  1702447.5    ,  1798670.6    ,  1901542.1    ,
     *   2011123.8    ,  2127410.5    ,  2250340.3    ,  2379810.7    ,
     *   2515697.4    ,
     *   1612459.0    ,  1702201.4    ,  1798456.3    ,  1901357.9    ,
     *   2010968.0    ,  2127281.3    ,  2250236.4    ,  2379730.6    ,
     *   2515639.8    ,
     *   1612170.9    ,  1701948.0    ,  1798235.8    ,  1901168.3    ,
     *   2010807.6    ,  2127148.5    ,  2250129.5    ,  2379648.2    ,
     *   2515580.6    ,
     *   1611874.4    ,  1701687.5    ,  1798009.0    ,  1900973.4    ,
     *   2010642.7    ,  2127011.9    ,  2250019.7    ,  2379563.6    ,
     *   2515519.8    ,
     *   1611569.5    ,  1701419.5    ,  1797775.8    ,  1900773.0    ,
     *   2010473.2    ,  2126871.6    ,  2249906.9    ,  2379476.8    ,
     *   2515457.5    ,
     *   1611256.1    ,  1701144.0    ,  1797536.1    ,  1900567.0    ,
     *   2010299.0    ,  2126727.4    ,  2249791.0    ,  2379387.7    ,
     *   2515393.6    ,
     *   1610933.9    ,  1700860.9    ,  1797289.8    ,  1900355.4    ,
     *   2010120.1    ,  2126579.4    ,  2249672.1    ,  2379296.2    ,
     *   2515328.0    ,
     *   1610602.9    ,  1700570.0    ,  1797036.8    ,  1900138.0    ,
     *   2009936.4    ,  2126427.4    ,  2249550.0    ,  2379202.4    ,
     *   2515260.9    ,
     *   1610262.9    ,  1700271.3    ,  1796776.9    ,  1899914.8    ,
     *   2009747.8    ,  2126271.4    ,  2249424.8    ,  2379106.2    ,
     *   2515192.1    /
        DATA ((ENTHV (J,K),J=118,126),K= 73, 81) /
     *   1609913.8    ,  1699964.6    ,  1796510.2    ,  1899685.8    ,
     *   2009554.2    ,  2126111.4    ,  2249296.4    ,  2379007.7    ,
     *   2515121.7    ,
     *   1609555.2    ,  1699649.7    ,  1796236.3    ,  1899450.6    ,
     *   2009355.6    ,  2125947.2    ,  2249164.7    ,  2378906.7    ,
     *   2515049.7    ,
     *   1609187.2    ,  1699326.4    ,  1795955.3    ,  1899209.4    ,
     *   2009151.9    ,  2125778.8    ,  2249029.8    ,  2378803.2    ,
     *   2514975.9    ,
     *   1608809.4    ,  1698994.6    ,  1795666.9    ,  1898961.8    ,
     *   2008942.9    ,  2125606.2    ,  2248891.4    ,  2378697.2    ,
     *   2514900.5    ,
     *   1608421.5    ,  1698654.0    ,  1795370.8    ,  1898707.8    ,
     *   2008728.4    ,  2125429.1    ,  2248749.5    ,  2378588.6    ,
     *   2514823.3    ,
     *   1608023.2    ,  1698304.3    ,  1795066.9    ,  1898447.0    ,
     *   2008508.4    ,  2125247.4    ,  2248604.1    ,  2378477.3    ,
     *   2514744.3    ,
     *   1607486.1    ,  1697832.9    ,  1794657.3    ,  1898095.7    ,
     *   2008211.9    ,  2125002.8    ,  2248408.4    ,  2378327.7    ,
     *   2514638.3    ,
     *   1606928.8    ,  1697343.8    ,  1794232.4    ,  1897731.3    ,
     *   2007904.7    ,  2124749.4    ,  2248205.7    ,  2378173.0    ,
     *   2514528.8    ,
     *   1606347.5    ,  1696833.7    ,  1793789.4    ,  1897351.6    ,
     *   2007584.5    ,  2124485.4    ,  2247994.8    ,  2378012.2    ,
     *   2514415.3    /
        DATA ((ENTHV (J,K),J=118,126),K= 82, 90) /
     *   1606250.5    ,  1696748.6    ,  1793715.5    ,  1897288.2    ,
     *   2007531.1    ,  2124441.4    ,  2247959.7    ,  2377985.5    ,
     *   2514396.4    ,
     *   1606056.7    ,  1696578.6    ,  1793567.9    ,  1897161.7    ,
     *   2007424.5    ,  2124353.5    ,  2247889.5    ,  2377932.0    ,
     *   2514358.7    ,
     *   1605477.2    ,  1696070.3    ,  1793126.6    ,  1896783.5    ,
     *   2007105.8    ,  2124091.1    ,  2247680.1    ,  2377772.6    ,
     *   2514246.6    ,
     *   1604893.9    ,  1695558.7    ,  1792682.6    ,  1896403.1    ,
     *   2006785.5    ,  2123827.3    ,  2247469.8    ,  2377612.7    ,
     *   2514134.3    ,
     *   1604306.8    ,  1695043.9    ,  1792235.8    ,  1896020.5    ,
     *   2006463.4    ,  2123562.3    ,  2247258.6    ,  2377452.4    ,
     *   2514022.0    ,
     *   1603715.8    ,  1694525.8    ,  1791786.4    ,  1895635.8    ,
     *   2006139.6    ,  2123296.1    ,  2247046.6    ,  2377291.7    ,
     *   2513909.6    ,
     *   1603121.2    ,  1694004.6    ,  1791334.4    ,  1895248.9    ,
     *   2005814.2    ,  2123028.6    ,  2246833.9    ,  2377130.6    ,
     *   2513797.3    ,
     *   1602522.8    ,  1693480.3    ,  1790879.7    ,  1894859.9    ,
     *   2005487.1    ,  2122760.0    ,  2246620.4    ,  2376969.2    ,
     *   2513685.1    ,
     *   1601920.8    ,  1692952.8    ,  1790422.5    ,  1894468.9    ,
     *   2005158.5    ,  2122490.2    ,  2246406.2    ,  2376807.4    ,
     *   2513572.9    /
        DATA ((ENTHV (J,K),J=118,126),K= 91, 99) /
     *   1601315.2    ,  1692422.4    ,  1789962.8    ,  1894075.8    ,
     *   2004828.3    ,  2122219.4    ,  2246191.4    ,  2376645.5    ,
     *   2513460.9    ,
     *   1600706.0    ,  1691888.9    ,  1789500.6    ,  1893680.8    ,
     *   2004496.6    ,  2121947.4    ,  2245975.9    ,  2376483.2    ,
     *   2513349.0    ,
     *   1600093.3    ,  1691352.4    ,  1789035.9    ,  1893283.8    ,
     *   2004163.5    ,  2121674.5    ,  2245759.8    ,  2376320.8    ,
     *   2513237.3    ,
     *   1599477.1    ,  1690813.1    ,  1788568.9    ,  1892885.0    ,
     *   2003828.9    ,  2121400.6    ,  2245543.1    ,  2376158.3    ,
     *   2513125.8    ,
     *   1596663.2    ,  1688351.6    ,  1786439.2    ,  1891068.1    ,
     *   2002307.0    ,  2120157.1    ,  2244562.6    ,  2375426.1    ,
     *   2512628.4    ,
     *   1593786.0    ,  1685837.5    ,  1784267.2    ,  1889218.4    ,
     *   2000761.6    ,  2118899.0    ,  2243575.8    ,  2374695.9    ,
     *   2512140.7    ,
     *   1590852.2    ,  1683277.1    ,  1782058.5    ,  1887341.6    ,
     *   1999197.9    ,  2117631.2    ,  2242587.7    ,  2373972.2    ,
     *   2511667.2    ,
     *   1587869.8    ,  1680677.7    ,  1779820.2    ,  1885443.9    ,
     *   1997622.0    ,  2116359.5    ,  2241603.7    ,  2373260.5    ,
     *   2511213.1    ,
     *   1584848.0    ,  1678047.9    ,  1777560.0    ,  1883532.8    ,
     *   1996040.9    ,  2115090.5    ,  2240630.2    ,  2372566.7    ,
     *   2510784.4    /
        DATA ((ENTHV (J,K),J=118,126),K=100,108) /
     *   1581797.5    ,  1675397.3    ,  1775287.0    ,  1881616.7    ,
     *   1994462.5    ,  2113831.7    ,  2239674.2    ,  2371897.7    ,
     *   2510387.5    ,
     *   1578730.3    ,  1672737.1    ,  1773011.5    ,  1879705.2    ,
     *   1992895.6    ,  2112591.5    ,  2238743.7    ,  2371261.2    ,
     *   2510029.8    ,
     *   1575659.8    ,  1670079.7    ,  1770745.0    ,  1877808.9    ,
     *   1991350.3    ,  2111379.3    ,  2237847.8    ,  2370665.5    ,
     *   2509719.5    ,
     *   1572601.2    ,  1667438.9    ,  1768500.1    ,  1875939.7    ,
     *   1989837.8    ,  2110205.6    ,  2236996.2    ,  2370120.2    ,
     *   2509465.6    ,
     *   1569571.0    ,  1664830.0    ,  1766291.1    ,  1874110.7    ,
     *   1988370.2    ,  2109081.9    ,  2236199.9    ,  2369635.7    ,
     *   2509278.0    ,
     *   1566587.3    ,  1662269.5    ,  1764133.3    ,  1872336.2    ,
     *   1986961.0    ,  2108020.9    ,  2235470.8    ,  2369223.3    ,
     *   2509167.5    ,
     *   1563669.9    ,  1659775.7    ,  1762043.5    ,  1870632.1    ,
     *   1985625.0    ,  2107036.4    ,  2234822.2    ,  2368895.4    ,
     *   2509146.0    ,
     *   1560840.2    ,  1657368.2    ,  1760040.1    ,  1869015.3    ,
     *   1984378.1    ,  2106143.5    ,  2234268.0    ,  2368665.5    ,
     *   2509226.5    ,
     *   1558121.2    ,  1655068.4    ,  1758142.7    ,  1867504.1    ,
     *   1983237.4    ,  2105358.3    ,  2233823.9    ,  2368548.3    ,
     *   2509422.8    /
        DATA ((ENTHV (J,K),J=118,126),K=109,117) /
     *   1555537.9    ,  1652899.1    ,  1756372.5    ,  1866118.3    ,
     *   1982221.6    ,  2104698.5    ,  2233506.2    ,  2368559.6    ,
     *   2509750.1    ,
     *   1553116.6    ,  1650884.6    ,  1754752.2    ,  1864879.1    ,
     *   1981350.5    ,  2104182.6    ,  2233332.8    ,  2368716.1    ,
     *   2510224.5    ,
     *   1550885.8    ,  1649051.1    ,  1753305.9    ,  1863809.0    ,
     *   1980645.4    ,  2103830.7    ,  2233322.7    ,  2369036.2    ,
     *   2510863.2    ,
     *   1548875.7    ,  1647426.4    ,  1752059.3    ,  1862932.1    ,
     *   1980128.7    ,  2103664.3    ,  2233496.1    ,  2369539.0    ,
     *   2511684.9    ,
     *   1547118.3    ,  1646039.9    ,  1751039.9    ,  1862274.0    ,
     *   1979824.6    ,  2103705.9    ,  2233874.7    ,  2370245.2    ,
     *   2512709.2    ,
     *   1545647.4    ,  1644922.8    ,  1750276.7    ,  1861861.7    ,
     *   1979758.5    ,  2103979.8    ,  2234481.2    ,  2371176.6    ,
     *   2513957.0    ,
     *   1544499.0    ,  1644108.3    ,  1749800.2    ,  1861723.9    ,
     *   1979957.3    ,  2104511.2    ,  2235340.0    ,  2372356.3    ,
     *   2515450.5    ,
     *   1543710.4    ,  1643631.1    ,  1749643.0    ,  1861890.9    ,
     *   1980449.5    ,  2105327.3    ,  2236476.6    ,  2373808.7    ,
     *   2517213.1    ,
     *   1543321.0    ,  1643527.7    ,  1749838.9    ,  1862394.6    ,
     *   1981265.2    ,  2106456.4    ,  2237918.0    ,  2375559.7    ,
     *   2519269.6    /
        DATA ((ENTHV (J,K),J=118,126),K=118,126) /
     *   1543371.3    ,  1643836.1    ,  1750423.9    ,  1863268.5    ,
     *   1982436.0    ,  2107928.3    ,  2239692.7    ,  2377636.5    ,
     *   2521646.0    ,
     *   1543903.4    ,  1644596.2    ,  1751435.1    ,  1864547.8    ,
     *   1983995.1    ,  2109774.8    ,  2241830.7    ,  2380067.6    ,
     *   2524369.9    ,
     *   1544960.1    ,  1645848.7    ,  1752911.5    ,  1866269.3    ,
     *   1985977.4    ,  2112028.7    ,  2244363.4    ,  2382883.3    ,
     *   2527470.2    ,
     *   1546585.0    ,  1647635.7    ,  1754893.2    ,  1868471.3    ,
     *   1988419.2    ,  2114724.8    ,  2247324.0    ,  2386115.2    ,
     *   2530977.3    ,
     *   1548821.9    ,  1650000.1    ,  1757421.6    ,  1871193.4    ,
     *   1991358.5    ,  2117899.3    ,  2250747.1    ,  2389796.4    ,
     *   2534922.9    ,
     *   1551714.7    ,  1652985.2    ,  1760539.1    ,  1874476.7    ,
     *   1994834.8    ,  2121590.1    ,  2254669.0    ,  2393961.7    ,
     *   2539340.7    ,
     *   1555306.8    ,  1656634.5    ,  1764288.7    ,  1878363.2    ,
     *   1998888.7    ,  2125836.3    ,  2259127.3    ,  2398647.6    ,
     *   2544265.5    ,
     *   1559640.8    ,  1660991.7    ,  1768713.9    ,  1882895.7    ,
     *   2003562.1    ,  2130678.6    ,  2264161.4    ,  2403891.8    ,
     *   2549734.0    ,
     *   1564758.8    ,  1666100.0    ,  1773858.5    ,  1888117.9    ,
     *   2008897.9    ,  2136158.9    ,  2269812.0    ,  2409733.8    ,
     *   2555784.3    /
        DATA ((ENTHV (J,K),J=118,126),K=127,135) /
     *   1570701.8    ,  1672002.0    ,  1779766.1    ,  1894073.7    ,
     *   2014939.9    ,  2142320.3    ,  2276121.3    ,  2416214.6    ,
     *   2562456.3    ,
     *   1577509.7    ,  1678740.1    ,  1786480.4    ,  1900807.4    ,
     *   2021732.4    ,  2149206.7    ,  2283132.4    ,  2423376.6    ,
     *   2569791.2    ,
     *   1585221.7    ,  1686355.5    ,  1794044.5    ,  1908363.3    ,
     *   2029320.2    ,  2156863.1    ,  2290889.7    ,  2431263.4    ,
     *   2577831.7    ,
     *   1593875.8    ,  1694889.0    ,  1802501.2    ,  1916785.7    ,
     *   2037748.6    ,  2165334.8    ,  2299438.8    ,  2439920.0    ,
     *   2586622.1    ,
     *   1603509.7    ,  1704380.9    ,  1811893.0    ,  1926118.6    ,
     *   2047062.7    ,  2174667.9    ,  2308825.6    ,  2449392.3    ,
     *   2596207.9    ,
     *   1614160.4    ,  1714870.8    ,  1822261.7    ,  1936406.1    ,
     *   2057308.0    ,  2184908.6    ,  2319097.2    ,  2459727.2    ,
     *   2606635.7    ,
     *   1625864.7    ,  1726398.0    ,  1833649.1    ,  1947691.8    ,
     *   2068529.9    ,  2196103.7    ,  2330300.8    ,  2470972.6    ,
     *   2617953.3    ,
     *   1638659.4    ,  1739001.6    ,  1846096.7    ,  1960019.3    ,
     *   2080773.8    ,  2208299.9    ,  2342484.5    ,  2483177.0    ,
     *   2630209.6    ,
     *   1652581.3    ,  1752721.0    ,  1859646.0    ,  1973432.3    ,
     *   2094085.1    ,  2221544.4    ,  2355696.4    ,  2496389.5    ,
     *   2643454.2    /
        DATA ((ENTHV (J,K),J=118,126),K=136,144) /
     *   1667667.9    ,  1767595.6    ,  1874338.4    ,  1987974.2    ,
     *   2108509.4    ,  2235884.4    ,  2369985.4    ,  2510660.0    ,
     *   2657737.6    ,
     *   1683956.8    ,  1783665.0    ,  1890215.8    ,  2003689.1    ,
     *   2124092.5    ,  2251367.4    ,  2385400.3    ,  2526038.7    ,
     *   2673111.0    ,
     *   1701486.7    ,  1800969.8    ,  1907320.6    ,  2020621.0    ,
     *   2140880.4    ,  2268041.3    ,  2401990.8    ,  2542576.5    ,
     *   2689626.4    ,
     *   1720296.8    ,  1819550.9    ,  1925695.5    ,  2038814.7    ,
     *   2158919.7    ,  2285954.3    ,  2419806.6    ,  2560324.7    ,
     *   2707336.4    ,
     *   1740427.3    ,  1839450.2    ,  1945384.1    ,  2058315.5    ,
     *   2178257.4    ,  2305155.3    ,  2438898.3    ,  2579335.2    ,
     *   2726294.2    ,
     *   1761919.6    ,  1860710.5    ,  1966430.8    ,  2079169.3    ,
     *   2198941.2    ,  2325693.6    ,  2459316.8    ,  2599660.6    ,
     *   2746553.8    ,
     *   1784815.9    ,  1883375.6    ,  1988880.9    ,  2101423.2    ,
     *   2221019.7    ,  2347619.3    ,  2481113.9    ,  2621354.3    ,
     *   2768170.0    ,
     *   1809159.9    ,  1907490.3    ,  2012780.8    ,  2125125.0    ,
     *   2244542.3    ,  2370983.6    ,  2504342.3    ,  2644470.4    ,
     *   2791198.3    ,
     *   1834996.6    ,  1933100.9    ,  2038177.9    ,  2150323.5    ,
     *   2269559.4    ,  2395838.3    ,  2529055.2    ,  2669063.7    ,
     *   2815695.2    /
        DATA ((ENTHV (J,K),J=118,126),K=145,153) /
     *   1862372.3    ,  1960254.9    ,  2065121.0    ,  2177068.9    ,
     *   2296122.4    ,  2422236.3    ,  2555307.3    ,  2695190.4    ,
     *   2841718.1    ,
     *   1891335.0    ,  1989001.2    ,  2093660.1    ,  2205412.5    ,
     *   2324284.2    ,  2450231.8    ,  2583154.0    ,  2722907.2    ,
     *   2869325.3    ,
     *   1921934.3    ,  2019390.2    ,  2123846.9    ,  2235407.1    ,
     *   2354098.6    ,  2479880.1    ,  2612652.1    ,  2752272.5    ,
     *   2898576.6    ,
     *   1954221.8    ,  2051474.4    ,  2155734.5    ,  2267106.7    ,
     *   2385621.0    ,  2511237.9    ,  2643859.6    ,  2783345.6    ,
     *   2929532.7    ,
     *   1988250.8    ,  2085307.6    ,  2189377.6    ,  2300567.3    ,
     *   2418908.4    ,  2544363.3    ,  2676835.8    ,  2816187.2    ,
     *   2962255.6    ,
     *   2024076.9    ,  2120945.9    ,  2224833.0    ,  2335846.3    ,
     *   2454019.2    ,  2579315.8    ,  2711641.6    ,  2850859.4    ,
     *   2996808.8    ,
     *   2061757.9    ,  2158447.5    ,  2262159.4    ,  2373003.2    ,
     *   2491013.8    ,  2616156.9    ,  2748339.5    ,  2887426.0    ,
     *   3033257.4    ,
     *   2101354.1    ,  2197872.9    ,  2301417.7    ,  2412099.5    ,
     *   2529954.4    ,  2654949.6    ,  2786993.6    ,  2925952.2    ,
     *   3071667.8    ,
     *   2142928.1    ,  2239284.9    ,  2342671.2    ,  2453198.8    ,
     *   2570905.3    ,  2695759.1    ,  2827670.0    ,  2966505.1    ,
     *   3112108.2    /
        DATA ((ENTHV (J,K),J=118,126),K=154,162) /
     *   2186545.6    ,  2282749.1    ,  2385985.4    ,  2496367.2    ,
     *   2613933.1    ,  2738652.6    ,  2870436.7    ,  3009153.8    ,
     *   3154648.9    ,
     *   2232274.9    ,  2328333.9    ,  2431428.8    ,  2541673.3    ,
     *   2659106.8    ,  2783699.7    ,  2915364.1    ,  3053969.4    ,
     *   3199361.7    ,
     *   2280187.7    ,  2376110.5    ,  2479072.7    ,  2589188.5    ,
     *   2706497.9    ,  2830972.3    ,  2962524.6    ,  3101025.1    ,
     *   3246321.0    ,
     *   2330358.5    ,  2426153.4    ,  2528991.4    ,  2638987.0    ,
     *   2756181.0    ,  2880545.2    ,  3011993.4    ,  3150396.8    ,
     *   3295603.3    ,
     *   2382865.4    ,  2478540.4    ,  2581262.3    ,  2691146.2    ,
     *   2808233.3    ,  2932495.9    ,  3063848.4    ,  3202162.7    ,
     *   3347287.5    ,
     *   2437790.1    ,  2533352.5    ,  2635966.4    ,  2745746.8    ,
     *   2862735.5    ,  2986905.1    ,  3118170.6    ,  3256404.2    ,
     *   3401455.3    ,
     *   2495217.7    ,  2590674.7    ,  2693188.0    ,  2802873.0    ,
     *   2919771.6    ,  3043856.8    ,  3175043.8    ,  3313205.4    ,
     *   3458191.4    ,
     *   2555237.5    ,  2650595.6    ,  2753015.4    ,  2862612.6    ,
     *   2979429.1    ,  3103438.2    ,  3234555.4    ,  3372653.8    ,
     *   3517583.5    ,
     *   2617942.4    ,  2713207.7    ,  2815540.7    ,  2925057.3    ,
     *   3041799.4    ,  3165740.6    ,  3296796.5    ,  3434840.4    ,
     *   3579722.7    /
        DATA ((ENTHV (J,K),J=127,135),K=  1,  9) /
     *   2658738.5    ,  2806655.9    ,  2960727.7    ,  3120952.2    ,
     *   3287401.7    ,  3460231.3    ,  3639683.1    ,  3826085.7    ,
     *   4019849.5    ,
     *   2658736.8    ,  2806655.0    ,  2960727.6    ,  3120952.9    ,
     *   3287403.1    ,  3460233.3    ,  3639685.7    ,  3826088.9    ,
     *   4019853.2    ,
     *   2658735.0    ,  2806654.1    ,  2960727.6    ,  3120953.7    ,
     *   3287404.6    ,  3460235.6    ,  3639688.7    ,  3826092.5    ,
     *   4019857.4    ,
     *   2658732.9    ,  2806653.1    ,  2960727.5    ,  3120954.5    ,
     *   3287406.3    ,  3460238.1    ,  3639692.0    ,  3826096.5    ,
     *   4019862.2    ,
     *   2658730.7    ,  2806652.0    ,  2960727.5    ,  3120955.5    ,
     *   3287408.2    ,  3460240.9    ,  3639695.7    ,  3826101.0    ,
     *   4019867.4    ,
     *   2658728.1    ,  2806650.7    ,  2960727.4    ,  3120956.5    ,
     *   3287410.4    ,  3460244.1    ,  3639699.7    ,  3826106.0    ,
     *   4019873.2    ,
     *   2658725.4    ,  2806649.3    ,  2960727.3    ,  3120957.7    ,
     *   3287412.7    ,  3460247.5    ,  3639704.2    ,  3826111.4    ,
     *   4019879.5    ,
     *   2658722.3    ,  2806647.8    ,  2960727.2    ,  3120959.0    ,
     *   3287415.3    ,  3460251.3    ,  3639709.1    ,  3826117.4    ,
     *   4019886.6    ,
     *   2658718.9    ,  2806646.1    ,  2960727.2    ,  3120960.4    ,
     *   3287418.1    ,  3460255.4    ,  3639714.5    ,  3826124.0    ,
     *   4019894.2    /
        DATA ((ENTHV (J,K),J=127,135),K= 10, 18) /
     *   2658715.3    ,  2806644.3    ,  2960727.1    ,  3120961.9    ,
     *   3287421.2    ,  3460260.0    ,  3639720.4    ,  3826131.2    ,
     *   4019902.6    ,
     *   2658711.3    ,  2806642.3    ,  2960727.0    ,  3120963.6    ,
     *   3287424.5    ,  3460264.9    ,  3639726.9    ,  3826139.0    ,
     *   4019911.8    ,
     *   2658707.0    ,  2806640.2    ,  2960726.9    ,  3120965.4    ,
     *   3287428.2    ,  3460270.3    ,  3639733.8    ,  3826147.5    ,
     *   4019921.7    ,
     *   2658702.3    ,  2806637.8    ,  2960726.7    ,  3120967.4    ,
     *   3287432.1    ,  3460276.1    ,  3639741.4    ,  3826156.7    ,
     *   4019932.5    ,
     *   2658697.2    ,  2806635.3    ,  2960726.6    ,  3120969.6    ,
     *   3287436.4    ,  3460282.4    ,  3639749.6    ,  3826166.7    ,
     *   4019944.1    ,
     *   2658691.8    ,  2806632.6    ,  2960726.5    ,  3120971.9    ,
     *   3287441.0    ,  3460289.2    ,  3639758.4    ,  3826177.5    ,
     *   4019956.7    ,
     *   2658685.9    ,  2806629.7    ,  2960726.4    ,  3120974.4    ,
     *   3287446.0    ,  3460296.5    ,  3639767.9    ,  3826189.1    ,
     *   4019970.2    ,
     *   2658679.6    ,  2806626.5    ,  2960726.2    ,  3120977.1    ,
     *   3287451.4    ,  3460304.3    ,  3639778.2    ,  3826201.5    ,
     *   4019984.8    ,
     *   2658672.8    ,  2806623.2    ,  2960726.1    ,  3120980.0    ,
     *   3287457.1    ,  3460312.8    ,  3639789.1    ,  3826214.9    ,
     *   4020000.4    /
        DATA ((ENTHV (J,K),J=127,135),K= 19, 27) /
     *   2658665.6    ,  2806619.6    ,  2960725.9    ,  3120983.0    ,
     *   3287463.2    ,  3460321.8    ,  3639800.9    ,  3826229.1    ,
     *   4020017.1    ,
     *   2658657.9    ,  2806615.8    ,  2960725.8    ,  3120986.4    ,
     *   3287469.8    ,  3460331.4    ,  3639813.4    ,  3826244.4    ,
     *   4020034.9    ,
     *   2658649.6    ,  2806611.7    ,  2960725.6    ,  3120989.9    ,
     *   3287476.8    ,  3460341.7    ,  3639826.8    ,  3826260.7    ,
     *   4020053.9    ,
     *   2658640.9    ,  2806607.4    ,  2960725.4    ,  3120993.6    ,
     *   3287484.3    ,  3460352.7    ,  3639841.0    ,  3826278.0    ,
     *   4020074.2    ,
     *   2658631.6    ,  2806602.8    ,  2960725.3    ,  3120997.7    ,
     *   3287492.2    ,  3460364.3    ,  3639856.2    ,  3826296.5    ,
     *   4020095.7    ,
     *   2658621.8    ,  2806597.9    ,  2960725.1    ,  3121001.9    ,
     *   3287500.7    ,  3460376.7    ,  3639872.2    ,  3826316.0    ,
     *   4020118.6    ,
     *   2658611.3    ,  2806592.7    ,  2960724.9    ,  3121006.4    ,
     *   3287509.6    ,  3460389.8    ,  3639889.3    ,  3826336.8    ,
     *   4020142.8    ,
     *   2658600.3    ,  2806587.3    ,  2960724.8    ,  3121011.2    ,
     *   3287519.1    ,  3460403.7    ,  3639907.4    ,  3826358.8    ,
     *   4020168.4    ,
     *   2658588.7    ,  2806581.6    ,  2960724.6    ,  3121016.3    ,
     *   3287529.1    ,  3460418.4    ,  3639926.4    ,  3826382.0    ,
     *   4020195.6    /
        DATA ((ENTHV (J,K),J=127,135),K= 28, 36) /
     *   2658576.4    ,  2806575.5    ,  2960724.5    ,  3121021.7    ,
     *   3287539.7    ,  3460433.9    ,  3639946.6    ,  3826406.5    ,
     *   4020224.2    ,
     *   2658563.5    ,  2806569.2    ,  2960724.3    ,  3121027.4    ,
     *   3287550.9    ,  3460450.3    ,  3639967.9    ,  3826432.4    ,
     *   4020254.4    ,
     *   2658549.9    ,  2806562.5    ,  2960724.2    ,  3121033.4    ,
     *   3287562.7    ,  3460467.6    ,  3639990.3    ,  3826459.6    ,
     *   4020286.2    ,
     *   2658539.0    ,  2806557.2    ,  2960724.1    ,  3121038.3    ,
     *   3287572.3    ,  3460481.5    ,  3640008.4    ,  3826481.7    ,
     *   4020312.0    ,
     *   2658527.6    ,  2806551.6    ,  2960724.0    ,  3121043.3    ,
     *   3287582.2    ,  3460496.1    ,  3640027.3    ,  3826504.6    ,
     *   4020338.7    ,
     *   2658515.8    ,  2806545.8    ,  2960723.9    ,  3121048.6    ,
     *   3287592.6    ,  3460511.2    ,  3640046.9    ,  3826528.4    ,
     *   4020366.5    ,
     *   2658503.5    ,  2806539.8    ,  2960723.8    ,  3121054.1    ,
     *   3287603.3    ,  3460526.9    ,  3640067.2    ,  3826553.2    ,
     *   4020395.4    ,
     *   2658490.9    ,  2806533.6    ,  2960723.7    ,  3121059.8    ,
     *   3287614.5    ,  3460543.1    ,  3640088.3    ,  3826578.8    ,
     *   4020425.3    ,
     *   2658477.8    ,  2806527.3    ,  2960723.7    ,  3121065.7    ,
     *   3287626.0    ,  3460560.0    ,  3640110.2    ,  3826605.4    ,
     *   4020456.3    /
        DATA ((ENTHV (J,K),J=127,135),K= 37, 45) /
     *   2658464.2    ,  2806520.6    ,  2960723.6    ,  3121071.9    ,
     *   3287638.0    ,  3460577.5    ,  3640132.9    ,  3826633.0    ,
     *   4020488.5    ,
     *   2658450.2    ,  2806513.8    ,  2960723.6    ,  3121078.3    ,
     *   3287650.5    ,  3460595.7    ,  3640156.4    ,  3826661.6    ,
     *   4020521.9    ,
     *   2658435.7    ,  2806506.8    ,  2960723.6    ,  3121084.9    ,
     *   3287663.4    ,  3460614.5    ,  3640180.8    ,  3826691.2    ,
     *   4020556.4    ,
     *   2658420.7    ,  2806499.5    ,  2960723.7    ,  3121091.8    ,
     *   3287676.7    ,  3460633.9    ,  3640206.0    ,  3826721.8    ,
     *   4020592.1    ,
     *   2658405.2    ,  2806492.1    ,  2960723.7    ,  3121099.0    ,
     *   3287690.6    ,  3460654.1    ,  3640232.1    ,  3826753.5    ,
     *   4020629.0    ,
     *   2658389.3    ,  2806484.4    ,  2960723.8    ,  3121106.4    ,
     *   3287704.9    ,  3460674.9    ,  3640259.0    ,  3826786.2    ,
     *   4020667.2    ,
     *   2658372.9    ,  2806476.5    ,  2960723.9    ,  3121114.1    ,
     *   3287719.7    ,  3460696.5    ,  3640286.9    ,  3826820.1    ,
     *   4020706.7    ,
     *   2658355.9    ,  2806468.3    ,  2960724.0    ,  3121122.0    ,
     *   3287735.0    ,  3460718.7    ,  3640315.7    ,  3826855.0    ,
     *   4020747.4    ,
     *   2658338.5    ,  2806459.9    ,  2960724.2    ,  3121130.2    ,
     *   3287750.9    ,  3460741.7    ,  3640345.5    ,  3826891.1    ,
     *   4020789.5    /
        DATA ((ENTHV (J,K),J=127,135),K= 46, 54) /
     *   2658320.6    ,  2806451.3    ,  2960724.4    ,  3121138.8    ,
     *   3287767.2    ,  3460765.5    ,  3640376.2    ,  3826928.4    ,
     *   4020832.9    ,
     *   2658302.1    ,  2806442.5    ,  2960724.7    ,  3121147.6    ,
     *   3287784.1    ,  3460790.0    ,  3640407.8    ,  3826966.8    ,
     *   4020877.7    ,
     *   2658283.1    ,  2806433.4    ,  2960725.0    ,  3121156.7    ,
     *   3287801.6    ,  3460815.2    ,  3640440.5    ,  3827006.4    ,
     *   4020923.9    ,
     *   2658263.6    ,  2806424.1    ,  2960725.3    ,  3121166.1    ,
     *   3287819.6    ,  3460841.3    ,  3640474.2    ,  3827047.3    ,
     *   4020971.5    ,
     *   2658243.6    ,  2806414.6    ,  2960725.7    ,  3121175.9    ,
     *   3287838.1    ,  3460868.2    ,  3640508.9    ,  3827089.4    ,
     *   4021020.6    ,
     *   2658223.0    ,  2806404.9    ,  2960726.1    ,  3121186.0    ,
     *   3287857.3    ,  3460895.9    ,  3640544.7    ,  3827132.8    ,
     *   4021071.1    ,
     *   2658201.9    ,  2806394.9    ,  2960726.7    ,  3121196.4    ,
     *   3287877.0    ,  3460924.5    ,  3640581.6    ,  3827177.4    ,
     *   4021123.1    ,
     *   2658180.2    ,  2806384.6    ,  2960727.2    ,  3121207.1    ,
     *   3287897.4    ,  3460953.9    ,  3640619.5    ,  3827223.4    ,
     *   4021176.6    ,
     *   2658158.0    ,  2806374.2    ,  2960727.9    ,  3121218.3    ,
     *   3287918.4    ,  3460984.2    ,  3640658.6    ,  3827270.7    ,
     *   4021231.7    /
        DATA ((ENTHV (J,K),J=127,135),K= 55, 63) /
     *   2658135.2    ,  2806363.5    ,  2960728.6    ,  3121229.7    ,
     *   3287940.0    ,  3461015.4    ,  3640698.8    ,  3827319.4    ,
     *   4021288.4    ,
     *   2658111.9    ,  2806352.6    ,  2960729.4    ,  3121241.6    ,
     *   3287962.3    ,  3461047.5    ,  3640740.1    ,  3827369.5    ,
     *   4021346.7    ,
     *   2658088.0    ,  2806341.4    ,  2960730.3    ,  3121253.8    ,
     *   3287985.2    ,  3461080.5    ,  3640782.6    ,  3827420.9    ,
     *   4021406.6    ,
     *   2658063.5    ,  2806330.1    ,  2960731.2    ,  3121266.4    ,
     *   3288008.8    ,  3461114.4    ,  3640826.3    ,  3827473.8    ,
     *   4021468.1    ,
     *   2658038.5    ,  2806318.5    ,  2960732.3    ,  3121279.4    ,
     *   3288033.1    ,  3461149.4    ,  3640871.3    ,  3827528.2    ,
     *   4021531.3    ,
     *   2658012.9    ,  2806306.6    ,  2960733.5    ,  3121292.9    ,
     *   3288058.1    ,  3461185.2    ,  3640917.4    ,  3827584.0    ,
     *   4021596.3    ,
     *   2657980.0    ,  2806291.5    ,  2960735.1    ,  3121310.3    ,
     *   3288090.3    ,  3461231.5    ,  3640976.9    ,  3827655.9    ,
     *   4021679.9    ,
     *   2657946.3    ,  2806276.1    ,  2960736.9    ,  3121328.3    ,
     *   3288123.7    ,  3461279.4    ,  3641038.4    ,  3827730.3    ,
     *   4021766.3    ,
     *   2657911.7    ,  2806260.3    ,  2960738.9    ,  3121347.1    ,
     *   3288158.3    ,  3461328.9    ,  3641101.9    ,  3827807.0    ,
     *   4021855.5    /
        DATA ((ENTHV (J,K),J=127,135),K= 64, 72) /
     *   2657876.2    ,  2806244.2    ,  2960741.1    ,  3121366.6    ,
     *   3288194.1    ,  3461380.0    ,  3641167.6    ,  3827886.3    ,
     *   4021947.7    ,
     *   2657839.7    ,  2806227.7    ,  2960743.5    ,  3121386.8    ,
     *   3288231.1    ,  3461432.9    ,  3641235.4    ,  3827968.2    ,
     *   4022042.8    ,
     *   2657802.3    ,  2806211.0    ,  2960746.2    ,  3121407.8    ,
     *   3288269.5    ,  3461487.5    ,  3641305.4    ,  3828052.7    ,
     *   4022140.9    ,
     *   2657764.1    ,  2806193.9    ,  2960749.1    ,  3121429.7    ,
     *   3288309.1    ,  3461543.9    ,  3641377.6    ,  3828139.8    ,
     *   4022242.1    ,
     *   2657724.9    ,  2806176.5    ,  2960752.4    ,  3121452.3    ,
     *   3288350.1    ,  3461602.2    ,  3641452.2    ,  3828229.7    ,
     *   4022346.4    ,
     *   2657684.7    ,  2806158.9    ,  2960755.9    ,  3121475.8    ,
     *   3288392.5    ,  3461662.4    ,  3641529.1    ,  3828322.4    ,
     *   4022454.0    ,
     *   2657643.7    ,  2806140.9    ,  2960759.7    ,  3121500.2    ,
     *   3288436.3    ,  3461724.5    ,  3641608.4    ,  3828418.0    ,
     *   4022564.9    ,
     *   2657601.7    ,  2806122.7    ,  2960763.9    ,  3121525.6    ,
     *   3288481.5    ,  3461788.5    ,  3641690.2    ,  3828516.5    ,
     *   4022679.1    ,
     *   2657558.8    ,  2806104.2    ,  2960768.5    ,  3121551.9    ,
     *   3288528.3    ,  3461854.7    ,  3641774.6    ,  3828618.1    ,
     *   4022796.8    /
        DATA ((ENTHV (J,K),J=127,135),K= 73, 81) /
     *   2657515.0    ,  2806085.5    ,  2960773.4    ,  3121579.2    ,
     *   3288576.7    ,  3461922.9    ,  3641861.6    ,  3828722.7    ,
     *   4022918.1    ,
     *   2657470.2    ,  2806066.5    ,  2960778.8    ,  3121607.5    ,
     *   3288626.7    ,  3461993.4    ,  3641951.3    ,  3828830.5    ,
     *   4023043.0    ,
     *   2657424.6    ,  2806047.3    ,  2960784.6    ,  3121636.9    ,
     *   3288678.4    ,  3462066.0    ,  3642043.7    ,  3828941.7    ,
     *   4023171.7    ,
     *   2657378.0    ,  2806027.9    ,  2960790.9    ,  3121667.5    ,
     *   3288731.8    ,  3462141.0    ,  3642139.1    ,  3829056.2    ,
     *   4023304.3    ,
     *   2657330.4    ,  2806008.4    ,  2960797.8    ,  3121699.2    ,
     *   3288787.1    ,  3462218.5    ,  3642237.4    ,  3829174.2    ,
     *   4023440.9    ,
     *   2657281.9    ,  2805988.6    ,  2960805.1    ,  3121732.2    ,
     *   3288844.2    ,  3462298.4    ,  3642338.8    ,  3829295.9    ,
     *   4023581.7    ,
     *   2657217.0    ,  2805962.5    ,  2960815.7    ,  3121777.3    ,
     *   3288922.0    ,  3462406.9    ,  3642476.4    ,  3829460.8    ,
     *   4023772.4    ,
     *   2657150.3    ,  2805936.1    ,  2960827.4    ,  3121825.0    ,
     *   3289003.5    ,  3462520.5    ,  3642620.1    ,  3829633.0    ,
     *   4023971.3    ,
     *   2657081.4    ,  2805909.4    ,  2960840.4    ,  3121875.5    ,
     *   3289089.5    ,  3462639.9    ,  3642771.1    ,  3829813.7    ,
     *   4024180.0    /
        DATA ((ENTHV (J,K),J=127,135),K= 82, 90) /
     *   2657069.9    ,  2805905.0    ,  2960842.7    ,  3121884.1    ,
     *   3289104.0    ,  3462660.0    ,  3642796.4    ,  3829843.9    ,
     *   4024215.0    ,
     *   2657047.2    ,  2805896.3    ,  2960847.2    ,  3121901.2    ,
     *   3289132.9    ,  3462700.1    ,  3642847.0    ,  3829904.5    ,
     *   4024284.9    ,
     *   2656979.6    ,  2805870.8    ,  2960861.5    ,  3121953.0    ,
     *   3289220.1    ,  3462820.7    ,  3642999.2    ,  3830086.4    ,
     *   4024494.8    ,
     *   2656912.3    ,  2805845.9    ,  2960876.7    ,  3122006.1    ,
     *   3289308.9    ,  3462943.2    ,  3643153.5    ,  3830270.7    ,
     *   4024707.3    ,
     *   2656845.3    ,  2805821.8    ,  2960893.0    ,  3122060.5    ,
     *   3289399.4    ,  3463067.7    ,  3643310.0    ,  3830457.4    ,
     *   4024922.6    ,
     *   2656778.6    ,  2805798.3    ,  2960910.3    ,  3122116.2    ,
     *   3289491.5    ,  3463194.0    ,  3643468.7    ,  3830646.7    ,
     *   4025140.5    ,
     *   2656712.4    ,  2805775.6    ,  2960928.6    ,  3122173.4    ,
     *   3289585.3    ,  3463322.4    ,  3643629.7    ,  3830838.4    ,
     *   4025361.3    ,
     *   2656646.6    ,  2805753.6    ,  2960948.1    ,  3122232.0    ,
     *   3289680.8    ,  3463452.8    ,  3643793.1    ,  3831032.8    ,
     *   4025584.9    ,
     *   2656581.2    ,  2805732.5    ,  2960968.7    ,  3122292.1    ,
     *   3289778.1    ,  3463585.3    ,  3643958.7    ,  3831229.7    ,
     *   4025811.4    /
        DATA ((ENTHV (J,K),J=127,135),K= 91, 99) /
     *   2656516.4    ,  2805712.2    ,  2960990.5    ,  3122353.6    ,
     *   3289877.2    ,  3463719.9    ,  3644126.7    ,  3831429.3    ,
     *   4026040.7    ,
     *   2656452.0    ,  2805692.7    ,  2961013.5    ,  3122416.7    ,
     *   3289978.2    ,  3463856.6    ,  3644297.2    ,  3831631.6    ,
     *   4026273.1    ,
     *   2656388.3    ,  2805674.2    ,  2961037.8    ,  3122481.4    ,
     *   3290081.1    ,  3463995.5    ,  3644470.1    ,  3831836.7    ,
     *   4026508.4    ,
     *   2656325.1    ,  2805656.7    ,  2961063.4    ,  3122547.7    ,
     *   3290185.9    ,  3464136.6    ,  3644645.6    ,  3832044.5    ,
     *   4026746.7    ,
     *   2656049.5    ,  2805590.8    ,  2961195.7    ,  3122867.4    ,
     *   3290682.5    ,  3464800.4    ,  3645467.3    ,  3833015.2    ,
     *   4027858.0    ,
     *   2655791.1    ,  2805549.2    ,  2961359.2    ,  3123224.7    ,
     *   3291223.2    ,  3465514.4    ,  3646344.9    ,  3834047.5    ,
     *   4029036.2    ,
     *   2655554.3    ,  2805536.4    ,  2961558.2    ,  3123624.3    ,
     *   3291812.4    ,  3466283.0    ,  3647283.1    ,  3835145.9    ,
     *   4030286.0    ,
     *   2655344.2    ,  2805557.3    ,  2961797.9    ,  3124071.1    ,
     *   3292455.2    ,  3467111.3    ,  3648286.9    ,  3836315.5    ,
     *   4031612.4    ,
     *   2655166.5    ,  2805617.6    ,  2962083.7    ,  3124570.4    ,
     *   3293156.9    ,  3468004.6    ,  3649361.5    ,  3837561.8    ,
     *   4033020.9    /
        DATA ((ENTHV (J,K),J=127,135),K=100,108) /
     *   2655027.7    ,  2805723.5    ,  2962421.6    ,  3125128.4    ,
     *   3293923.5    ,  3468968.9    ,  3650513.1    ,  3838890.7    ,
     *   4034517.6    ,
     *   2654934.7    ,  2805881.8    ,  2962818.4    ,  3125751.6    ,
     *   3294761.5    ,  3470010.6    ,  3651747.9    ,  3840308.5    ,
     *   4036108.7    ,
     *   2654895.6    ,  2806100.2    ,  2963281.6    ,  3126447.3    ,
     *   3295678.0    ,  3471136.8    ,  3653073.1    ,  3841822.3    ,
     *   4037801.3    ,
     *   2654918.8    ,  2806387.1    ,  2963819.3    ,  3127223.5    ,
     *   3296680.9    ,  3472355.1    ,  3654496.0    ,  3843439.5    ,
     *   4039602.8    ,
     *   2655014.0    ,  2806751.6    ,  2964440.4    ,  3128088.7    ,
     *   3297778.6    ,  3473673.9    ,  3656025.0    ,  3845168.3    ,
     *   4041521.3    ,
     *   2655191.5    ,  2807203.9    ,  2965154.5    ,  3129052.6    ,
     *   3298980.3    ,  3475102.2    ,  3657669.0    ,  3847017.4    ,
     *   4043565.4    ,
     *   2655462.8    ,  2807754.8    ,  2965972.3    ,  3130125.2    ,
     *   3300296.1    ,  3476649.8    ,  3659437.5    ,  3848996.3    ,
     *   4045744.5    ,
     *   2655840.2    ,  2808416.2    ,  2966905.4    ,  3131317.9    ,
     *   3301736.7    ,  3478327.3    ,  3661341.0    ,  3851115.2    ,
     *   4048068.7    ,
     *   2656337.0    ,  2809201.0    ,  2967966.0    ,  3132642.5    ,
     *   3303314.0    ,  3480146.0    ,  3663390.5    ,  3853385.1    ,
     *   4050548.6    /
        DATA ((ENTHV (J,K),J=127,135),K=109,117) /
     *   2656967.8    ,  2810123.1    ,  2969167.6    ,  3134112.1    ,
     *   3305040.4    ,  3482118.3    ,  3665598.1    ,  3855817.6    ,
     *   4053196.0    ,
     *   2657747.9    ,  2811197.3    ,  2970524.5    ,  3135740.6    ,
     *   3306929.5    ,  3484257.4    ,  3667976.7    ,  3858425.5    ,
     *   4056023.2    ,
     *   2658694.1    ,  2812439.8    ,  2972052.3    ,  3137543.0    ,
     *   3308995.9    ,  3486577.4    ,  3670540.1    ,  3861222.3    ,
     *   4059043.5    ,
     *   2659824.1    ,  2813867.6    ,  2973767.5    ,  3139535.3    ,
     *   3311255.1    ,  3489093.5    ,  3673303.1    ,  3864222.4    ,
     *   4062271.0    ,
     *   2661156.8    ,  2815498.9    ,  2975687.7    ,  3141734.5    ,
     *   3313723.7    ,  3491821.8    ,  3676281.5    ,  3867441.3    ,
     *   4065721.0    ,
     *   2662712.3    ,  2817353.2    ,  2977831.6    ,  3144158.9    ,
     *   3316419.4    ,  3494779.5    ,  3679492.0    ,  3870895.3    ,
     *   4069409.5    ,
     *   2664511.9    ,  2819450.9    ,  2980219.2    ,  3146827.8    ,
     *   3319360.9    ,  3497984.9    ,  3682952.5    ,  3874602.1    ,
     *   4073353.6    ,
     *   2666578.3    ,  2821814.0    ,  2982871.5    ,  3149761.6    ,
     *   3322568.2    ,  3501457.5    ,  3686682.0    ,  3878580.1    ,
     *   4077571.5    ,
     *   2668935.1    ,  2824465.3    ,  2985810.9    ,  3152982.0    ,
     *   3326062.4    ,  3505217.8    ,  3690700.6    ,  3882849.0    ,
     *   4082082.6    /
        DATA ((ENTHV (J,K),J=127,135),K=118,126) /
     *   2671607.6    ,  2827429.3    ,  2989060.8    ,  3156511.9    ,
     *   3329865.6    ,  3509287.4    ,  3695029.5    ,  3887429.6    ,
     *   4086907.2    ,
     *   2674622.3    ,  2830731.4    ,  2992646.1    ,  3160375.2    ,
     *   3334001.4    ,  3513689.5    ,  3699691.1    ,  3892343.9    ,
     *   4092066.9    ,
     *   2678006.9    ,  2834398.6    ,  2996592.8    ,  3164597.6    ,
     *   3338494.5    ,  3518448.0    ,  3704709.1    ,  3897615.0    ,
     *   4097584.5    ,
     *   2681790.8    ,  2838459.1    ,  3000928.4    ,  3169205.5    ,
     *   3343370.9    ,  3523588.4    ,  3710108.3    ,  3903267.4    ,
     *   4103483.8    ,
     *   2686004.7    ,  2842942.8    ,  3005681.8    ,  3174227.0    ,
     *   3348658.0    ,  3529137.5    ,  3715915.0    ,  3909326.6    ,
     *   4109790.1    ,
     *   2690680.8    ,  2847880.8    ,  3010883.1    ,  3179691.6    ,
     *   3354384.5    ,  3535123.2    ,  3722156.5    ,  3915819.7    ,
     *   4116529.9    ,
     *   2695852.9    ,  2853305.7    ,  3016564.2    ,  3185630.2    ,
     *   3360580.3    ,  3541574.9    ,  3728861.7    ,  3922774.9    ,
     *   4123730.9    ,
     *   2701556.3    ,  2859251.8    ,  3022758.1    ,  3192074.9    ,
     *   3367277.1    ,  3548523.6    ,  3736060.7    ,  3930221.8    ,
     *   4131422.4    ,
     *   2707828.1    ,  2865754.9    ,  3029499.7    ,  3199059.7    ,
     *   3374507.9    ,  3556001.4    ,  3743785.3    ,  3938191.6    ,
     *   4139634.8    /
        DATA ((ENTHV (J,K),J=127,135),K=127,135) /
     *   2714706.8    ,  2872852.5    ,  3036825.3    ,  3206620.0    ,
     *   3382307.3    ,  3564042.3    ,  3752068.5    ,  3946716.6    ,
     *   4148400.1    ,
     *   2722232.6    ,  2880583.7    ,  3044773.1    ,  3214792.9    ,
     *   3390711.3    ,  3572681.4    ,  3760944.9    ,  3955831.0    ,
     *   4157751.9    ,
     *   2730447.2    ,  2888989.1    ,  3053382.7    ,  3223617.1    ,
     *   3399757.8    ,  3581955.8    ,  3770450.8    ,  3965570.3    ,
     *   4167724.9    ,
     *   2739394.0    ,  2898111.1    ,  3062695.4    ,  3233132.8    ,
     *   3409486.3    ,  3591904.2    ,  3780624.1    ,  3975971.6    ,
     *   4178355.9    ,
     *   2749117.7    ,  2907993.6    ,  3072754.2    ,  3243382.4    ,
     *   3419937.9    ,  3602566.8    ,  3791504.2    ,  3987073.9    ,
     *   4189683.0    ,
     *   2759664.5    ,  2918682.1    ,  3083603.9    ,  3254409.4    ,
     *   3431155.7    ,  3613985.8    ,  3803132.6    ,  3998917.6    ,
     *   4201746.0    ,
     *   2771081.9    ,  2930223.6    ,  3095290.7    ,  3266259.5    ,
     *   3443184.2    ,  3626205.0    ,  3815552.2    ,  4011545.0    ,
     *   4214586.8    ,
     *   2783418.6    ,  2942666.5    ,  3107862.5    ,  3278979.9    ,
     *   3456069.9    ,  3639270.0    ,  3828807.9    ,  4025000.4    ,
     *   4228248.6    ,
     *   2796724.5    ,  2956060.5    ,  3121368.6    ,  3292619.3    ,
     *   3469861.0    ,  3653228.4    ,  3842946.5    ,  4039329.7    ,
     *   4242776.8    /
        DATA ((ENTHV (J,K),J=127,135),K=136,144) /
     *   2811050.5    ,  2970456.6    ,  3135859.8    ,  3307228.3    ,
     *   3484607.4    ,  3668129.4    ,  3858016.6    ,  4054580.8    ,
     *   4258218.5    ,
     *   2826448.3    ,  2985906.8    ,  3151388.4    ,  3322858.7    ,
     *   3500360.8    ,  3684024.1    ,  3874068.6    ,  4070803.6    ,
     *   4274623.1    ,
     *   2842970.9    ,  3002464.6    ,  3168007.7    ,  3339564.0    ,
     *   3517174.2    ,  3700965.4    ,  3891154.9    ,  4088049.7    ,
     *   4292041.5    ,
     *   2860671.6    ,  3020184.0    ,  3185772.6    ,  3357399.1    ,
     *   3535102.5    ,  3719007.6    ,  3909329.6    ,  4106372.9    ,
     *   4310526.8    ,
     *   2879604.9    ,  3039120.5    ,  3204738.7    ,  3376420.2    ,
     *   3554202.1    ,  3738207.2    ,  3928648.6    ,  4125828.6    ,
     *   4330134.3    ,
     *   2899826.0    ,  3059330.1    ,  3224963.2    ,  3396684.9    ,
     *   3574530.7    ,  3758622.0    ,  3949169.8    ,  4146474.5    ,
     *   4350920.9    ,
     *   2921391.0    ,  3080870.1    ,  3246504.1    ,  3418251.7    ,
     *   3596147.5    ,  3780311.3    ,  3970952.6    ,  4168369.8    ,
     *   4372945.8    ,
     *   2944356.7    ,  3103798.6    ,  3269420.6    ,  3441180.8    ,
     *   3619113.2    ,  3803336.3    ,  3994058.2    ,  4191575.7    ,
     *   4396269.9    ,
     *   2968781.0    ,  3128174.6    ,  3293772.8    ,  3465533.3    ,
     *   3643489.6    ,  3827759.3    ,  4018549.5    ,  4216155.3    ,
     *   4420956.4    /
        DATA ((ENTHV (J,K),J=127,135),K=145,153) /
     *   2994722.7    ,  3154058.4    ,  3319622.0    ,  3491371.6    ,
     *   3669340.0    ,  3853644.4    ,  4044490.8    ,  4242173.3    ,
     *   4447070.0    ,
     *   3022241.6    ,  3181511.0    ,  3347030.8    ,  3518759.2    ,
     *   3696728.9    ,  3881056.9    ,  4071948.2    ,  4269696.1    ,
     *   4474677.5    ,
     *   3051398.8    ,  3210594.9    ,  3376062.8    ,  3547761.0    ,
     *   3725722.4    ,  3910063.5    ,  4100989.2    ,  4298791.9    ,
     *   4503847.6    ,
     *   3082256.4    ,  3241373.5    ,  3406782.8    ,  3578443.1    ,
     *   3756387.5    ,  3940732.7    ,  4131683.1    ,  4329530.7    ,
     *   4534650.6    ,
     *   3114877.9    ,  3273911.8    ,  3439256.9    ,  3610872.9    ,
     *   3788793.0    ,  3973134.1    ,  4164100.5    ,  4361983.8    ,
     *   4567158.7    ,
     *   3149328.0    ,  3308275.8    ,  3473552.8    ,  3645119.2    ,
     *   3823008.8    ,  4007338.8    ,  4198313.6    ,  4396224.6    ,
     *   4601445.9    ,
     *   3185673.1    ,  3344533.3    ,  3509739.3    ,  3681252.2    ,
     *   3859106.6    ,  4043419.8    ,  4234396.4    ,  4432327.8    ,
     *   4637588.0    ,
     *   3223981.1    ,  3382753.3    ,  3547886.9    ,  3719343.9    ,
     *   3897159.3    ,  4081451.2    ,  4272424.3    ,  4470370.2    ,
     *   4675662.6    ,
     *   3264321.3    ,  3423006.6    ,  3588067.7    ,  3759467.4    ,
     *   3937241.7    ,  4121508.9    ,  4312474.4    ,  4510429.8    ,
     *   4715749.1    /
        DATA ((ENTHV (J,K),J=127,135),K=154,162) /
     *   3306765.0    ,  3465365.6    ,  3630355.4    ,  3801698.0    ,
     *   3979430.1    ,  4163670.7    ,  4354625.7    ,  4552587.0    ,
     *   4757928.5    ,
     *   3351385.3    ,  3509904.8    ,  3674825.6    ,  3846112.3    ,
     *   4023802.5    ,  4208016.0    ,  4398958.8    ,  4596923.5    ,
     *   4802284.2    ,
     *   3398257.6    ,  3556700.3    ,  3721555.6    ,  3892789.1    ,
     *   4070439.1    ,  4254625.9    ,  4445556.3    ,  4643523.2    ,
     *   4848901.0    ,
     *   3447459.1    ,  3605830.5    ,  3770625.1    ,  3941809.1    ,
     *   4119421.6    ,  4303583.6    ,  4494502.6    ,  4692471.8    ,
     *   4897866.0    ,
     *   3499069.6    ,  3657376.3    ,  3822115.7    ,  3993255.1    ,
     *   4170834.0    ,  4354974.4    ,  4545884.2    ,  4743857.1    ,
     *   4949268.2    ,
     *   3553171.5    ,  3711420.6    ,  3876111.5    ,  4047212.1    ,
     *   4224762.7    ,  4408885.8    ,  4599789.8    ,  4797769.0    ,
     *   5003198.9    ,
     *   3609849.9    ,  3768049.3    ,  3932699.1    ,  4103767.7    ,
     *   4281296.1    ,  4465407.3    ,  4656310.2    ,  4854299.6    ,
     *   5059751.4    ,
     *   3669193.0    ,  3827351.1    ,  3991967.9    ,  4163012.1    ,
     *   4340525.4    ,  4524631.1    ,  4715538.8    ,  4913543.5    ,
     *   5119021.4    ,
     *   3731292.1    ,  3889417.8    ,  4054010.1    ,  4225038.4    ,
     *   4402544.4    ,  4586652.1    ,  4777571.3    ,  4975597.6    ,
     *   5181107.3    /
        DATA ((ENTHV (J,K),J=136,144),K=  1,  9) /
     *   4221458.9    ,  4431463.2    ,  4650465.1    ,  4879111.4    ,
     *   5118082.4    ,  5368084.7    ,  5629844.6    ,  5904104.6    ,
     *   6191621.5    ,
     *   4221463.2    ,  4431467.9    ,  4650470.3    ,  4879117.0    ,
     *   5118088.4    ,  5368091.1    ,  5629851.3    ,  5904111.7    ,
     *   6191628.9    ,
     *   4221468.0    ,  4431473.2    ,  4650476.2    ,  4879123.3    ,
     *   5118095.2    ,  5368098.2    ,  5629858.9    ,  5904119.6    ,
     *   6191637.2    ,
     *   4221473.4    ,  4431479.2    ,  4650482.7    ,  4879130.4    ,
     *   5118102.7    ,  5368106.2    ,  5629867.3    ,  5904128.4    ,
     *   6191646.4    ,
     *   4221479.3    ,  4431485.8    ,  4650489.9    ,  4879138.2    ,
     *   5118111.1    ,  5368115.1    ,  5629876.7    ,  5904138.2    ,
     *   6191656.6    ,
     *   4221485.9    ,  4431493.1    ,  4650497.9    ,  4879146.8    ,
     *   5118120.4    ,  5368125.0    ,  5629887.0    ,  5904149.1    ,
     *   6191667.9    ,
     *   4221493.1    ,  4431501.2    ,  4650506.7    ,  4879156.4    ,
     *   5118130.6    ,  5368135.8    ,  5629898.5    ,  5904161.1    ,
     *   6191680.4    ,
     *   4221501.1    ,  4431510.0    ,  4650516.4    ,  4879166.9    ,
     *   5118141.8    ,  5368147.7    ,  5629911.0    ,  5904174.2    ,
     *   6191694.1    ,
     *   4221509.8    ,  4431519.7    ,  4650527.1    ,  4879178.3    ,
     *   5118154.1    ,  5368160.7    ,  5629924.8    ,  5904188.7    ,
     *   6191709.2    /
        DATA ((ENTHV (J,K),J=136,144),K= 10, 18) /
     *   4221519.3    ,  4431530.3    ,  4650538.7    ,  4879190.9    ,
     *   5118167.5    ,  5368175.0    ,  5629939.8    ,  5904204.4    ,
     *   6191725.6    ,
     *   4221529.7    ,  4431541.9    ,  4650551.3    ,  4879204.6    ,
     *   5118182.1    ,  5368190.5    ,  5629956.2    ,  5904221.6    ,
     *   6191743.5    ,
     *   4221541.0    ,  4431554.4    ,  4650565.0    ,  4879219.4    ,
     *   5118198.0    ,  5368207.4    ,  5629974.0    ,  5904240.2    ,
     *   6191763.0    ,
     *   4221553.2    ,  4431568.0    ,  4650579.9    ,  4879235.5    ,
     *   5118215.3    ,  5368225.7    ,  5629993.3    ,  5904260.4    ,
     *   6191784.0    ,
     *   4221566.5    ,  4431582.7    ,  4650596.1    ,  4879252.9    ,
     *   5118233.9    ,  5368245.5    ,  5630014.1    ,  5904282.3    ,
     *   6191806.8    ,
     *   4221580.7    ,  4431598.6    ,  4650613.4    ,  4879271.7    ,
     *   5118254.0    ,  5368266.9    ,  5630036.6    ,  5904305.9    ,
     *   6191831.4    ,
     *   4221596.1    ,  4431615.7    ,  4650632.1    ,  4879291.9    ,
     *   5118275.7    ,  5368289.8    ,  5630060.9    ,  5904331.3    ,
     *   6191857.9    ,
     *   4221612.6    ,  4431634.1    ,  4650652.2    ,  4879313.7    ,
     *   5118298.9    ,  5368314.5    ,  5630086.9    ,  5904358.6    ,
     *   6191886.4    ,
     *   4221630.3    ,  4431653.8    ,  4650673.8    ,  4879337.0    ,
     *   5118323.9    ,  5368341.0    ,  5630114.8    ,  5904387.8    ,
     *   6191916.8    /
        DATA ((ENTHV (J,K),J=136,144),K= 19, 27) /
     *   4221649.3    ,  4431674.8    ,  4650696.9    ,  4879361.9    ,
     *   5118350.6    ,  5368369.3    ,  5630144.7    ,  5904419.1    ,
     *   6191949.5    ,
     *   4221669.5    ,  4431697.3    ,  4650721.5    ,  4879388.6    ,
     *   5118379.1    ,  5368399.6    ,  5630176.6    ,  5904452.5    ,
     *   6191984.4    ,
     *   4221691.1    ,  4431721.4    ,  4650747.8    ,  4879417.0    ,
     *   5118409.5    ,  5368431.9    ,  5630210.6    ,  5904488.2    ,
     *   6192021.5    ,
     *   4221714.1    ,  4431746.9    ,  4650775.8    ,  4879447.2    ,
     *   5118441.9    ,  5368466.2    ,  5630246.8    ,  5904526.2    ,
     *   6192061.1    ,
     *   4221738.5    ,  4431774.1    ,  4650805.5    ,  4879479.4    ,
     *   5118476.3    ,  5368502.8    ,  5630285.3    ,  5904566.5    ,
     *   6192103.2    ,
     *   4221764.5    ,  4431802.9    ,  4650837.1    ,  4879513.5    ,
     *   5118512.8    ,  5368541.6    ,  5630326.2    ,  5904609.4    ,
     *   6192147.9    ,
     *   4221792.0    ,  4431833.5    ,  4650870.6    ,  4879549.7    ,
     *   5118551.5    ,  5368582.7    ,  5630369.6    ,  5904654.8    ,
     *   6192195.2    ,
     *   4221821.1    ,  4431865.9    ,  4650906.0    ,  4879588.0    ,
     *   5118592.5    ,  5368626.2    ,  5630415.4    ,  5904702.8    ,
     *   6192245.3    ,
     *   4221851.9    ,  4431900.1    ,  4650943.4    ,  4879628.5    ,
     *   5118635.8    ,  5368672.1    ,  5630463.9    ,  5904753.6    ,
     *   6192298.3    /
        DATA ((ENTHV (J,K),J=136,144),K= 28, 36) /
     *   4221884.4    ,  4431936.2    ,  4650983.0    ,  4879671.2    ,
     *   5118681.6    ,  5368720.7    ,  5630515.1    ,  5904807.3    ,
     *   6192354.2    ,
     *   4221918.7    ,  4431974.4    ,  4651024.7    ,  4879716.3    ,
     *   5118729.8    ,  5368771.9    ,  5630569.0    ,  5904863.8    ,
     *   6192413.2    ,
     *   4221954.8    ,  4432014.5    ,  4651068.6    ,  4879763.7    ,
     *   5118780.6    ,  5368825.8    ,  5630625.8    ,  5904923.4    ,
     *   6192475.3    ,
     *   4221984.0    ,  4432046.9    ,  4651104.1    ,  4879802.1    ,
     *   5118821.7    ,  5368869.4    ,  5630671.8    ,  5904971.5    ,
     *   6192525.5    ,
     *   4222014.3    ,  4432080.7    ,  4651141.0    ,  4879842.1    ,
     *   5118864.4    ,  5368914.7    ,  5630719.6    ,  5905021.6    ,
     *   6192577.7    ,
     *   4222045.9    ,  4432115.7    ,  4651179.4    ,  4879883.5    ,
     *   5118908.8    ,  5368961.8    ,  5630769.2    ,  5905073.6    ,
     *   6192631.9    ,
     *   4222078.6    ,  4432152.1    ,  4651219.2    ,  4879926.5    ,
     *   5118954.8    ,  5369010.7    ,  5630820.7    ,  5905127.6    ,
     *   6192688.2    ,
     *   4222112.6    ,  4432189.9    ,  4651260.5    ,  4879971.2    ,
     *   5119002.6    ,  5369061.4    ,  5630874.2    ,  5905183.6    ,
     *   6192746.6    ,
     *   4222147.8    ,  4432229.0    ,  4651303.3    ,  4880017.5    ,
     *   5119052.1    ,  5369113.9    ,  5630929.6    ,  5905241.6    ,
     *   6192807.1    /
        DATA ((ENTHV (J,K),J=136,144),K= 37, 45) /
     *   4222184.3    ,  4432269.6    ,  4651347.7    ,  4880065.4    ,
     *   5119103.4    ,  5369168.4    ,  5630987.0    ,  5905301.8    ,
     *   6192869.8    ,
     *   4222222.1    ,  4432311.6    ,  4651393.7    ,  4880115.1    ,
     *   5119156.6    ,  5369224.8    ,  5631046.4    ,  5905364.0    ,
     *   6192934.7    ,
     *   4222261.2    ,  4432355.1    ,  4651441.3    ,  4880166.5    ,
     *   5119211.6    ,  5369283.2    ,  5631107.9    ,  5905428.5    ,
     *   6193002.0    ,
     *   4222301.7    ,  4432400.1    ,  4651490.5    ,  4880219.7    ,
     *   5119268.5    ,  5369343.6    ,  5631171.6    ,  5905495.2    ,
     *   6193071.5    ,
     *   4222343.6    ,  4432446.7    ,  4651541.4    ,  4880274.7    ,
     *   5119327.4    ,  5369406.0    ,  5631237.4    ,  5905564.2    ,
     *   6193143.4    ,
     *   4222386.9    ,  4432494.8    ,  4651594.0    ,  4880331.6    ,
     *   5119388.2    ,  5369470.6    ,  5631305.5    ,  5905635.5    ,
     *   6193217.7    ,
     *   4222431.7    ,  4432544.5    ,  4651648.4    ,  4880390.3    ,
     *   5119451.1    ,  5369537.3    ,  5631375.8    ,  5905709.1    ,
     *   6193294.5    ,
     *   4222477.9    ,  4432595.8    ,  4651704.6    ,  4880451.0    ,
     *   5119516.0    ,  5369606.2    ,  5631448.3    ,  5905785.2    ,
     *   6193373.8    ,
     *   4222525.6    ,  4432648.8    ,  4651762.5    ,  4880513.6    ,
     *   5119582.9    ,  5369677.2    ,  5631523.2    ,  5905863.7    ,
     *   6193455.6    /
        DATA ((ENTHV (J,K),J=136,144),K= 46, 54) /
     *   4222574.8    ,  4432703.5    ,  4651822.3    ,  4880578.2    ,
     *   5119652.1    ,  5369750.6    ,  5631600.5    ,  5905944.6    ,
     *   6193540.0    ,
     *   4222625.6    ,  4432759.9    ,  4651884.0    ,  4880644.9    ,
     *   5119723.3    ,  5369826.2    ,  5631680.2    ,  5906028.1    ,
     *   6193627.1    ,
     *   4222677.9    ,  4432818.0    ,  4651947.6    ,  4880713.6    ,
     *   5119796.8    ,  5369904.2    ,  5631762.4    ,  5906114.2    ,
     *   6193716.8    ,
     *   4222731.9    ,  4432877.9    ,  4652013.1    ,  4880784.3    ,
     *   5119872.5    ,  5369984.5    ,  5631847.0    ,  5906202.9    ,
     *   6193809.3    ,
     *   4222787.5    ,  4432939.7    ,  4652080.6    ,  4880857.2    ,
     *   5119950.5    ,  5370067.2    ,  5631934.2    ,  5906294.2    ,
     *   6193904.5    ,
     *   4222844.7    ,  4433003.2    ,  4652150.1    ,  4880932.3    ,
     *   5120030.8    ,  5370152.4    ,  5632024.0    ,  5906388.3    ,
     *   6194002.5    ,
     *   4222903.7    ,  4433068.7    ,  4652221.6    ,  4881009.6    ,
     *   5120113.5    ,  5370240.1    ,  5632116.4    ,  5906485.1    ,
     *   6194103.4    ,
     *   4222964.3    ,  4433136.0    ,  4652295.3    ,  4881089.1    ,
     *   5120198.5    ,  5370330.3    ,  5632211.4    ,  5906584.7    ,
     *   6194207.2    ,
     *   4223026.7    ,  4433205.3    ,  4652371.0    ,  4881170.9    ,
     *   5120286.0    ,  5370423.1    ,  5632309.2    ,  5906687.1    ,
     *   6194314.0    /
        DATA ((ENTHV (J,K),J=136,144),K= 55, 63) /
     *   4223090.9    ,  4433276.5    ,  4652448.9    ,  4881255.0    ,
     *   5120375.9    ,  5370518.5    ,  5632409.7    ,  5906792.4    ,
     *   6194423.8    ,
     *   4223156.9    ,  4433349.8    ,  4652528.9    ,  4881341.5    ,
     *   5120468.4    ,  5370616.6    ,  5632513.1    ,  5906900.7    ,
     *   6194536.6    ,
     *   4223224.7    ,  4433425.0    ,  4652611.2    ,  4881430.3    ,
     *   5120563.4    ,  5370717.4    ,  5632619.3    ,  5907011.9    ,
     *   6194652.5    ,
     *   4223294.4    ,  4433502.4    ,  4652695.7    ,  4881521.6    ,
     *   5120661.0    ,  5370820.9    ,  5632728.3    ,  5907126.1    ,
     *   6194771.6    ,
     *   4223365.9    ,  4433581.8    ,  4652782.5    ,  4881615.3    ,
     *   5120761.2    ,  5370927.2    ,  5632840.3    ,  5907243.4    ,
     *   6194893.9    ,
     *   4223439.5    ,  4433663.4    ,  4652871.7    ,  4881711.5    ,
     *   5120864.1    ,  5371036.4    ,  5632955.3    ,  5907363.9    ,
     *   6195019.4    ,
     *   4223534.1    ,  4433768.4    ,  4652986.4    ,  4881835.4    ,
     *   5120996.5    ,  5371176.8    ,  5633103.3    ,  5907518.9    ,
     *   6195181.0    ,
     *   4223631.9    ,  4433876.8    ,  4653104.9    ,  4881963.4    ,
     *   5121133.3    ,  5371321.9    ,  5633256.1    ,  5907678.9    ,
     *   6195347.8    ,
     *   4223732.8    ,  4433988.8    ,  4653227.3    ,  4882095.4    ,
     *   5121274.5    ,  5371471.6    ,  5633413.8    ,  5907844.1    ,
     *   6195520.0    /
        DATA ((ENTHV (J,K),J=136,144),K= 64, 72) /
     *   4223837.1    ,  4434104.4    ,  4653353.5    ,  4882231.7    ,
     *   5121420.2    ,  5371626.1    ,  5633576.6    ,  5908014.6    ,
     *   6195697.6    ,
     *   4223944.6    ,  4434223.7    ,  4653483.8    ,  4882372.3    ,
     *   5121570.5    ,  5371785.5    ,  5633744.4    ,  5908190.4    ,
     *   6195880.8    ,
     *   4224055.6    ,  4434346.7    ,  4653618.1    ,  4882517.3    ,
     *   5121725.4    ,  5371949.8    ,  5633917.5    ,  5908371.6    ,
     *   6196069.7    ,
     *   4224170.0    ,  4434473.5    ,  4653756.6    ,  4882666.8    ,
     *   5121885.2    ,  5372119.2    ,  5634095.9    ,  5908558.4    ,
     *   6196264.3    ,
     *   4224287.9    ,  4434604.2    ,  4653899.4    ,  4882820.8    ,
     *   5122049.8    ,  5372293.7    ,  5634279.7    ,  5908750.9    ,
     *   6196464.9    ,
     *   4224409.5    ,  4434739.0    ,  4654046.5    ,  4882979.5    ,
     *   5122219.4    ,  5372473.5    ,  5634469.0    ,  5908949.2    ,
     *   6196671.5    ,
     *   4224534.7    ,  4434877.8    ,  4654198.0    ,  4883143.0    ,
     *   5122394.1    ,  5372658.7    ,  5634664.0    ,  5909153.4    ,
     *   6196884.3    ,
     *   4224663.8    ,  4435020.8    ,  4654354.1    ,  4883311.3    ,
     *   5122574.0    ,  5372849.4    ,  5634864.8    ,  5909363.6    ,
     *   6197103.4    ,
     *   4224796.7    ,  4435168.0    ,  4654514.8    ,  4883484.7    ,
     *   5122759.2    ,  5373045.7    ,  5635071.6    ,  5909580.1    ,
     *   6197328.9    /
        DATA ((ENTHV (J,K),J=136,144),K= 73, 81) /
     *   4224933.7    ,  4435319.7    ,  4654680.3    ,  4883663.2    ,
     *   5122949.8    ,  5373247.8    ,  5635284.3    ,  5909802.9    ,
     *   6197561.0    ,
     *   4225074.7    ,  4435475.8    ,  4654850.6    ,  4883846.9    ,
     *   5123146.1    ,  5373455.8    ,  5635503.3    ,  5910032.1    ,
     *   6197799.9    ,
     *   4225219.9    ,  4435636.6    ,  4655026.0    ,  4884036.0    ,
     *   5123348.1    ,  5373669.9    ,  5635728.7    ,  5910268.1    ,
     *   6198045.7    ,
     *   4225369.5    ,  4435802.1    ,  4655206.6    ,  4884230.7    ,
     *   5123556.1    ,  5373890.2    ,  5635960.7    ,  5910511.0    ,
     *   6198298.7    ,
     *   4225523.5    ,  4435972.6    ,  4655392.6    ,  4884431.2    ,
     *   5123770.1    ,  5374117.1    ,  5636199.5    ,  5910760.9    ,
     *   6198559.1    ,
     *   4225682.3    ,  4436148.3    ,  4655584.1    ,  4884637.7    ,
     *   5123990.6    ,  5374350.7    ,  5636445.4    ,  5911018.3    ,
     *   6198827.2    ,
     *   4225897.3    ,  4436386.1    ,  4655843.4    ,  4884917.1    ,
     *   5124289.0    ,  5374666.8    ,  5636778.1    ,  5911366.5    ,
     *   6199189.9    ,
     *   4226121.4    ,  4436634.0    ,  4656113.6    ,  4885208.3    ,
     *   5124599.8    ,  5374996.1    ,  5637124.7    ,  5911729.3    ,
     *   6199567.8    ,
     *   4226356.5    ,  4436893.9    ,  4656396.8    ,  4885513.4    ,
     *   5124925.5    ,  5375341.1    ,  5637487.7    ,  5912109.2    ,
     *   6199963.5    /
        DATA ((ENTHV (J,K),J=136,144),K= 82, 90) /
     *   4226395.8    ,  4436937.4    ,  4656444.2    ,  4885564.4    ,
     *   5124980.0    ,  5375398.8    ,  5637548.5    ,  5912172.8    ,
     *   6200029.7    ,
     *   4226474.6    ,  4437024.4    ,  4656539.0    ,  4885666.6    ,
     *   5125089.0    ,  5375514.2    ,  5637669.9    ,  5912299.9    ,
     *   6200162.1    ,
     *   4226710.8    ,  4437285.5    ,  4656823.4    ,  4885972.9    ,
     *   5125415.9    ,  5375860.5    ,  5638034.2    ,  5912681.1    ,
     *   6200559.1    ,
     *   4226950.0    ,  4437549.7    ,  4657111.2    ,  4886282.8    ,
     *   5125746.6    ,  5376210.6    ,  5638402.6    ,  5913066.5    ,
     *   6200960.5    ,
     *   4227192.1    ,  4437817.0    ,  4657402.3    ,  4886596.3    ,
     *   5126081.0    ,  5376564.7    ,  5638775.1    ,  5913456.3    ,
     *   6201366.3    ,
     *   4227437.1    ,  4438087.6    ,  4657696.9    ,  4886913.3    ,
     *   5126419.3    ,  5376922.8    ,  5639151.8    ,  5913850.3    ,
     *   6201776.6    ,
     *   4227685.2    ,  4438361.4    ,  4657994.9    ,  4887234.1    ,
     *   5126761.4    ,  5377284.9    ,  5639532.7    ,  5914248.8    ,
     *   6202191.4    ,
     *   4227936.4    ,  4438638.5    ,  4658296.4    ,  4887558.6    ,
     *   5127107.4    ,  5377651.1    ,  5639917.9    ,  5914651.7    ,
     *   6202610.8    ,
     *   4228190.7    ,  4438918.9    ,  4658601.5    ,  4887886.8    ,
     *   5127457.3    ,  5378021.5    ,  5640307.3    ,  5915059.0    ,
     *   6203034.9    /
        DATA ((ENTHV (J,K),J=136,144),K= 91, 99) /
     *   4228448.1    ,  4439202.8    ,  4658910.1    ,  4888218.8    ,
     *   5127811.3    ,  5378396.0    ,  5640701.2    ,  5915470.9    ,
     *   6203463.7    ,
     *   4228708.7    ,  4439490.0    ,  4659222.5    ,  4888554.7    ,
     *   5128169.3    ,  5378774.8    ,  5641099.4    ,  5915887.4    ,
     *   6203897.2    ,
     *   4228972.5    ,  4439780.7    ,  4659538.5    ,  4888894.5    ,
     *   5128531.5    ,  5379157.9    ,  5641502.2    ,  5916308.5    ,
     *   6204335.5    ,
     *   4229239.6    ,  4440075.0    ,  4659858.2    ,  4889238.2    ,
     *   5128897.8    ,  5379545.3    ,  5641909.4    ,  5916734.3    ,
     *   6204778.6    ,
     *   4230483.5    ,  4441443.8    ,  4661344.6    ,  4890835.2    ,
     *   5130598.6    ,  5381343.8    ,  5643799.3    ,  5918709.8    ,
     *   6206834.2    ,
     *   4231799.4    ,  4442889.3    ,  4662912.4    ,  4892518.0    ,
     *   5132389.6    ,  5383236.2    ,  5645787.0    ,  5920786.7    ,
     *   6208994.5    ,
     *   4233191.9    ,  4444416.6    ,  4664566.6    ,  4894291.7    ,
     *   5134275.7    ,  5385227.9    ,  5647877.8    ,  5922970.3    ,
     *   6211265.0    ,
     *   4234666.4    ,  4446030.8    ,  4666312.4    ,  4896161.7    ,
     *   5136262.4    ,  5387324.5    ,  5650077.3    ,  5925266.5    ,
     *   6213651.6    ,
     *   4236228.3    ,  4447737.4    ,  4668155.7    ,  4898133.7    ,
     *   5138355.7    ,  5389531.7    ,  5652391.7    ,  5927681.4    ,
     *   6216160.5    /
        DATA ((ENTHV (J,K),J=136,144),K=100,108) /
     *   4237883.6    ,  4449542.7    ,  4670102.5    ,  4900214.0    ,
     *   5140561.7    ,  5391856.1    ,  5654827.3    ,  5930221.3    ,
     *   6218798.3    ,
     *   4239638.7    ,  4451452.9    ,  4672159.2    ,  4902409.0    ,
     *   5142887.1    ,  5394304.3    ,  5657390.9    ,  5932893.3    ,
     *   6221572.0    ,
     *   4241500.7    ,  4453475.1    ,  4674333.0    ,  4904725.8    ,
     *   5145338.9    ,  5396883.3    ,  5660089.7    ,  5935704.6    ,
     *   6224488.7    ,
     *   4243476.9    ,  4455616.8    ,  4676631.2    ,  4907172.0    ,
     *   5147924.8    ,  5399600.9    ,  5662931.3    ,  5938662.9    ,
     *   6227556.5    ,
     *   4245575.3    ,  4457885.8    ,  4679061.8    ,  4909755.4    ,
     *   5150652.7    ,  5402465.1    ,  5665923.9    ,  5941776.3    ,
     *   6230783.4    ,
     *   4247804.6    ,  4460290.8    ,  4681633.4    ,  4912484.7    ,
     *   5153531.1    ,  5405484.4    ,  5669076.1    ,  5945053.5    ,
     *   6234178.3    ,
     *   4250174.1    ,  4462841.1    ,  4684355.1    ,  4915369.0    ,
     *   5156569.3    ,  5408668.0    ,  5672397.0    ,  5948503.8    ,
     *   6237750.3    ,
     *   4252693.6    ,  4465546.3    ,  4687236.8    ,  4918418.1    ,
     *   5159776.9    ,  5412025.7    ,  5675896.4    ,  5952136.9    ,
     *   6241509.3    ,
     *   4255373.8    ,  4468417.1    ,  4690288.9    ,  4921642.3    ,
     *   5163164.4    ,  5415567.7    ,  5679584.6    ,  5955963.2    ,
     *   6245465.6    /
        DATA ((ENTHV (J,K),J=136,144),K=109,117) /
     *   4258226.1    ,  4471464.8    ,  4693522.5    ,  4925052.7    ,
     *   5166742.6    ,  5419305.1    ,  5683472.7    ,  5959993.5    ,
     *   6249630.2    ,
     *   4261262.8    ,  4474701.4    ,  4696949.7    ,  4928661.2    ,
     *   5170523.5    ,  5423249.6    ,  5687572.2    ,  5964239.7    ,
     *   6254014.7    ,
     *   4264496.9    ,  4478139.9    ,  4700583.1    ,  4932480.4    ,
     *   5174519.6    ,  5427413.6    ,  5691895.5    ,  5968713.9    ,
     *   6258631.5    ,
     *   4267942.4    ,  4481793.8    ,  4704436.2    ,  4936523.7    ,
     *   5178744.0    ,  5431810.3    ,  5696455.9    ,  5973429.3    ,
     *   6263493.7    ,
     *   4271614.1    ,  4485677.9    ,  4708523.7    ,  4940805.4    ,
     *   5183211.0    ,  5436453.8    ,  5701267.1    ,  5978399.8    ,
     *   6268615.0    ,
     *   4275527.8    ,  4489807.8    ,  4712860.7    ,  4945340.6    ,
     *   5187935.5    ,  5441358.9    ,  5706344.1    ,  5983640.1    ,
     *   6274010.0    ,
     *   4279700.4    ,  4494200.0    ,  4717463.7    ,  4950145.5    ,
     *   5192933.6    ,  5446541.4    ,  5711702.4    ,  5989165.6    ,
     *   6279694.4    ,
     *   4284149.7    ,  4498872.1    ,  4722349.9    ,  4955237.2    ,
     *   5198222.1    ,  5452018.1    ,  5717358.7    ,  5994993.0    ,
     *   6285684.3    ,
     *   4288894.7    ,  4503842.7    ,  4727537.7    ,  4960633.7    ,
     *   5203818.9    ,  5457806.7    ,  5723330.5    ,  6001139.6    ,
     *   6291997.2    /
        DATA ((ENTHV (J,K),J=136,144),K=118,126) /
     *   4293955.5    ,  4509131.6    ,  4733046.5    ,  4966354.3    ,
     *   5209742.9    ,  5463925.8    ,  5729636.4    ,  6007623.7    ,
     *   6298651.3    ,
     *   4299353.1    ,  4514759.5    ,  4738896.9    ,  4972419.2    ,
     *   5216014.2    ,  5470395.4    ,  5736295.9    ,  6014465.0    ,
     *   6305665.9    ,
     *   4305110.1    ,  4520748.6    ,  4745110.6    ,  4978849.8    ,
     *   5222653.9    ,  5477236.2    ,  5743329.9    ,  6021683.8    ,
     *   6313061.4    ,
     *   4311249.8    ,  4527121.9    ,  4751710.4    ,  4985668.8    ,
     *   5229684.4    ,  5484470.5    ,  5750760.1    ,  6029301.9    ,
     *   6320859.3    ,
     *   4317797.2    ,  4533904.0    ,  4758720.4    ,  4992899.8    ,
     *   5237129.1    ,  5492121.4    ,  5758609.5    ,  6037342.1    ,
     *   6329082.2    ,
     *   4324778.2    ,  4541120.5    ,  4766166.0    ,  5000567.8    ,
     *   5245012.7    ,  5500213.4    ,  5766902.4    ,  6045828.3    ,
     *   6337753.9    ,
     *   4332220.4    ,  4548798.3    ,  4774073.8    ,  5008699.3    ,
     *   5253361.4    ,  5508772.3    ,  5775664.4    ,  6054785.9    ,
     *   6346899.5    ,
     *   4340152.2    ,  4556965.8    ,  4782471.7    ,  5017321.8    ,
     *   5262202.2    ,  5517825.0    ,  5784922.1    ,  6064241.4    ,
     *   6356545.4    ,
     *   4348603.9    ,  4565652.7    ,  4791389.0    ,  5026464.2    ,
     *   5271564.0    ,  5527400.0    ,  5794703.6    ,  6074222.6    ,
     *   6366719.1    /
        DATA ((ENTHV (J,K),J=136,144),K=127,135) /
     *   4357607.0    ,  4574890.0    ,  4800856.4    ,  5036157.0    ,
     *   5281476.8    ,  5537526.9    ,  5805038.5    ,  6084758.9    ,
     *   6377449.8    ,
     *   4367194.3    ,  4584710.2    ,  4810906.0    ,  5046431.7    ,
     *   5291971.9    ,  5548237.0    ,  5815957.7    ,  6095880.9    ,
     *   6388767.9    ,
     *   4377400.3    ,  4595147.3    ,  4821571.3    ,  5057321.8    ,
     *   5303082.2    ,  5559562.7    ,  5827493.4    ,  6107620.6    ,
     *   6400705.2    ,
     *   4388261.1    ,  4606236.9    ,  4832887.6    ,  5068861.8    ,
     *   5314842.3    ,  5571538.3    ,  5839679.5    ,  6120011.6    ,
     *   6413295.1    ,
     *   4399814.2    ,  4618016.0    ,  4844891.5    ,  5081088.1    ,
     *   5327287.9    ,  5584199.4    ,  5852551.3    ,  6133089.0    ,
     *   6426572.4    ,
     *   4412099.1    ,  4630523.5    ,  4857621.2    ,  5094038.6    ,
     *   5340456.7    ,  5597583.1    ,  5866145.8    ,  6146889.6    ,
     *   6440573.6    ,
     *   4425156.6    ,  4643799.8    ,  4871116.8    ,  5107752.9    ,
     *   5354387.8    ,  5611728.3    ,  5880501.6    ,  6161451.5    ,
     *   6455336.7    ,
     *   4439029.6    ,  4657887.1    ,  4885420.0    ,  5122272.1    ,
     *   5369122.0    ,  5626675.5    ,  5895658.7    ,  6176814.8    ,
     *   6470901.5    ,
     *   4453762.8    ,  4672829.6    ,  4900574.4    ,  5137639.4    ,
     *   5384702.1    ,  5642467.0    ,  5911659.2    ,  6193021.0    ,
     *   6487309.5    /
        DATA ((ENTHV (J,K),J=136,144),K=136,144) /
     *   4469402.7    ,  4688673.1    ,  4916625.2    ,  5153899.6    ,
     *   5401172.4    ,  5659146.8    ,  5928546.9    ,  6210113.8    ,
     *   6504603.7    ,
     *   4485997.9    ,  4705465.6    ,  4933619.9    ,  5171099.6    ,
     *   5418579.4    ,  5676761.0    ,  5946367.3    ,  6228138.3    ,
     *   6522829.3    ,
     *   4503598.7    ,  4723256.9    ,  4951607.7    ,  5189288.2    ,
     *   5436971.3    ,  5695357.4    ,  5965167.9    ,  6247141.8    ,
     *   6542033.1    ,
     *   4522257.7    ,  4742098.9    ,  4970640.0    ,  5208516.1    ,
     *   5456398.5    ,  5714985.9    ,  5984998.3    ,  6267173.4    ,
     *   6562264.1    ,
     *   4542029.6    ,  4762045.7    ,  4990770.2    ,  5228836.3    ,
     *   5476913.4    ,  5735698.4    ,  6005910.0    ,  6288284.3    ,
     *   6583573.0    ,
     *   4562970.9    ,  4783153.5    ,  5012054.0    ,  5250303.9    ,
     *   5498570.5    ,  5757549.1    ,  6027956.6    ,  6310527.8    ,
     *   6606013.0    ,
     *   4585140.3    ,  4805480.3    ,  5034549.2    ,  5272976.2    ,
     *   5521426.7    ,  5780594.3    ,  6051194.2    ,  6333959.5    ,
     *   6629639.2    ,
     *   4608598.7    ,  4829086.8    ,  5058315.7    ,  5296912.6    ,
     *   5545541.0    ,  5804892.6    ,  6075680.8    ,  6358637.1    ,
     *   6654509.0    ,
     *   4633408.7    ,  4854035.4    ,  5083415.7    ,  5322175.0    ,
     *   5570974.8    ,  5830504.9    ,  6101477.0    ,  6384620.8    ,
     *   6680682.1    /
        DATA ((ENTHV (J,K),J=136,144),K=145,153) /
     *   4659635.4    ,  4880390.8    ,  5109913.7    ,  5348827.4    ,
     *   5597791.8    ,  5857494.6    ,  6128645.6    ,  6411973.0    ,
     *   6708220.7    ,
     *   4687345.6    ,  4908219.9    ,  5137876.3    ,  5376936.4    ,
     *   5626058.1    ,  5885927.3    ,  6157252.1    ,  6440758.7    ,
     *   6737189.4    ,
     *   4716608.0    ,  4937591.6    ,  5167372.5    ,  5406570.7    ,
     *   5655842.3    ,  5915871.4    ,  6187364.4    ,  6471045.5    ,
     *   6767655.4    ,
     *   4747493.6    ,  4968576.9    ,  5198473.4    ,  5437801.4    ,
     *   5687215.3    ,  5947397.6    ,  6219052.8    ,  6502903.4    ,
     *   6799688.5    ,
     *   4780075.1    ,  5001249.0    ,  5231252.2    ,  5470701.7    ,
     *   5720250.3    ,  5980578.9    ,  6252390.3    ,  6536405.3    ,
     *   6833361.1    ,
     *   4814427.0    ,  5035683.0    ,  5265784.6    ,  5505347.5    ,
     *   5755023.3    ,  6015491.3    ,  6287452.6    ,  6571626.5    ,
     *   6868748.5    ,
     *   4850625.9    ,  5071956.0    ,  5302148.0    ,  5541816.7    ,
     *   5791612.3    ,  6052212.8    ,  6324317.9    ,  6608645.2    ,
     *   6905928.5    ,
     *   4888750.3    ,  5110147.2    ,  5340422.3    ,  5580189.5    ,
     *   5830097.9    ,  6090824.4    ,  6363067.0    ,  6647542.1    ,
     *   6944981.9    ,
     *   4928880.5    ,  5150337.8    ,  5380689.4    ,  5620548.4    ,
     *   5870563.1    ,  6131409.1    ,  6403783.5    ,  6688400.9    ,
     *   6985992.3    /
        DATA ((ENTHV (J,K),J=136,144),K=154,162) /
     *   4971098.7    ,  5192611.0    ,  5423033.3    ,  5662978.2    ,
     *   5913093.2    ,  6174052.9    ,  6446553.2    ,  6731307.8    ,
     *   7029046.0    ,
     *   5015489.3    ,  5237052.0    ,  5467540.2    ,  5707565.9    ,
     *   5957775.8    ,  6218843.8    ,  6491465.0    ,  6776351.7    ,
     *   7074232.2    ,
     *   5062138.2    ,  5283748.2    ,  5514298.4    ,  5754400.6    ,
     *   6004701.0    ,  6265872.8    ,  6538610.2    ,  6823624.6    ,
     *   7121643.0    ,
     *   5111133.9    ,  5332788.9    ,  5563398.4    ,  5803573.9    ,
     *   6053961.1    ,  6315232.9    ,  6588082.6    ,  6873220.7    ,
     *   7171373.3    ,
     *   5162566.6    ,  5384265.7    ,  5614932.9    ,  5855179.5    ,
     *   6105651.1    ,  6367019.9    ,  6639978.7    ,  6925237.4    ,
     *   7223521.0    ,
     *   5216528.8    ,  5438272.2    ,  5668996.8    ,  5909313.6    ,
     *   6159868.0    ,  6421331.9    ,  6694397.7    ,  6979774.4    ,
     *   7278186.5    ,
     *   5273115.1    ,  5494904.5    ,  5725687.3    ,  5966074.5    ,
     *   6216711.5    ,  6478269.7    ,  6751441.2    ,  7036934.5    ,
     *   7335473.3    ,
     *   5332422.6    ,  5554260.9    ,  5785104.0    ,  6025563.2    ,
     *   6276283.6    ,  6537936.6    ,  6811213.6    ,  7096823.0    ,
     *   7395487.8    ,
     *   5394550.7    ,  5616442.1    ,  5847349.1    ,  6087883.1    ,
     *   6338689.0    ,  6600438.2    ,  6873822.0    ,  7159548.1    ,
     *   7458339.1    /
        DATA ((ENTHV (J,K),J=145,153),K=  1,  9) /
     *   6493167.1    ,  6809530.2    ,  7141521.8    ,  7489980.3    ,
     *   7855779.8    ,  8239838.4    ,  8643128.7    ,  9066688.6    ,
     *   9511633.0    ,
     *   6493174.7    ,  6809538.1    ,  7141530.0    ,  7489988.7    ,
     *   7855788.4    ,  8239847.2    ,  8643137.7    ,  9066697.8    ,
     *   9511642.3    ,
     *   6493183.3    ,  6809547.0    ,  7141539.1    ,  7489998.1    ,
     *   7855798.0    ,  8239857.0    ,  8643147.7    ,  9066708.0    ,
     *   9511652.7    ,
     *   6493192.9    ,  6809556.9    ,  7141549.3    ,  7490008.6    ,
     *   7855808.8    ,  8239868.0    ,  8643158.9    ,  9066719.4    ,
     *   9511664.3    ,
     *   6493203.5    ,  6809567.9    ,  7141560.6    ,  7490020.2    ,
     *   7855820.7    ,  8239880.2    ,  8643171.4    ,  9066732.0    ,
     *   9511677.1    ,
     *   6493215.2    ,  6809580.1    ,  7141573.1    ,  7490033.1    ,
     *   7855833.9    ,  8239893.7    ,  8643185.1    ,  9066746.0    ,
     *   9511691.3    ,
     *   6493228.2    ,  6809593.5    ,  7141587.0    ,  7490047.3    ,
     *   7855848.4    ,  8239908.6    ,  8643200.3    ,  9066761.5    ,
     *   9511707.0    ,
     *   6493242.4    ,  6809608.2    ,  7141602.1    ,  7490062.9    ,
     *   7855864.4    ,  8239924.9    ,  8643217.0    ,  9066778.4    ,
     *   9511724.3    ,
     *   6493258.1    ,  6809624.3    ,  7141618.8    ,  7490080.0    ,
     *   7855881.9    ,  8239942.8    ,  8643235.2    ,  9066797.0    ,
     *   9511743.2    /
        DATA ((ENTHV (J,K),J=145,153),K= 10, 18) /
     *   6493275.1    ,  6809642.0    ,  7141637.0    ,  7490098.7    ,
     *   7855901.1    ,  8239962.4    ,  8643255.2    ,  9066817.4    ,
     *   9511763.8    ,
     *   6493293.7    ,  6809661.2    ,  7141656.8    ,  7490119.0    ,
     *   7855921.9    ,  8239983.7    ,  8643276.9    ,  9066839.5    ,
     *   9511786.3    ,
     *   6493313.9    ,  6809682.1    ,  7141678.3    ,  7490141.2    ,
     *   7855944.6    ,  8240006.9    ,  8643300.6    ,  9066863.6    ,
     *   9511810.8    ,
     *   6493335.8    ,  6809704.7    ,  7141701.6    ,  7490165.1    ,
     *   7855969.2    ,  8240032.0    ,  8643326.2    ,  9066889.6    ,
     *   9511837.2    ,
     *   6493359.4    ,  6809729.2    ,  7141726.9    ,  7490191.0    ,
     *   7855995.7    ,  8240059.2    ,  8643353.9    ,  9066917.8    ,
     *   9511865.9    ,
     *   6493385.0    ,  6809755.6    ,  7141754.1    ,  7490219.0    ,
     *   7856024.4    ,  8240088.4    ,  8643383.8    ,  9066948.2    ,
     *   9511896.8    ,
     *   6493412.5    ,  6809784.0    ,  7141783.4    ,  7490249.1    ,
     *   7856055.2    ,  8240120.0    ,  8643415.9    ,  9066981.0    ,
     *   9511930.1    ,
     *   6493442.0    ,  6809814.6    ,  7141814.8    ,  7490281.5    ,
     *   7856088.4    ,  8240153.9    ,  8643450.5    ,  9067016.2    ,
     *   9511965.8    ,
     *   6493473.7    ,  6809847.3    ,  7141848.6    ,  7490316.1    ,
     *   7856123.9    ,  8240190.2    ,  8643487.5    ,  9067053.9    ,
     *   9512004.1    /
        DATA ((ENTHV (J,K),J=145,153),K= 19, 27) /
     *   6493507.5    ,  6809882.3    ,  7141884.7    ,  7490353.2    ,
     *   7856161.9    ,  8240229.1    ,  8643527.2    ,  9067094.2    ,
     *   9512045.1    ,
     *   6493543.7    ,  6809919.8    ,  7141923.3    ,  7490392.9    ,
     *   7856202.6    ,  8240270.6    ,  8643569.6    ,  9067137.4    ,
     *   9512089.0    ,
     *   6493582.3    ,  6809959.7    ,  7141964.4    ,  7490435.2    ,
     *   7856245.9    ,  8240314.9    ,  8643614.7    ,  9067183.3    ,
     *   9512135.7    ,
     *   6493623.4    ,  6810002.2    ,  7142008.2    ,  7490480.2    ,
     *   7856292.0    ,  8240362.0    ,  8643662.8    ,  9067232.3    ,
     *   9512185.4    ,
     *   6493667.1    ,  6810047.4    ,  7142054.8    ,  7490528.0    ,
     *   7856341.1    ,  8240412.2    ,  8643713.9    ,  9067284.3    ,
     *   9512238.3    ,
     *   6493713.5    ,  6810095.3    ,  7142104.2    ,  7490578.8    ,
     *   7856393.1    ,  8240465.4    ,  8643768.2    ,  9067339.6    ,
     *   9512294.4    ,
     *   6493762.6    ,  6810146.2    ,  7142156.6    ,  7490632.6    ,
     *   7856448.3    ,  8240521.7    ,  8643825.7    ,  9067398.1    ,
     *   9512353.9    ,
     *   6493814.7    ,  6810200.0    ,  7142212.1    ,  7490689.6    ,
     *   7856506.6    ,  8240581.4    ,  8643886.6    ,  9067460.1    ,
     *   9512416.8    ,
     *   6493869.7    ,  6810256.8    ,  7142270.7    ,  7490749.8    ,
     *   7856568.3    ,  8240644.5    ,  8643950.9    ,  9067525.6    ,
     *   9512483.4    /
        DATA ((ENTHV (J,K),J=145,153),K= 28, 36) /
     *   6493927.7    ,  6810316.9    ,  7142332.5    ,  7490813.4    ,
     *   7856633.5    ,  8240711.1    ,  8644018.8    ,  9067594.7    ,
     *   9512553.6    ,
     *   6493988.9    ,  6810380.1    ,  7142397.8    ,  7490880.4    ,
     *   7856702.2    ,  8240781.3    ,  8644090.5    ,  9067667.6    ,
     *   9512627.7    ,
     *   6494053.4    ,  6810446.8    ,  7142466.5    ,  7490951.0    ,
     *   7856774.5    ,  8240855.2    ,  8644165.9    ,  9067744.4    ,
     *   9512705.7    ,
     *   6494105.5    ,  6810500.7    ,  7142522.0    ,  7491008.1    ,
     *   7856833.0    ,  8240915.0    ,  8644226.9    ,  9067806.5    ,
     *   9512768.8    ,
     *   6494159.7    ,  6810556.8    ,  7142579.8    ,  7491067.4    ,
     *   7856893.8    ,  8240977.2    ,  8644290.3    ,  9067871.0    ,
     *   9512834.4    ,
     *   6494216.0    ,  6810615.0    ,  7142639.8    ,  7491129.1    ,
     *   7856957.0    ,  8241041.8    ,  8644356.1    ,  9067938.0    ,
     *   9512902.4    ,
     *   6494274.4    ,  6810675.4    ,  7142702.0    ,  7491193.0    ,
     *   7857022.5    ,  8241108.8    ,  8644424.5    ,  9068007.6    ,
     *   9512973.1    ,
     *   6494335.0    ,  6810738.0    ,  7142766.6    ,  7491259.4    ,
     *   7857090.5    ,  8241178.3    ,  8644495.3    ,  9068079.7    ,
     *   9513046.4    ,
     *   6494397.8    ,  6810803.0    ,  7142833.6    ,  7491328.2    ,
     *   7857161.0    ,  8241250.3    ,  8644568.8    ,  9068154.6    ,
     *   9513122.5    /
        DATA ((ENTHV (J,K),J=145,153),K= 37, 45) /
     *   6494462.9    ,  6810870.3    ,  7142902.9    ,  7491399.5    ,
     *   7857234.1    ,  8241325.0    ,  8644645.0    ,  9068232.1    ,
     *   9513201.2    ,
     *   6494530.3    ,  6810940.0    ,  7142974.8    ,  7491473.3    ,
     *   7857309.7    ,  8241402.3    ,  8644723.9    ,  9068312.3    ,
     *   9513282.8    ,
     *   6494600.1    ,  6811012.2    ,  7143049.1    ,  7491549.7    ,
     *   7857388.0    ,  8241482.4    ,  8644805.5    ,  9068395.4    ,
     *   9513367.2    ,
     *   6494672.3    ,  6811086.8    ,  7143126.1    ,  7491628.8    ,
     *   7857469.0    ,  8241565.1    ,  8644889.9    ,  9068481.4    ,
     *   9513454.5    ,
     *   6494747.0    ,  6811164.0    ,  7143205.6    ,  7491710.5    ,
     *   7857552.7    ,  8241650.8    ,  8644977.3    ,  9068570.3    ,
     *   9513544.8    ,
     *   6494824.1    ,  6811243.8    ,  7143287.8    ,  7491795.0    ,
     *   7857639.3    ,  8241739.2    ,  8645067.5    ,  9068662.1    ,
     *   9513638.2    ,
     *   6494903.8    ,  6811326.2    ,  7143372.8    ,  7491882.2    ,
     *   7857728.7    ,  8241830.6    ,  8645160.7    ,  9068757.0    ,
     *   9513734.6    ,
     *   6494986.1    ,  6811411.3    ,  7143460.5    ,  7491972.3    ,
     *   7857821.0    ,  8241925.0    ,  8645257.0    ,  9068855.0    ,
     *   9513834.1    ,
     *   6495071.0    ,  6811499.1    ,  7143551.0    ,  7492065.3    ,
     *   7857916.3    ,  8242022.4    ,  8645356.3    ,  9068956.1    ,
     *   9513936.8    /
        DATA ((ENTHV (J,K),J=145,153),K= 46, 54) /
     *   6495158.6    ,  6811589.7    ,  7143644.3    ,  7492161.2    ,
     *   7858014.6    ,  8242122.8    ,  8645458.8    ,  9069060.4    ,
     *   9514042.8    ,
     *   6495249.0    ,  6811683.1    ,  7143740.6    ,  7492260.1    ,
     *   7858115.9    ,  8242226.4    ,  8645564.4    ,  9069167.9    ,
     *   9514152.1    ,
     *   6495342.1    ,  6811779.4    ,  7143839.8    ,  7492362.1    ,
     *   7858220.4    ,  8242333.2    ,  8645673.3    ,  9069278.8    ,
     *   9514264.7    ,
     *   6495438.1    ,  6811878.7    ,  7143942.1    ,  7492467.1    ,
     *   7858328.0    ,  8242443.2    ,  8645785.5    ,  9069393.0    ,
     *   9514380.7    ,
     *   6495536.9    ,  6811980.8    ,  7144047.4    ,  7492575.3    ,
     *   7858438.9    ,  8242556.6    ,  8645901.1    ,  9069510.6    ,
     *   9514500.3    ,
     *   6495638.7    ,  6812086.1    ,  7144155.8    ,  7492686.7    ,
     *   7858553.0    ,  8242673.2    ,  8646020.1    ,  9069631.8    ,
     *   9514623.3    ,
     *   6495743.4    ,  6812194.3    ,  7144267.4    ,  7492801.4    ,
     *   7858670.5    ,  8242793.3    ,  8646142.6    ,  9069756.4    ,
     *   9514750.0    ,
     *   6495851.1    ,  6812305.7    ,  7144382.2    ,  7492919.3    ,
     *   7858791.3    ,  8242916.8    ,  8646268.5    ,  9069884.6    ,
     *   9514880.2    ,
     *   6495961.9    ,  6812420.3    ,  7144500.2    ,  7493040.6    ,
     *   7858915.6    ,  8243043.9    ,  8646398.1    ,  9070016.5    ,
     *   9515014.2    /
        DATA ((ENTHV (J,K),J=145,153),K= 55, 63) /
     *   6496075.9    ,  6812538.1    ,  7144621.6    ,  7493165.3    ,
     *   7859043.4    ,  8243174.5    ,  8646531.3    ,  9070152.1    ,
     *   9515152.0    ,
     *   6496193.0    ,  6812659.2    ,  7144746.4    ,  7493293.5    ,
     *   7859174.7    ,  8243308.7    ,  8646668.2    ,  9070291.4    ,
     *   9515293.5    ,
     *   6496313.3    ,  6812783.6    ,  7144874.6    ,  7493425.2    ,
     *   7859309.7    ,  8243446.6    ,  8646808.9    ,  9070434.6    ,
     *   9515439.0    ,
     *   6496436.9    ,  6812911.4    ,  7145006.2    ,  7493560.4    ,
     *   7859448.2    ,  8243588.2    ,  8646953.3    ,  9070581.6    ,
     *   9515588.4    ,
     *   6496563.8    ,  6813042.6    ,  7145141.4    ,  7493699.3    ,
     *   7859590.5    ,  8243733.7    ,  8647101.7    ,  9070732.6    ,
     *   9515741.8    ,
     *   6496694.0    ,  6813177.2    ,  7145280.2    ,  7493841.9    ,
     *   7859736.6    ,  8243883.0    ,  8647253.9    ,  9070887.6    ,
     *   9515899.2    ,
     *   6496861.7    ,  6813350.6    ,  7145458.8    ,  7494025.4    ,
     *   7859924.6    ,  8244075.1    ,  8647449.9    ,  9071087.0    ,
     *   9516101.9    ,
     *   6497034.8    ,  6813529.5    ,  7145643.2    ,  7494214.8    ,
     *   7860118.7    ,  8244273.5    ,  8647652.2    ,  9071293.0    ,
     *   9516311.1    ,
     *   6497213.5    ,  6813714.3    ,  7145833.5    ,  7494410.3    ,
     *   7860319.0    ,  8244478.3    ,  8647861.0    ,  9071505.5    ,
     *   9516527.0    /
        DATA ((ENTHV (J,K),J=145,153),K= 64, 72) /
     *   6497397.8    ,  6813904.8    ,  7146029.9    ,  7494612.0    ,
     *   7860525.7    ,  8244689.5    ,  8648076.4    ,  9071724.7    ,
     *   9516749.7    ,
     *   6497587.9    ,  6814101.3    ,  7146232.3    ,  7494820.0    ,
     *   7860738.8    ,  8244907.3    ,  8648298.5    ,  9071950.8    ,
     *   9516979.4    ,
     *   6497783.9    ,  6814303.9    ,  7146441.1    ,  7495034.5    ,
     *   7860958.5    ,  8245131.8    ,  8648527.5    ,  9072183.9    ,
     *   9517216.2    ,
     *   6497985.9    ,  6814512.8    ,  7146656.2    ,  7495255.5    ,
     *   7861184.9    ,  8245363.2    ,  8648763.5    ,  9072424.1    ,
     *   9517460.2    ,
     *   6498194.0    ,  6814727.9    ,  7146877.9    ,  7495483.2    ,
     *   7861418.2    ,  8245601.6    ,  8649006.6    ,  9072671.5    ,
     *   9517711.6    ,
     *   6498408.4    ,  6814949.5    ,  7147106.2    ,  7495717.7    ,
     *   7861658.4    ,  8245847.2    ,  8649257.1    ,  9072926.4    ,
     *   9517970.5    ,
     *   6498629.2    ,  6815177.7    ,  7147341.3    ,  7495959.2    ,
     *   7861905.8    ,  8246100.0    ,  8649514.9    ,  9073188.8    ,
     *   9518237.2    ,
     *   6498856.5    ,  6815412.6    ,  7147583.4    ,  7496207.8    ,
     *   7862160.5    ,  8246360.4    ,  8649780.4    ,  9073459.0    ,
     *   9518511.6    ,
     *   6499090.4    ,  6815654.5    ,  7147832.5    ,  7496463.7    ,
     *   7862422.7    ,  8246628.3    ,  8650053.6    ,  9073737.1    ,
     *   9518794.1    /
        DATA ((ENTHV (J,K),J=145,153),K= 73, 81) /
     *   6499331.2    ,  6815903.4    ,  7148088.9    ,  7496727.1    ,
     *   7862692.5    ,  8246904.0    ,  8650334.8    ,  9074023.3    ,
     *   9519084.9    ,
     *   6499579.1    ,  6816159.5    ,  7148352.8    ,  7496998.1    ,
     *   7862970.1    ,  8247187.8    ,  8650624.1    ,  9074317.7    ,
     *   9519384.0    ,
     *   6499834.1    ,  6816423.1    ,  7148624.3    ,  7497277.0    ,
     *   7863255.8    ,  8247479.7    ,  8650921.9    ,  9074620.7    ,
     *   9519691.9    ,
     *   6500096.5    ,  6816694.3    ,  7148903.7    ,  7497564.0    ,
     *   7863549.8    ,  8247780.2    ,  8651228.2    ,  9074932.5    ,
     *   9520008.6    ,
     *   6500366.7    ,  6816973.5    ,  7149191.3    ,  7497859.3    ,
     *   7863852.4    ,  8248089.4    ,  8651543.5    ,  9075253.4    ,
     *   9520334.6    ,
     *   6500644.8    ,  6817261.0    ,  7149487.4    ,  7498163.4    ,
     *   7864163.9    ,  8248407.7    ,  8651868.1    ,  9075583.8    ,
     *   9520670.2    ,
     *   6501021.0    ,  6817649.8    ,  7149887.9    ,  7498574.7    ,
     *   7864585.2    ,  8248838.2    ,  8652307.2    ,  9076030.6    ,
     *   9521124.0    ,
     *   6501412.9    ,  6818054.7    ,  7150305.0    ,  7499003.1    ,
     *   7865024.0    ,  8249286.6    ,  8652764.4    ,  9076495.9    ,
     *   9521596.7    ,
     *   6501823.3    ,  6818478.8    ,  7150741.8    ,  7499451.7    ,
     *   7865483.5    ,  8249756.2    ,  8653243.2    ,  9076983.1    ,
     *   9522091.7    /
        DATA ((ENTHV (J,K),J=145,153),K= 82, 90) /
     *   6501892.0    ,  6818549.8    ,  7150814.9    ,  7499526.8    ,
     *   7865560.4    ,  8249834.7    ,  8653323.3    ,  9077064.6    ,
     *   9522174.5    ,
     *   6502029.3    ,  6818691.7    ,  7150961.0    ,  7499676.8    ,
     *   7865714.1    ,  8249991.8    ,  8653483.4    ,  9077227.6    ,
     *   9522340.0    ,
     *   6502441.0    ,  6819117.1    ,  7151399.2    ,  7500126.8    ,
     *   7866175.0    ,  8250462.7    ,  8653963.6    ,  9077716.3    ,
     *   9522836.4    ,
     *   6502857.3    ,  6819547.2    ,  7151842.1    ,  7500581.7    ,
     *   7866640.8    ,  8250938.8    ,  8654449.0    ,  9078210.2    ,
     *   9523338.2    ,
     *   6503278.1    ,  6819982.0    ,  7152289.9    ,  7501041.5    ,
     *   7867111.8    ,  8251420.0    ,  8654939.6    ,  9078709.5    ,
     *   9523845.4    ,
     *   6503703.6    ,  6820421.6    ,  7152742.6    ,  7501506.3    ,
     *   7867587.8    ,  8251906.4    ,  8655435.6    ,  9079214.2    ,
     *   9524358.0    ,
     *   6504133.7    ,  6820865.9    ,  7153200.2    ,  7501976.2    ,
     *   7868069.1    ,  8252398.1    ,  8655936.9    ,  9079724.3    ,
     *   9524876.2    ,
     *   6504568.6    ,  6821315.2    ,  7153662.8    ,  7502451.2    ,
     *   7868555.5    ,  8252895.1    ,  8656443.6    ,  9080239.9    ,
     *   9525400.0    ,
     *   6505008.2    ,  6821769.3    ,  7154130.4    ,  7502931.3    ,
     *   7869047.2    ,  8253397.5    ,  8656955.8    ,  9080761.2    ,
     *   9525929.4    /
        DATA ((ENTHV (J,K),J=145,153),K= 91, 99) /
     *   6505452.7    ,  6822228.5    ,  7154603.2    ,  7503416.7    ,
     *   7869544.3    ,  8253905.4    ,  8657473.6    ,  9081288.0    ,
     *   9526464.5    ,
     *   6505902.1    ,  6822692.7    ,  7155081.1    ,  7503907.4    ,
     *   7870046.8    ,  8254418.7    ,  8657997.0    ,  9081820.5    ,
     *   9527005.4    ,
     *   6506356.4    ,  6823161.9    ,  7155564.3    ,  7504403.4    ,
     *   7870554.7    ,  8254937.7    ,  8658526.0    ,  9082358.8    ,
     *   9527552.2    ,
     *   6506815.8    ,  6823636.3    ,  7156052.7    ,  7504904.9    ,
     *   7871068.2    ,  8255462.2    ,  8659060.8    ,  9082903.0    ,
     *   9528104.8    ,
     *   6508946.1    ,  6825836.3    ,  7158317.3    ,  7507229.5    ,
     *   7873448.4    ,  8257893.7    ,  8661539.4    ,  9085424.9    ,
     *   9530666.3    ,
     *   6511184.2    ,  6828147.0    ,  7160695.6    ,  7509670.4    ,
     *   7875947.3    ,  8260446.2    ,  8664141.2    ,  9088071.8    ,
     *   9533354.5    ,
     *   6513535.9    ,  6830574.3    ,  7163193.3    ,  7512233.5    ,
     *   7878570.9    ,  8263125.7    ,  8666872.2    ,  9090850.0    ,
     *   9536175.8    ,
     *   6516007.0    ,  6833124.3    ,  7165816.6    ,  7514925.0    ,
     *   7881325.6    ,  8265938.6    ,  8669738.8    ,  9093766.0    ,
     *   9539136.9    ,
     *   6518603.9    ,  6835803.2    ,  7168572.1    ,  7517751.5    ,
     *   7884217.8    ,  8268891.8    ,  8672748.0    ,  9096826.6    ,
     *   9542244.5    /
        DATA ((ENTHV (J,K),J=145,153),K=100,108) /
     *   6521333.2    ,  6838618.0    ,  7171466.4    ,  7520719.8    ,
     *   7887254.8    ,  8271992.1    ,  8675906.8    ,  9100039.1    ,
     *   9545506.2    ,
     *   6524201.9    ,  6841575.6    ,  7174506.8    ,  7523837.2    ,
     *   7890443.7    ,  8275247.1    ,  8679222.8    ,  9103411.1    ,
     *   9548929.4    ,
     *   6527217.5    ,  6844683.5    ,  7177700.9    ,  7527111.5    ,
     *   7893792.4    ,  8278664.7    ,  8682703.9    ,  9106950.6    ,
     *   9552522.3    ,
     *   6530387.9    ,  6847949.8    ,  7181056.8    ,  7530550.7    ,
     *   7897309.0    ,  8282253.0    ,  8686358.4    ,  9110665.9    ,
     *   9556293.3    ,
     *   6533721.2    ,  6851382.8    ,  7184582.8    ,  7534163.4    ,
     *   7901002.2    ,  8286020.7    ,  8690195.0    ,  9114565.9    ,
     *   9560251.4    ,
     *   6537226.4    ,  6854991.3    ,  7188287.8    ,  7537958.4    ,
     *   7904880.9    ,  8289977.0    ,  8694222.9    ,  9118659.8    ,
     *   9564405.8    ,
     *   6540912.8    ,  6858784.8    ,  7192181.4    ,  7541945.4    ,
     *   7908954.8    ,  8294131.5    ,  8698451.9    ,  9122957.4    ,
     *   9568766.4    ,
     *   6544790.0    ,  6862773.0    ,  7196273.4    ,  7546134.3    ,
     *   7913233.8    ,  8298494.3    ,  8702892.1    ,  9127469.0    ,
     *   9573343.4    ,
     *   6548868.6    ,  6866966.4    ,  7200574.3    ,  7550535.6    ,
     *   7917728.7    ,  8303076.0    ,  8707554.3    ,  9132205.3    ,
     *   9578147.8    /
        DATA ((ENTHV (J,K),J=145,153),K=109,117) /
     *   6553159.6    ,  6871376.0    ,  7205095.2    ,  7555160.5    ,
     *   7922450.6    ,  8307888.0    ,  8712449.7    ,  9137177.7    ,
     *   9583191.0    ,
     *   6557674.6    ,  6876013.6    ,  7209847.8    ,  7560020.7    ,
     *   7927411.1    ,  8312941.9    ,  8717590.2    ,  9142398.1    ,
     *   9588484.9    ,
     *   6562425.9    ,  6880891.5    ,  7214844.5    ,  7565128.6    ,
     *   7932622.9    ,  8318250.3    ,  8722988.2    ,  9147879.1    ,
     *   9594042.1    ,
     *   6567426.5    ,  6886022.6    ,  7220098.2    ,  7570497.2    ,
     *   7938098.9    ,  8323826.3    ,  8728657.1    ,  9153633.8    ,
     *   9599875.9    ,
     *   6572690.3    ,  6891420.8    ,  7225622.8    ,  7576140.4    ,
     *   7943852.9    ,  8329683.8    ,  8734610.6    ,  9159676.2    ,
     *   9606000.2    ,
     *   6578231.9    ,  6897100.6    ,  7231432.7    ,  7582072.6    ,
     *   7949899.5    ,  8335837.1    ,  8740863.3    ,  9166020.8    ,
     *   9612429.7    ,
     *   6584066.6    ,  6903077.4    ,  7237543.4    ,  7588309.1    ,
     *   7956254.0    ,  8342301.8    ,  8747430.5    ,  9172683.1    ,
     *   9619179.7    ,
     *   6590210.7    ,  6909367.3    ,  7243971.0    ,  7594866.2    ,
     *   7962932.5    ,  8349093.9    ,  8754328.4    ,  9179679.1    ,
     *   9626266.4    ,
     *   6596681.5    ,  6915987.7    ,  7250732.6    ,  7601760.8    ,
     *   7969952.1    ,  8356230.5    ,  8761574.0    ,  9187026.0    ,
     *   9633707.0    /
        DATA ((ENTHV (J,K),J=145,153),K=118,126) /
     *   6603497.1    ,  6922956.5    ,  7257846.2    ,  7609011.1    ,
     *   7977330.7    ,  8363729.4    ,  8769185.1    ,  9194741.6    ,
     *   9641519.1    ,
     *   6610676.7    ,  6930292.8    ,  7265330.9    ,  7616635.7    ,
     *   7985087.2    ,  8371609.4    ,  8777180.7    ,  9202844.6    ,
     *   9649721.7    ,
     *   6618240.6    ,  6938016.7    ,  7273206.6    ,  7624654.9    ,
     *   7993241.5    ,  8379890.6    ,  8785580.5    ,  9211355.0    ,
     *   9658334.6    ,
     *   6626210.1    ,  6946149.5    ,  7281494.4    ,  7633089.4    ,
     *   8001814.4    ,  8388593.6    ,  8794405.3    ,  9220293.4    ,
     *   9667378.4    ,
     *   6634607.6    ,  6954713.5    ,  7290216.6    ,  7641961.5    ,
     *   8010828.1    ,  8397740.4    ,  8803677.1    ,  9229681.7    ,
     *   9676875.1    ,
     *   6643456.9    ,  6963732.2    ,  7299396.5    ,  7651294.4    ,
     *   8020305.6    ,  8407354.3    ,  8813418.8    ,  9239543.0    ,
     *   9686847.5    ,
     *   6652782.7    ,  6973230.2    ,  7309058.7    ,  7661112.5    ,
     *   8030271.4    ,  8417459.3    ,  8823654.7    ,  9249901.3    ,
     *   9697319.8    ,
     *   6662611.3    ,  6983233.7    ,  7319229.1    ,  7671441.6    ,
     *   8040751.0    ,  8428081.0    ,  8834410.1    ,  9260781.9    ,
     *   9708317.1    ,
     *   6672970.1    ,  6993769.9    ,  7329934.8    ,  7682308.7    ,
     *   8051771.3    ,  8439246.2    ,  8845711.7    ,  9272211.5    ,
     *   9719866.1    /
        DATA ((ENTHV (J,K),J=145,153),K=127,135) /
     *   6683888.0    ,  7004867.5    ,  7341204.2    ,  7693742.1    ,
     *   8063360.5    ,  8450983.0    ,  8857587.6    ,  9284218.0    ,
     *   9731994.6    ,
     *   6695395.1    ,  7016556.4    ,  7353067.3    ,  7705771.6    ,
     *   8075548.2    ,  8463320.7    ,  8870067.1    ,  9296830.6    ,
     *   9744731.8    ,
     *   6707523.2    ,  7028868.2    ,  7365555.4    ,  7718428.2    ,
     *   8088365.5    ,  8476290.5    ,  8883180.9    ,  9310080.0    ,
     *   9758108.1    ,
     *   6720305.4    ,  7041835.8    ,  7378701.2    ,  7731744.7    ,
     *   8101844.8    ,  8489924.5    ,  8896961.3    ,  9323998.4    ,
     *   9772155.9    ,
     *   6733776.4    ,  7055493.8    ,  7392539.1    ,  7745755.2    ,
     *   8116020.1    ,  8504256.7    ,  8911442.2    ,  9338619.5    ,
     *   9786908.5    ,
     *   6747972.3    ,  7069878.1    ,  7407105.0    ,  7760495.4    ,
     *   8130927.1    ,  8519322.5    ,  8926658.8    ,  9353978.4    ,
     *   9802401.2    ,
     *   6762931.1    ,  7085026.4    ,  7422436.3    ,  7776002.6    ,
     *   8146602.9    ,  8535159.1    ,  8942648.1    ,  9370112.1    ,
     *   9818670.7    ,
     *   6778692.3    ,  7100978.1    ,  7438572.2    ,  7792315.9    ,
     *   8163086.4    ,  8551805.2    ,  8959448.8    ,  9387059.1    ,
     *   9835755.4    ,
     *   6795297.1    ,  7117774.2    ,  7455553.6    ,  7809476.1    ,
     *   8180418.2    ,  8569301.2    ,  8977101.2    ,  9404859.7    ,
     *   9853695.6    /
        DATA ((ENTHV (J,K),J=145,153),K=136,144) /
     *   6812788.4    ,  7135457.5    ,  7473423.2    ,  7827525.5    ,
     *   8198640.7    ,  8587689.5    ,  8995647.4    ,  9423555.8    ,
     *   9872533.2    ,
     *   6831211.1    ,  7154072.6    ,  7492225.2    ,  7846508.5    ,
     *   8217798.0    ,  8607013.9    ,  9015131.5    ,  9443191.4    ,
     *   9892312.0    ,
     *   6850611.8    ,  7173666.0    ,  7512006.2    ,  7866471.2    ,
     *   8237936.1    ,  8627320.6    ,  9035599.2    ,  9463812.2    ,
     *   9913077.6    ,
     *   6871039.3    ,  7194286.1    ,  7532814.2    ,  7887461.8    ,
     *   8259103.1    ,  8648657.3    ,  9057098.3    ,  9485466.0    ,
     *   9934877.8    ,
     *   6892544.0    ,  7215983.3    ,  7554699.6    ,  7909530.3    ,
     *   8281348.9    ,  8671073.9    ,  9079678.6    ,  9508202.3    ,
     *   9957762.0    ,
     *   6915178.8    ,  7238810.0    ,  7577714.5    ,  7932728.8    ,
     *   8304725.5    ,  8694622.3    ,  9103391.9    ,  9532073.1    ,
     *   9981782.2    ,
     *   6938998.4    ,  7262821.0    ,  7601913.6    ,  7957111.6    ,
     *   8329286.9    ,  8719356.4    ,  9128292.1    ,  9557132.0    ,
     *   10006992.    ,
     *   6964060.1    ,  7288073.0    ,  7627353.2    ,  7982735.2    ,
     *   8355089.6    ,  8745332.6    ,  9154435.4    ,  9583435.3    ,
     *   10033447.    ,
     *   6990423.2    ,  7314625.2    ,  7654092.5    ,  8009658.2    ,
     *   8382192.1    ,  8772609.2    ,  9181880.1    ,  9611041.1    ,
     *   10061207.    /
        DATA ((ENTHV (J,K),J=145,153),K=145,153) /
     *   7018149.5    ,  7342539.2    ,  7682192.6    ,  8037941.7    ,
     *   8410655.2    ,  8801247.1    ,  9210686.8    ,  9640010.2    ,
     *   10090331.    ,
     *   7047303.4    ,  7371878.9    ,  7711717.2    ,  8067649.2    ,
     *   8440542.3    ,  8831309.4    ,  9240918.8    ,  9670405.5    ,
     *   10120882.    ,
     *   7077951.7    ,  7402710.8    ,  7742732.7    ,  8098846.9    ,
     *   8471919.3    ,  8862861.8    ,  9272641.6    ,  9702292.6    ,
     *   10152927.    ,
     *   7110163.8    ,  7435104.1    ,  7775308.0    ,  8131603.2    ,
     *   8504854.6    ,  8895972.6    ,  9305923.3    ,  9735739.5    ,
     *   10186532.    ,
     *   7144011.9    ,  7469130.7    ,  7809514.5    ,  8165989.6    ,
     *   8539419.3    ,  8930712.8    ,  9340834.9    ,  9770817.1    ,
     *   10221769.    ,
     *   7179570.9    ,  7504865.3    ,  7845426.8    ,  8202080.3    ,
     *   8575687.5    ,  8967156.2    ,  9377449.8    ,  9807598.9    ,
     *   10258712.    ,
     *   7216918.6    ,  7542385.2    ,  7883122.1    ,  8239952.2    ,
     *   8613735.8    ,  9005379.3    ,  9415844.7    ,  9846161.1    ,
     *   10297436.    ,
     *   7256135.5    ,  7581771.0    ,  7922680.4    ,  8279685.3    ,
     *   8653644.2    ,  9045461.8    ,  9456099.0    ,  9886583.2    ,
     *   10338021.    ,
     *   7297305.1    ,  7623106.0    ,  7964185.2    ,  8321362.6    ,
     *   8695495.3    ,  9087486.4    ,  9498295.1    ,  9928947.6    ,
     *   10380549.    /
        DATA ((ENTHV (J,K),J=145,153),K=154,162) /
     *   7340513.8    ,  7666476.4    ,  8007722.5    ,  8365070.2    ,
     *   8739375.1    ,  9131538.7    ,  9542518.7    ,  9973339.7    ,
     *   10425105.    ,
     *   7385851.0    ,  7711971.8    ,  8053381.7    ,  8410897.4    ,
     *   8785372.9    ,  9177708.0    ,  9588858.8    ,  10019848.    ,
     *   10471779.    ,
     *   7433408.8    ,  7759684.4    ,  8101255.3    ,  8458936.7    ,
     *   8833581.0    ,  9226086.4    ,  9637407.5    ,  10068566.    ,
     *   10520662.    ,
     *   7483282.7    ,  7809709.8    ,  8151438.9    ,  8509283.7    ,
     *   8884095.1    ,  9276769.7    ,  9688260.6    ,  10119588.    ,
     *   10571850.    ,
     *   7535570.7    ,  7862146.5    ,  8204031.3    ,  8562037.5    ,
     *   8937014.3    ,  9329857.1    ,  9741517.2    ,  10173013.    ,
     *   10625442.    ,
     *   7590374.2    ,  7917096.3    ,  8259134.6    ,  8617300.3    ,
     *   8992441.2    ,  9385451.1    ,  9797279.9    ,  10228945.    ,
     *   10681541.    ,
     *   7647797.1    ,  7974663.8    ,  8316854.1    ,  8675177.8    ,
     *   9050481.6    ,  9443657.9    ,  9855655.1    ,  10287489.    ,
     *   10740253.    ,
     *   7707946.8    ,  8034956.9    ,  8377298.1    ,  8735778.9    ,
     *   9111244.9    ,  9504587.2    ,  9916752.8    ,  10348756.    ,
     *   10801688.    ,
     *   7770933.2    ,  8098086.6    ,  8440578.3    ,  8799216.0    ,
     *   9174844.1    ,  9568352.4    ,  9980686.5    ,  10412859.    ,
     *   10865961.    /
        DATA ((ENTHV (J,K),J=154,162),K=  1,  9) /
     *   9979166.0    ,  10470593.    ,  10987333.    ,  11530931.    ,
     *   12103068.    ,  12705569.    ,  13340418.    ,  14009757.    ,
     *   14715901.    ,
     *   9979175.4    ,  10470603.    ,  10987343.    ,  11530941.    ,
     *   12103077.    ,  12705579.    ,  13340427.    ,  14009767.    ,
     *   14715911.    ,
     *   9979185.9    ,  10470613.    ,  10987354.    ,  11530952.    ,
     *   12103088.    ,  12705590.    ,  13340439.    ,  14009778.    ,
     *   14715922.    ,
     *   9979197.6    ,  10470625.    ,  10987366.    ,  11530964.    ,
     *   12103101.    ,  12705602.    ,  13340451.    ,  14009791.    ,
     *   14715935.    ,
     *   9979210.7    ,  10470638.    ,  10987379.    ,  11530978.    ,
     *   12103114.    ,  12705616.    ,  13340465.    ,  14009805.    ,
     *   14715949.    ,
     *   9979225.1    ,  10470653.    ,  10987394.    ,  11530993.    ,
     *   12103129.    ,  12705631.    ,  13340480.    ,  14009820.    ,
     *   14715964.    ,
     *   9979241.0    ,  10470669.    ,  10987410.    ,  11531009.    ,
     *   12103146.    ,  12705648.    ,  13340497.    ,  14009837.    ,
     *   14715981.    ,
     *   9979258.5    ,  10470687.    ,  10987428.    ,  11531027.    ,
     *   12103164.    ,  12705666.    ,  13340515.    ,  14009856.    ,
     *   14716000.    ,
     *   9979277.7    ,  10470706.    ,  10987448.    ,  11531047.    ,
     *   12103184.    ,  12705687.    ,  13340536.    ,  14009876.    ,
     *   14716020.    /
        DATA ((ENTHV (J,K),J=154,162),K= 10, 18) /
     *   9979298.6    ,  10470727.    ,  10987469.    ,  11531069.    ,
     *   12103206.    ,  12705709.    ,  13340558.    ,  14009898.    ,
     *   14716043.    ,
     *   9979321.5    ,  10470750.    ,  10987493.    ,  11531092.    ,
     *   12103230.    ,  12705733.    ,  13340582.    ,  14009922.    ,
     *   14716067.    ,
     *   9979346.2    ,  10470776.    ,  10987518.    ,  11531118.    ,
     *   12103256.    ,  12705759.    ,  13340608.    ,  14009949.    ,
     *   14716094.    ,
     *   9979373.1    ,  10470803.    ,  10987545.    ,  11531146.    ,
     *   12103284.    ,  12705787.    ,  13340637.    ,  14009977.    ,
     *   14716122.    ,
     *   9979402.2    ,  10470832.    ,  10987575.    ,  11531176.    ,
     *   12103314.    ,  12705817.    ,  13340667.    ,  14010008.    ,
     *   14716153.    ,
     *   9979433.5    ,  10470864.    ,  10987607.    ,  11531208.    ,
     *   12103347.    ,  12705850.    ,  13340701.    ,  14010042.    ,
     *   14716187.    ,
     *   9979467.3    ,  10470898.    ,  10987642.    ,  11531243.    ,
     *   12103382.    ,  12705886.    ,  13340736.    ,  14010078.    ,
     *   14716223.    ,
     *   9979503.5    ,  10470935.    ,  10987679.    ,  11531280.    ,
     *   12103420.    ,  12705924.    ,  13340775.    ,  14010116.    ,
     *   14716262.    ,
     *   9979542.4    ,  10470974.    ,  10987719.    ,  11531321.    ,
     *   12103460.    ,  12705965.    ,  13340816.    ,  14010157.    ,
     *   14716303.    /
        DATA ((ENTHV (J,K),J=154,162),K= 19, 27) /
     *   9979584.0    ,  10471016.    ,  10987761.    ,  11531364.    ,
     *   12103504.    ,  12706009.    ,  13340860.    ,  14010202.    ,
     *   14716348.    ,
     *   9979628.4    ,  10471061.    ,  10987807.    ,  11531410.    ,
     *   12103550.    ,  12706055.    ,  13340907.    ,  14010249.    ,
     *   14716395.    ,
     *   9979675.8    ,  10471109.    ,  10987856.    ,  11531459.    ,
     *   12103600.    ,  12706105.    ,  13340957.    ,  14010299.    ,
     *   14716446.    ,
     *   9979726.3    ,  10471160.    ,  10987907.    ,  11531511.    ,
     *   12103652.    ,  12706158.    ,  13341010.    ,  14010353.    ,
     *   14716500.    ,
     *   9979779.9    ,  10471215.    ,  10987962.    ,  11531566.    ,
     *   12103708.    ,  12706215.    ,  13341067.    ,  14010410.    ,
     *   14716557.    ,
     *   9979836.8    ,  10471272.    ,  10988020.    ,  11531625.    ,
     *   12103768.    ,  12706274.    ,  13341127.    ,  14010471.    ,
     *   14716618.    ,
     *   9979897.2    ,  10471334.    ,  10988082.    ,  11531688.    ,
     *   12103831.    ,  12706338.    ,  13341191.    ,  14010535.    ,
     *   14716682.    ,
     *   9979961.0    ,  10471398.    ,  10988148.    ,  11531754.    ,
     *   12103897.    ,  12706405.    ,  13341259.    ,  14010603.    ,
     *   14716751.    ,
     *   9980028.5    ,  10471467.    ,  10988217.    ,  11531824.    ,
     *   12103968.    ,  12706476.    ,  13341330.    ,  14010675.    ,
     *   14716823.    /
        DATA ((ENTHV (J,K),J=154,162),K= 28, 36) /
     *   9980099.8    ,  10471539.    ,  10988290.    ,  11531897.    ,
     *   12104042.    ,  12706551.    ,  13341405.    ,  14010750.    ,
     *   14716899.    ,
     *   9980174.9    ,  10471615.    ,  10988367.    ,  11531975.    ,
     *   12104120.    ,  12706630.    ,  13341485.    ,  14010830.    ,
     *   14716979.    ,
     *   9980254.0    ,  10471695.    ,  10988448.    ,  11532057.    ,
     *   12104203.    ,  12706713.    ,  13341569.    ,  14010914.    ,
     *   14717064.    ,
     *   9980318.0    ,  10471760.    ,  10988513.    ,  11532123.    ,
     *   12104270.    ,  12706780.    ,  13341636.    ,  14010983.    ,
     *   14717132.    ,
     *   9980384.5    ,  10471827.    ,  10988581.    ,  11532192.    ,
     *   12104339.    ,  12706850.    ,  13341707.    ,  14011053.    ,
     *   14717203.    ,
     *   9980453.6    ,  10471897.    ,  10988652.    ,  11532263.    ,
     *   12104411.    ,  12706923.    ,  13341780.    ,  14011127.    ,
     *   14717277.    ,
     *   9980525.3    ,  10471970.    ,  10988726.    ,  11532337.    ,
     *   12104486.    ,  12706998.    ,  13341856.    ,  14011203.    ,
     *   14717353.    ,
     *   9980599.6    ,  10472045.    ,  10988802.    ,  11532414.    ,
     *   12104564.    ,  12707076.    ,  13341934.    ,  14011282.    ,
     *   14717433.    ,
     *   9980676.7    ,  10472123.    ,  10988881.    ,  11532494.    ,
     *   12104644.    ,  12707157.    ,  13342016.    ,  14011364.    ,
     *   14717515.    /
        DATA ((ENTHV (J,K),J=154,162),K= 37, 45) /
     *   9980756.6    ,  10472204.    ,  10988962.    ,  11532577.    ,
     *   12104727.    ,  12707241.    ,  13342100.    ,  14011449.    ,
     *   14717601.    ,
     *   9980839.4    ,  10472288.    ,  10989047.    ,  11532662.    ,
     *   12104814.    ,  12707328.    ,  13342188.    ,  14011537.    ,
     *   14717689.    ,
     *   9980925.0    ,  10472374.    ,  10989135.    ,  11532751.    ,
     *   12104903.    ,  12707418.    ,  13342279.    ,  14011628.    ,
     *   14717781.    ,
     *   9981013.6    ,  10472464.    ,  10989226.    ,  11532842.    ,
     *   12104995.    ,  12707511.    ,  13342372.    ,  14011722.    ,
     *   14717875.    ,
     *   9981105.2    ,  10472557.    ,  10989319.    ,  11532937.    ,
     *   12105091.    ,  12707608.    ,  13342469.    ,  14011820.    ,
     *   14717973.    ,
     *   9981199.8    ,  10472653.    ,  10989416.    ,  11533035.    ,
     *   12105190.    ,  12707707.    ,  13342569.    ,  14011921.    ,
     *   14718074.    ,
     *   9981297.6    ,  10472752.    ,  10989517.    ,  11533136.    ,
     *   12105292.    ,  12707810.    ,  13342673.    ,  14012025.    ,
     *   14718179.    ,
     *   9981398.6    ,  10472854.    ,  10989620.    ,  11533241.    ,
     *   12105397.    ,  12707916.    ,  13342780.    ,  14012132.    ,
     *   14718286.    ,
     *   9981502.8    ,  10472960.    ,  10989727.    ,  11533348.    ,
     *   12105506.    ,  12708026.    ,  13342890.    ,  14012243.    ,
     *   14718398.    /
        DATA ((ENTHV (J,K),J=154,162),K= 46, 54) /
     *   9981610.3    ,  10473068.    ,  10989837.    ,  11533460.    ,
     *   12105618.    ,  12708139.    ,  13343004.    ,  14012357.    ,
     *   14718513.    ,
     *   9981721.1    ,  10473181.    ,  10989950.    ,  11533574.    ,
     *   12105734.    ,  12708255.    ,  13343121.    ,  14012475.    ,
     *   14718631.    ,
     *   9981835.3    ,  10473296.    ,  10990067.    ,  11533692.    ,
     *   12105853.    ,  12708375.    ,  13343242.    ,  14012596.    ,
     *   14718753.    ,
     *   9981953.0    ,  10473416.    ,  10990188.    ,  11533814.    ,
     *   12105976.    ,  12708499.    ,  13343366.    ,  14012722.    ,
     *   14718879.    ,
     *   9982074.3    ,  10473538.    ,  10990312.    ,  11533940.    ,
     *   12106102.    ,  12708626.    ,  13343494.    ,  14012851.    ,
     *   14719008.    ,
     *   9982199.1    ,  10473665.    ,  10990440.    ,  11534069.    ,
     *   12106232.    ,  12708758.    ,  13343626.    ,  14012983.    ,
     *   14719142.    ,
     *   9982327.5    ,  10473795.    ,  10990571.    ,  11534201.    ,
     *   12106366.    ,  12708893.    ,  13343762.    ,  14013120.    ,
     *   14719279.    ,
     *   9982459.7    ,  10473929.    ,  10990707.    ,  11534338.    ,
     *   12106504.    ,  12709031.    ,  13343902.    ,  14013261.    ,
     *   14719420.    ,
     *   9982595.6    ,  10474066.    ,  10990846.    ,  11534479.    ,
     *   12106646.    ,  12709174.    ,  13344046.    ,  14013405.    ,
     *   14719565.    /
        DATA ((ENTHV (J,K),J=154,162),K= 55, 63) /
     *   9982735.3    ,  10474208.    ,  10990989.    ,  11534623.    ,
     *   12106792.    ,  12709321.    ,  13344194.    ,  14013554.    ,
     *   14719715.    ,
     *   9982878.9    ,  10474353.    ,  10991136.    ,  11534772.    ,
     *   12106941.    ,  12709472.    ,  13344346.    ,  14013706.    ,
     *   14719868.    ,
     *   9983026.4    ,  10474503.    ,  10991287.    ,  11534924.    ,
     *   12107095.    ,  12709627.    ,  13344502.    ,  14013863.    ,
     *   14720026.    ,
     *   9983177.9    ,  10474656.    ,  10991442.    ,  11535081.    ,
     *   12107253.    ,  12709786.    ,  13344662.    ,  14014024.    ,
     *   14720187.    ,
     *   9983333.5    ,  10474814.    ,  10991602.    ,  11535242.    ,
     *   12107416.    ,  12709950.    ,  13344826.    ,  14014190.    ,
     *   14720354.    ,
     *   9983493.2    ,  10474975.    ,  10991765.    ,  11535407.    ,
     *   12107582.    ,  12710118.    ,  13344995.    ,  14014360.    ,
     *   14720524.    ,
     *   9983698.7    ,  10475183.    ,  10991976.    ,  11535620.    ,
     *   12107797.    ,  12710334.    ,  13345213.    ,  14014578.    ,
     *   14720744.    ,
     *   9983910.9    ,  10475398.    ,  10992193.    ,  11535839.    ,
     *   12108018.    ,  12710557.    ,  13345437.    ,  14014804.    ,
     *   14720971.    ,
     *   9984129.9    ,  10475620.    ,  10992417.    ,  11536066.    ,
     *   12108247.    ,  12710787.    ,  13345669.    ,  14015037.    ,
     *   14721205.    /
        DATA ((ENTHV (J,K),J=154,162),K= 64, 72) /
     *   9984355.8    ,  10475849.    ,  10992648.    ,  11536299.    ,
     *   12108482.    ,  12711024.    ,  13345908.    ,  14015277.    ,
     *   14721446.    ,
     *   9984588.8    ,  10476085.    ,  10992887.    ,  11536540.    ,
     *   12108725.    ,  12711269.    ,  13346154.    ,  14015525.    ,
     *   14721695.    ,
     *   9984828.9    ,  10476328.    ,  10993133.    ,  11536789.    ,
     *   12108976.    ,  12711522.    ,  13346408.    ,  14015780.    ,
     *   14721951.    ,
     *   9985076.4    ,  10476579.    ,  10993386.    ,  11537045.    ,
     *   12109234.    ,  12711782.    ,  13346670.    ,  14016044.    ,
     *   14722216.    ,
     *   9985331.4    ,  10476837.    ,  10993648.    ,  11537308.    ,
     *   12109500.    ,  12712050.    ,  13346940.    ,  14016315.    ,
     *   14722488.    ,
     *   9985594.0    ,  10477103.    ,  10993916.    ,  11537580.    ,
     *   12109774.    ,  12712326.    ,  13347218.    ,  14016594.    ,
     *   14722769.    ,
     *   9985864.4    ,  10477377.    ,  10994193.    ,  11537859.    ,
     *   12110056.    ,  12712610.    ,  13347504.    ,  14016882.    ,
     *   14723057.    ,
     *   9986142.8    ,  10477659.    ,  10994478.    ,  11538147.    ,
     *   12110346.    ,  12712903.    ,  13347798.    ,  14017178.    ,
     *   14723355.    ,
     *   9986429.3    ,  10477949.    ,  10994772.    ,  11538444.    ,
     *   12110645.    ,  12713204.    ,  13348101.    ,  14017482.    ,
     *   14723661.    /
        DATA ((ENTHV (J,K),J=154,162),K= 73, 81) /
     *   9986724.2    ,  10478247.    ,  10995074.    ,  11538749.    ,
     *   12110953.    ,  12713514.    ,  13348413.    ,  14017796.    ,
     *   14723976.    ,
     *   9987027.6    ,  10478555.    ,  10995385.    ,  11539062.    ,
     *   12111269.    ,  12713832.    ,  13348734.    ,  14018118.    ,
     *   14724300.    ,
     *   9987339.8    ,  10478871.    ,  10995704.    ,  11539385.    ,
     *   12111595.    ,  12714160.    ,  13349064.    ,  14018450.    ,
     *   14724633.    ,
     *   9987661.1    ,  10479196.    ,  10996033.    ,  11539717.    ,
     *   12111930.    ,  12714498.    ,  13349404.    ,  14018792.    ,
     *   14724976.    ,
     *   9987991.7    ,  10479531.    ,  10996372.    ,  11540059.    ,
     *   12112275.    ,  12714846.    ,  13349754.    ,  14019144.    ,
     *   14725330.    ,
     *   9988332.0    ,  10479875.    ,  10996720.    ,  11540411.    ,
     *   12112630.    ,  12715203.    ,  13350113.    ,  14019506.    ,
     *   14725693.    ,
     *   9988792.3    ,  10480342.    ,  10997192.    ,  11540887.    ,
     *   12113110.    ,  12715687.    ,  13350600.    ,  14019995.    ,
     *   14726185.    ,
     *   9989271.7    ,  10480827.    ,  10997682.    ,  11541383.    ,
     *   12113610.    ,  12716191.    ,  13351107.    ,  14020505.    ,
     *   14726697.    ,
     *   9989773.7    ,  10481335.    ,  10998196.    ,  11541902.    ,
     *   12114133.    ,  12716718.    ,  13351638.    ,  14021038.    ,
     *   14727233.    /
        DATA ((ENTHV (J,K),J=154,162),K= 82, 90) /
     *   9989857.6    ,  10481420.    ,  10998282.    ,  11541989.    ,
     *   12114221.    ,  12716806.    ,  13351727.    ,  14021128.    ,
     *   14727322.    ,
     *   9990025.5    ,  10481590.    ,  10998454.    ,  11542163.    ,
     *   12114396.    ,  12716983.    ,  13351904.    ,  14021306.    ,
     *   14727502.    ,
     *   9990529.0    ,  10482100.    ,  10998970.    ,  11542683.    ,
     *   12114921.    ,  12717512.    ,  13352437.    ,  14021841.    ,
     *   14728039.    ,
     *   9991037.8    ,  10482615.    ,  10999491.    ,  11543209.    ,
     *   12115452.    ,  12718046.    ,  13352975.    ,  14022382.    ,
     *   14728583.    ,
     *   9991552.2    ,  10483136.    ,  11000017.    ,  11543741.    ,
     *   12115988.    ,  12718587.    ,  13353519.    ,  14022929.    ,
     *   14729132.    ,
     *   9992072.0    ,  10483663.    ,  11000550.    ,  11544279.    ,
     *   12116530.    ,  12719133.    ,  13354068.    ,  14023482.    ,
     *   14729687.    ,
     *   9992597.5    ,  10484195.    ,  11001088.    ,  11544822.    ,
     *   12117078.    ,  12719685.    ,  13354624.    ,  14024040.    ,
     *   14730248.    ,
     *   9993128.7    ,  10484733.    ,  11001632.    ,  11545371.    ,
     *   12117632.    ,  12720243.    ,  13355186.    ,  14024605.    ,
     *   14730815.    ,
     *   9993665.6    ,  10485276.    ,  11002181.    ,  11545926.    ,
     *   12118192.    ,  12720807.    ,  13355753.    ,  14025176.    ,
     *   14731389.    /
        DATA ((ENTHV (J,K),J=154,162),K= 91, 99) /
     *   9994208.2    ,  10485826.    ,  11002737.    ,  11546487.    ,
     *   12118758.    ,  12721377.    ,  13356327.    ,  14025753.    ,
     *   14731968.    ,
     *   9994756.8    ,  10486381.    ,  11003298.    ,  11547054.    ,
     *   12119330.    ,  12721953.    ,  13356907.    ,  14026336.    ,
     *   14732554.    ,
     *   9995311.2    ,  10486942.    ,  11003866.    ,  11547627.    ,
     *   12119908.    ,  12722536.    ,  13357493.    ,  14026925.    ,
     *   14733146.    ,
     *   9995871.6    ,  10487510.    ,  11004440.    ,  11548207.    ,
     *   12120493.    ,  12723125.    ,  13358086.    ,  14027521.    ,
     *   14733744.    ,
     *   9998469.0    ,  10490140.    ,  11007099.    ,  11550892.    ,
     *   12123201.    ,  12725853.    ,  13360831.    ,  14030281.    ,
     *   14736517.    ,
     *   10001195.    ,  10492899.    ,  11009889.    ,  11553709.    ,
     *   12126042.    ,  12728715.    ,  13363712.    ,  14033177.    ,
     *   14739426.    ,
     *   10004055.    ,  10495795.    ,  11012817.    ,  11556666.    ,
     *   12129024.    ,  12731719.    ,  13366735.    ,  14036217.    ,
     *   14742478.    ,
     *   10007057.    ,  10498835.    ,  11015890.    ,  11559768.    ,
     *   12132153.    ,  12734871.    ,  13369907.    ,  14039405.    ,
     *   14745681.    ,
     *   10010208.    ,  10502024.    ,  11019114.    ,  11563023.    ,
     *   12135435.    ,  12738178.    ,  13373235.    ,  14042751.    ,
     *   14749042.    /
        DATA ((ENTHV (J,K),J=154,162),K=100,108) /
     *   10013514.    ,  10505371.    ,  11022497.    ,  11566439.    ,
     *   12138880.    ,  12741648.    ,  13376727.    ,  14046262.    ,
     *   14752568.    ,
     *   10016984.    ,  10508883.    ,  11026047.    ,  11570024.    ,
     *   12142495.    ,  12745289.    ,  13380391.    ,  14049945.    ,
     *   14756268.    ,
     *   10020626.    ,  10512569.    ,  11029773.    ,  11573785.    ,
     *   12146287.    ,  12749109.    ,  13384235.    ,  14053810.    ,
     *   14760149.    ,
     *   10024448.    ,  10516437.    ,  11033682.    ,  11577731.    ,
     *   12150267.    ,  12753118.    ,  13388268.    ,  14057864.    ,
     *   14764222.    ,
     *   10028459.    ,  10520496.    ,  11037785.    ,  11581872.    ,
     *   12154442.    ,  12757324.    ,  13392500.    ,  14062119.    ,
     *   14768495.    ,
     *   10032668.    ,  10524755.    ,  11042089.    ,  11586218.    ,
     *   12158824.    ,  12761736.    ,  13396940.    ,  14066582.    ,
     *   14772978.    ,
     *   10037086.    ,  10529226.    ,  11046607.    ,  11590777.    ,
     *   12163421.    ,  12766366.    ,  13401599.    ,  14071265.    ,
     *   14777681.    ,
     *   10041723.    ,  10533917.    ,  11051347.    ,  11595562.    ,
     *   12168244.    ,  12771224.    ,  13406486.    ,  14076178.    ,
     *   14782615.    ,
     *   10046590.    ,  10538840.    ,  11056321.    ,  11600582.    ,
     *   12173305.    ,  12776321.    ,  13411614.    ,  14081333.    ,
     *   14787792.    /
        DATA ((ENTHV (J,K),J=154,162),K=109,117) /
     *   10051698.    ,  10544007.    ,  11061541.    ,  11605849.    ,
     *   12178615.    ,  12781668.    ,  13416994.    ,  14086740.    ,
     *   14793223.    ,
     *   10057059.    ,  10549429.    ,  11067019.    ,  11611377.    ,
     *   12184187.    ,  12787279.    ,  13422639.    ,  14092414.    ,
     *   14798920.    ,
     *   10062686.    ,  10555120.    ,  11072767.    ,  11617177.    ,
     *   12190033.    ,  12793165.    ,  13428560.    ,  14098366.    ,
     *   14804897.    ,
     *   10068592.    ,  10561092.    ,  11078799.    ,  11623263.    ,
     *   12196166.    ,  12799341.    ,  13434773.    ,  14104610.    ,
     *   14811168.    ,
     *   10074791.    ,  10567360.    ,  11085129.    ,  11629648.    ,
     *   12202602.    ,  12805821.    ,  13441291.    ,  14111160.    ,
     *   14817746.    ,
     *   10081299.    ,  10573938.    ,  11091772.    ,  11636349.    ,
     *   12209355.    ,  12812619.    ,  13448129.    ,  14118032.    ,
     *   14824647.    ,
     *   10088129.    ,  10580843.    ,  11098743.    ,  11643380.    ,
     *   12216439.    ,  12819751.    ,  13455303.    ,  14125241.    ,
     *   14831885.    ,
     *   10095299.    ,  10588089.    ,  11106059.    ,  11650758.    ,
     *   12223873.    ,  12827234.    ,  13462828.    ,  14132804.    ,
     *   14839479.    ,
     *   10102826.    ,  10595694.    ,  11113736.    ,  11658500.    ,
     *   12231672.    ,  12835085.    ,  13470724.    ,  14140738.    ,
     *   14847445.    /
        DATA ((ENTHV (J,K),J=154,162),K=118,126) /
     *   10110727.    ,  10603677.    ,  11121792.    ,  11666623.    ,
     *   12239856.    ,  12843321.    ,  13479006.    ,  14149060.    ,
     *   14855800.    ,
     *   10119022.    ,  10612055.    ,  11130247.    ,  11675148.    ,
     *   12248442.    ,  12851962.    ,  13487695.    ,  14157790.    ,
     *   14864565.    ,
     *   10127729.    ,  10620850.    ,  11139121.    ,  11684092.    ,
     *   12257451.    ,  12861027.    ,  13496810.    ,  14166948.    ,
     *   14873759.    ,
     *   10136870.    ,  10630080.    ,  11148433.    ,  11693478.    ,
     *   12266903.    ,  12870538.    ,  13506372.    ,  14176554.    ,
     *   14883402.    ,
     *   10146467.    ,  10639769.    ,  11158205.    ,  11703327.    ,
     *   12276820.    ,  12880516.    ,  13516403.    ,  14186630.    ,
     *   14893517.    ,
     *   10156542.    ,  10649939.    ,  11168462.    ,  11713662.    ,
     *   12287225.    ,  12890984.    ,  13526925.    ,  14197200.    ,
     *   14904127.    ,
     *   10167120.    ,  10660614.    ,  11179226.    ,  11724506.    ,
     *   12298142.    ,  12901965.    ,  13537963.    ,  14208287.    ,
     *   14915255.    ,
     *   10178226.    ,  10671819.    ,  11190522.    ,  11735886.    ,
     *   12309596.    ,  12913486.    ,  13549542.    ,  14219916.    ,
     *   14926927.    ,
     *   10189886.    ,  10683581.    ,  11202378.    ,  11747827.    ,
     *   12321614.    ,  12925572.    ,  13561688.    ,  14232114.    ,
     *   14939168.    /
        DATA ((ENTHV (J,K),J=154,162),K=127,135) /
     *   10202127.    ,  10695928.    ,  11214821.    ,  11760357.    ,
     *   12334222.    ,  12938250.    ,  13574429.    ,  14244908.    ,
     *   14952007.    ,
     *   10214980.    ,  10708888.    ,  11227879.    ,  11773505.    ,
     *   12347451.    ,  12951551.    ,  13587793.    ,  14258327.    ,
     *   14965473.    ,
     *   10228475.    ,  10722492.    ,  11241584.    ,  11787301.    ,
     *   12361330.    ,  12965504.    ,  13601811.    ,  14272401.    ,
     *   14979594.    ,
     *   10242643.    ,  10736772.    ,  11255966.    ,  11801777.    ,
     *   12375891.    ,  12980141.    ,  13616514.    ,  14287162.    ,
     *   14994404.    ,
     *   10257519.    ,  10751761.    ,  11271060.    ,  11816967.    ,
     *   12391167.    ,  12995495.    ,  13631936.    ,  14302643.    ,
     *   15009936.    ,
     *   10273136.    ,  10767495.    ,  11286901.    ,  11832905.    ,
     *   12407194.    ,  13011600.    ,  13648112.    ,  14318880.    ,
     *   15026223.    ,
     *   10289533.    ,  10784009.    ,  11303524.    ,  11849628.    ,
     *   12424007.    ,  13028494.    ,  13665077.    ,  14335907.    ,
     *   15043302.    ,
     *   10306746.    ,  10801343.    ,  11320969.    ,  11867174.    ,
     *   12441645.    ,  13046214.    ,  13682870.    ,  14353763.    ,
     *   15061212.    ,
     *   10324818.    ,  10819536.    ,  11339274.    ,  11885583.    ,
     *   12460147.    ,  13064801.    ,  13701531.    ,  14372488.    ,
     *   15079991.    /
        DATA ((ENTHV (J,K),J=154,162),K=136,144) /
     *   10343788.    ,  10838630.    ,  11358482.    ,  11904896.    ,
     *   12479556.    ,  13084295.    ,  13721100.    ,  14392123.    ,
     *   15099682.    ,
     *   10363701.    ,  10858668.    ,  11378637.    ,  11925157.    ,
     *   12499914.    ,  13104740.    ,  13741622.    ,  14412711.    ,
     *   15120327.    ,
     *   10384603.    ,  10879697.    ,  11399784.    ,  11946412.    ,
     *   12521267.    ,  13126181.    ,  13763142.    ,  14434299.    ,
     *   15141973.    ,
     *   10406541.    ,  10901764.    ,  11421970.    ,  11968708.    ,
     *   12543663.    ,  13148666.    ,  13785707.    ,  14456933.    ,
     *   15164665.    ,
     *   10429564.    ,  10924918.    ,  11445245.    ,  11992094.    ,
     *   12567150.    ,  13172245.    ,  13809366.    ,  14480662.    ,
     *   15188454.    ,
     *   10453725.    ,  10949210.    ,  11469660.    ,  12016622.    ,
     *   12591781.    ,  13196968.    ,  13834171.    ,  14505539.    ,
     *   15213390.    ,
     *   10479077.    ,  10974696.    ,  11495270.    ,  12042346.    ,
     *   12617609.    ,  13222890.    ,  13860176.    ,  14531616.    ,
     *   15239529.    ,
     *   10505677.    ,  11001430.    ,  11522129.    ,  12069321.    ,
     *   12644690.    ,  13250067.    ,  13887437.    ,  14558950.    ,
     *   15266925.    ,
     *   10533581.    ,  11029471.    ,  11550298.    ,  12097607.    ,
     *   12673083.    ,  13278556.    ,  13916012.    ,  14587599.    ,
     *   15295637.    /
        DATA ((ENTHV (J,K),J=154,162),K=145,153) /
     *   10562852.    ,  11058880.    ,  11579835.    ,  12127263.    ,
     *   12702848.    ,  13308419.    ,  13945961.    ,  14617624.    ,
     *   15325725.    ,
     *   10593552.    ,  11089719.    ,  11610804.    ,  12158353.    ,
     *   12734048.    ,  13339718.    ,  13977348.    ,  14649088.    ,
     *   15357254.    ,
     *   10625746.    ,  11122054.    ,  11643271.    ,  12190942.    ,
     *   12766748.    ,  13372519.    ,  14010239.    ,  14682057.    ,
     *   15390289.    ,
     *   10659502.    ,  11155953.    ,  11677304.    ,  12225098.    ,
     *   12801018.    ,  13406891.    ,  14044702.    ,  14716599.    ,
     *   15424897.    ,
     *   10694892.    ,  11191487.    ,  11712973.    ,  12260893.    ,
     *   12836927.    ,  13442905.    ,  14080808.    ,  14752785.    ,
     *   15461152.    ,
     *   10731988.    ,  11228729.    ,  11750352.    ,  12298399.    ,
     *   12874550.    ,  13480633.    ,  14118631.    ,  14790690.    ,
     *   15499126.    ,
     *   10770867.    ,  11267756.    ,  11789517.    ,  12337693.    ,
     *   12913963.    ,  13520154.    ,  14158247.    ,  14830390.    ,
     *   15538897.    ,
     *   10811608.    ,  11308646.    ,  11830547.    ,  12378854.    ,
     *   12955245.    ,  13561545.    ,  14199737.    ,  14871965.    ,
     *   15580544.    ,
     *   10854294.    ,  11351482.    ,  11873525.    ,  12421965.    ,
     *   12998479.    ,  13604891.    ,  14243182.    ,  14915497.    ,
     *   15624151.    /
        DATA ((ENTHV (J,K),J=154,162),K=154,162) /
     *   10899009.    ,  11396349.    ,  11918537.    ,  12467112.    ,
     *   13043750.    ,  13650276.    ,  14288669.    ,  14961073.    ,
     *   15669803.    ,
     *   10945843.    ,  11443336.    ,  11965670.    ,  12514382.    ,
     *   13091147.    ,  13697789.    ,  14336286.    ,  15008783.    ,
     *   15717591.    ,
     *   10994887.    ,  11492535.    ,  12015017.    ,  12563867.    ,
     *   13140762.    ,  13747523.    ,  14386127.    ,  15058717.    ,
     *   15767606.    ,
     *   11046237.    ,  11544042.    ,  12066673.    ,  12615665.    ,
     *   13192691.    ,  13799573.    ,  14438287.    ,  15110974.    ,
     *   15819946.    ,
     *   11099992.    ,  11597955.    ,  12120737.    ,  12669873.    ,
     *   13247034.    ,  13854039.    ,  14492865.    ,  15165652.    ,
     *   15874709.    ,
     *   11156255.    ,  11654377.    ,  12177313.    ,  12726594.    ,
     *   13303892.    ,  13911024.    ,  14549965.    ,  15222854.    ,
     *   15932000.    ,
     *   11215132.    ,  11713415.    ,  12236507.    ,  12785936.    ,
     *   13363373.    ,  13970635.    ,  14609694.    ,  15282688.    ,
     *   15991927.    ,
     *   11276734.    ,  11775180.    ,  12298428.    ,  12848009.    ,
     *   13425588.    ,  14032982.    ,  14672162.    ,  15345266.    ,
     *   16054600.    ,
     *   11341175.    ,  11839785.    ,  12363193.    ,  12912927.    ,
     *   13490651.    ,  14098181.    ,  14737486.    ,  15410702.    ,
     *   16120135.    /
        DATA ((ENTHF (J,K),J=  1,  9),K=  1,  9) /
     *  -53734.037    , -51919.006    , -50083.711    , -48227.213    ,
     *  -46348.709    , -44447.463    , -42522.754    , -40573.853    ,
     *  -38600.004    ,
     *  -53721.439    , -51906.437    , -50071.176    , -48214.717    ,
     *  -46336.257    , -44435.059    , -42510.403    , -40561.557    ,
     *  -38587.769    ,
     *  -53707.335    , -51892.365    , -50057.143    , -48200.727    ,
     *  -46322.317    , -44421.173    , -42496.575    , -40547.793    ,
     *  -38574.072    ,
     *  -53691.610    , -51876.676    , -50041.497    , -48185.130    ,
     *  -46306.774    , -44405.691    , -42481.158    , -40532.446    ,
     *  -38558.800    ,
     *  -53674.146    , -51859.252    , -50024.120    , -48167.807    ,
     *  -46289.513    , -44388.496    , -42464.036    , -40515.402    ,
     *  -38541.839    ,
     *  -53654.821    , -51839.971    , -50004.891    , -48148.639    ,
     *  -46270.411    , -44369.469    , -42445.089    , -40496.541    ,
     *  -38523.070    ,
     *  -53633.510    , -51818.708    , -49983.686    , -48127.501    ,
     *  -46249.347    , -44348.486    , -42424.195    , -40475.742    ,
     *  -38502.373    ,
     *  -53610.086    , -51795.338    , -49960.379    , -48104.267    ,
     *  -46226.195    , -44325.423    , -42401.229    , -40452.880    ,
     *  -38479.623    ,
     *  -53584.419    , -51769.729    , -49934.841    , -48078.808    ,
     *  -46200.825    , -44300.151    , -42376.063    , -40427.829    ,
     *  -38454.695    /
        DATA ((ENTHF (J,K),J=  1,  9),K= 10, 18) /
     *  -53556.377    , -51741.751    , -49906.938    , -48050.992    ,
     *  -46173.107    , -44272.541    , -42348.569    , -40400.460    ,
     *  -38427.459    ,
     *  -53525.825    , -51711.268    , -49876.539    , -48020.688    ,
     *  -46142.908    , -44242.459    , -42318.614    , -40370.640    ,
     *  -38397.785    ,
     *  -53492.626    , -51678.145    , -49843.505    , -47987.757    ,
     *  -46110.093    , -44209.770    , -42286.063    , -40338.237    ,
     *  -38365.539    ,
     *  -53456.641    , -51642.242    , -49807.700    , -47952.064    ,
     *  -46074.525    , -44174.339    , -42250.780    , -40303.115    ,
     *  -38330.588    ,
     *  -53417.730    , -51603.420    , -49768.983    , -47913.467    ,
     *  -46036.063    , -44136.026    , -42212.628    , -40265.136    ,
     *  -38292.793    ,
     *  -53375.751    , -51561.536    , -49727.212    , -47871.827    ,
     *  -45994.568    , -44094.690    , -42171.466    , -40224.160    ,
     *  -38252.017    ,
     *  -53330.559    , -51516.446    , -49682.245    , -47826.999    ,
     *  -45949.897    , -44050.191    , -42127.153    , -40180.049    ,
     *  -38208.120    ,
     *  -53282.008    , -51468.006    , -49633.935    , -47778.840    ,
     *  -45901.906    , -44002.385    , -42079.547    , -40132.658    ,
     *  -38160.959    ,
     *  -53229.952    , -51416.068    , -49582.138    , -47727.204    ,
     *  -45850.449    , -43951.126    , -42028.503    , -40081.844    ,
     *  -38110.392    /
        DATA ((ENTHF (J,K),J=  1,  9),K= 19, 27) /
     *  -53174.243    , -51360.484    , -49526.704    , -47671.942    ,
     *  -45795.381    , -43896.268    , -41973.875    , -40027.463    ,
     *  -38056.274    ,
     *  -53114.730    , -51301.106    , -49467.486    , -47612.908    ,
     *  -45736.552    , -43837.665    , -41915.517    , -39969.368    ,
     *  -37998.460    ,
     *  -53051.263    , -51237.783    , -49404.334    , -47549.951    ,
     *  -45673.814    , -43775.168    , -41853.280    , -39907.411    ,
     *  -37936.804    ,
     *  -52983.691    , -51170.364    , -49337.096    , -47482.922    ,
     *  -45607.017    , -43708.626    , -41787.016    , -39841.446    ,
     *  -37871.156    ,
     *  -52911.862    , -51098.696    , -49265.621    , -47411.667    ,
     *  -45536.010    , -43637.891    , -41716.575    , -39771.321    ,
     *  -37801.370    ,
     *  -52835.620    , -51022.626    , -49189.756    , -47336.036    ,
     *  -45460.640    , -43562.809    , -41641.806    , -39696.888    ,
     *  -37727.295    ,
     *  -52754.813    , -50942.001    , -49109.346    , -47255.875    ,
     *  -45380.756    , -43483.230    , -41562.557    , -39617.994    ,
     *  -37648.781    ,
     *  -52669.285    , -50856.665    , -49024.239    , -47171.030    ,
     *  -45296.204    , -43399.000    , -41478.676    , -39534.489    ,
     *  -37565.677    ,
     *  -52578.880    , -50766.462    , -48934.278    , -47081.346    ,
     *  -45206.829    , -43309.965    , -41390.010    , -39446.219    ,
     *  -37477.830    /
        DATA ((ENTHF (J,K),J=  1,  9),K= 28, 36) /
     *  -52483.442    , -50671.238    , -48839.308    , -46986.667    ,
     *  -45112.477    , -43215.971    , -41296.404    , -39353.031    ,
     *  -37385.088    ,
     *  -52382.814    , -50570.835    , -48739.173    , -46886.839    ,
     *  -45012.992    , -43116.862    , -41197.705    , -39254.772    ,
     *  -37287.299    ,
     *  -52276.838    , -50465.095    , -48633.715    , -46781.703    ,
     *  -44908.217    , -43012.484    , -41093.757    , -39151.286    ,
     *  -37184.307    ,
     *  -52191.116    , -50379.564    , -48548.411    , -46696.660    ,
     *  -44823.466    , -42928.053    , -41009.673    , -39067.575    ,
     *  -37100.994    ,
     *  -52102.028    , -50290.674    , -48459.756    , -46608.276    ,
     *  -44735.384    , -42840.304    , -40922.284    , -38980.574    ,
     *  -37014.406    ,
     *  -52009.499    , -50198.351    , -48367.678    , -46516.479    ,
     *  -44643.900    , -42749.164    , -40831.519    , -38890.210    ,
     *  -36924.471    ,
     *  -51913.457    , -50102.521    , -48272.102    , -46421.194    ,
     *  -44548.940    , -42654.561    , -40737.303    , -38796.411    ,
     *  -36831.117    ,
     *  -51813.827    , -50003.112    , -48172.955    , -46322.348    ,
     *  -44450.431    , -42556.422    , -40639.565    , -38699.104    ,
     *  -36734.270    ,
     *  -51710.535    , -49900.048    , -48070.163    , -46219.867    ,
     *  -44348.299    , -42454.673    , -40538.231    , -38598.217    ,
     *  -36633.859    /
        DATA ((ENTHF (J,K),J=  1,  9),K= 37, 45) /
     *  -51603.506    , -49793.256    , -47963.652    , -46113.679    ,
     *  -44242.471    , -42349.241    , -40433.229    , -38493.676    ,
     *  -36529.810    ,
     *  -51492.667    , -49682.660    , -47853.347    , -46003.707    ,
     *  -44132.872    , -42240.052    , -40324.483    , -38385.407    ,
     *  -36422.052    ,
     *  -51377.942    , -49568.187    , -47739.175    , -45889.879    ,
     *  -44019.429    , -42127.031    , -40211.922    , -38273.339    ,
     *  -36310.509    ,
     *  -51259.255    , -49449.761    , -47621.059    , -45772.119    ,
     *  -43902.067    , -42010.106    , -40095.470    , -38157.395    ,
     *  -36195.109    ,
     *  -51136.533    , -49327.308    , -47498.926    , -45650.353    ,
     *  -43780.711    , -41889.200    , -39975.053    , -38037.504    ,
     *  -36075.778    ,
     *  -51009.700    , -49200.751    , -47372.699    , -45524.505    ,
     *  -43655.286    , -41764.241    , -39850.597    , -37913.590    ,
     *  -35952.442    ,
     *  -50878.679    , -49070.016    , -47242.305    , -45394.500    ,
     *  -43525.718    , -41635.152    , -39722.028    , -37785.579    ,
     *  -35825.027    ,
     *  -50743.396    , -48935.027    , -47107.666    , -45260.264    ,
     *  -43391.931    , -41501.858    , -39589.270    , -37653.396    ,
     *  -35693.457    ,
     *  -50603.773    , -48795.707    , -46968.707    , -45121.719    ,
     *  -43253.849    , -41364.285    , -39452.248    , -37516.966    ,
     *  -35557.660    /
        DATA ((ENTHF (J,K),J=  1,  9),K= 46, 54) /
     *  -50459.734    , -48651.980    , -46825.351    , -44978.790    ,
     *  -43111.396    , -41222.355    , -39310.886    , -37376.214    ,
     *  -35417.558    ,
     *  -50311.202    , -48503.769    , -46677.523    , -44831.400    ,
     *  -42964.497    , -41075.994    , -39165.109    , -37231.064    ,
     *  -35273.076    ,
     *  -50158.101    , -48350.998    , -46525.145    , -44679.473    ,
     *  -42813.074    , -40925.125    , -39014.839    , -37081.439    ,
     *  -35124.139    ,
     *  -50000.353    , -48193.589    , -46368.140    , -44522.931    ,
     *  -42657.050    , -40769.670    , -38860.001    , -36927.264    ,
     *  -34970.671    ,
     *  -49837.879    , -48031.463    , -46206.429    , -44361.697    ,
     *  -42496.348    , -40609.553    , -38700.518    , -36768.461    ,
     *  -34812.594    ,
     *  -49670.602    , -47864.544    , -46039.936    , -44195.693    ,
     *  -42330.891    , -40444.696    , -38536.312    , -36604.953    ,
     *  -34649.832    ,
     *  -49498.443    , -47692.752    , -45868.582    , -44024.840    ,
     *  -42160.599    , -40275.020    , -38367.304    , -36436.663    ,
     *  -34482.307    ,
     *  -49321.322    , -47516.007    , -45692.286    , -43849.060    ,
     *  -41985.395    , -40100.448    , -38193.417    , -36263.512    ,
     *  -34309.940    ,
     *  -49139.160    , -47334.232    , -45510.971    , -43668.272    ,
     *  -41805.198    , -39920.899    , -38014.571    , -36085.420    ,
     *  -34132.654    /
        DATA ((ENTHF (J,K),J=  1,  9),K= 55, 63) /
     *  -48951.876    , -47147.344    , -45324.555    , -43482.398    ,
     *  -41619.929    , -39736.295    , -37830.687    , -35902.310    ,
     *  -33950.368    ,
     *  -48759.390    , -46955.263    , -45132.958    , -43291.356    ,
     *  -41429.507    , -39546.554    , -37641.684    , -35714.100    ,
     *  -33763.002    ,
     *  -48561.619    , -46757.908    , -44936.098    , -43095.065    ,
     *  -41233.851    , -39351.595    , -37447.482    , -35520.709    ,
     *  -33570.477    ,
     *  -48358.481    , -46555.195    , -44733.893    , -42893.442    ,
     *  -41032.879    , -39151.337    , -37247.998    , -35322.056    ,
     *  -33372.710    ,
     *  -48149.894    , -46347.043    , -44526.260    , -42686.404    ,
     *  -40826.507    , -38945.697    , -37043.149    , -35118.058    ,
     *  -33169.619    ,
     *  -47935.771    , -46133.366    , -44313.114    , -42473.868    ,
     *  -40614.652    , -38734.590    , -36832.853    , -34908.632    ,
     *  -32961.120    ,
     *  -47660.205    , -45858.370    , -44038.800    , -42200.336    ,
     *  -40341.994    , -38462.891    , -36562.193    , -34639.087    ,
     *  -32692.764    ,
     *  -47375.688    , -45574.441    , -43755.571    , -41917.910    ,
     *  -40060.466    , -38182.349    , -36282.720    , -34360.760    ,
     *  -32415.659    ,
     *  -47082.049    , -45281.404    , -43463.254    , -41626.419    ,
     *  -39769.898    , -37892.794    , -35994.262    , -34073.481    ,
     *  -32129.635    /
        DATA ((ENTHF (J,K),J=  1,  9),K= 64, 72) /
     *  -46779.111    , -44979.085    , -43161.674    , -41325.687    ,
     *  -39470.114    , -37594.051    , -35696.646    , -33777.074    ,
     *  -31834.517    ,
     *  -46466.693    , -44667.303    , -42850.651    , -41015.534    ,
     *  -39160.934    , -37285.939    , -35389.691    , -33471.360    ,
     *  -31530.125    ,
     *  -46144.611    , -44345.873    , -42529.999    , -40695.776    ,
     *  -38842.174    , -36968.275    , -35073.214    , -33156.156    ,
     *  -31216.278    ,
     *  -45812.673    , -44014.604    , -42199.528    , -40366.221    ,
     *  -38513.643    , -36640.868    , -34747.024    , -32831.272    ,
     *  -30892.784    ,
     *  -45470.681    , -43673.298    , -41859.041    , -40026.672    ,
     *  -38175.145    , -36303.521    , -34410.924    , -32496.510    ,
     *  -30559.448    ,
     *  -45118.430    , -43321.749    , -41508.330    , -39676.925    ,
     *  -37826.473    , -35956.029    , -34064.711    , -32151.668    ,
     *  -30216.065    ,
     *  -44755.704    , -42959.742    , -41147.182    , -39316.762    ,
     *  -37467.412    , -35598.178    , -33708.169    , -31796.530    ,
     *  -29862.422    ,
     *  -44382.275    , -42587.049    , -40775.369    , -38945.958    ,
     *  -37097.737    , -35229.740    , -33341.071    , -31430.870    ,
     *  -29498.292    ,
     *  -43997.900    , -42203.428    , -40392.648    , -38564.271    ,
     *  -36717.205    , -34850.475    , -32963.178    , -31054.447    ,
     *  -29123.436    /
        DATA ((ENTHF (J,K),J=  1,  9),K= 73, 81) /
     *  -43602.320    , -41808.618    , -39998.760    , -38171.441    ,
     *  -36325.556    , -34460.123    , -32574.230    , -30667.004    ,
     *  -28737.594    ,
     *  -43195.249    , -41402.336    , -39593.420    , -37767.183    ,
     *  -35922.508    , -34058.401    , -32173.944    , -30268.258    ,
     *  -28340.486    ,
     *  -42776.372    , -40984.265    , -39176.314    , -37351.184    ,
     *  -35507.745    , -33644.996    , -31762.007    , -29857.895    ,
     *  -27931.799    ,
     *  -42345.331    , -40554.049    , -38747.084    , -36923.086    ,
     *  -35080.913    , -33219.551    , -31338.065    , -29435.562    ,
     *  -27511.178    ,
     *  -41901.709    , -40111.271    , -38305.315    , -36482.474    ,
     *  -34641.595    , -32781.653    , -30901.703    , -29000.846    ,
     *  -27078.213    ,
     *  -41445.001    , -39655.426    , -37850.501    , -36028.846    ,
     *  -34189.291    , -32330.800    , -30452.421    , -28553.247    ,
     *  -26632.405    ,
     *  -40827.279    , -39038.861    , -37235.322    , -35415.257    ,
     *  -33577.479    , -31720.938    , -29844.667    , -27947.753    ,
     *  -26029.313    ,
     *  -40183.905    , -38396.682    , -36594.573    , -34776.150    ,
     *  -32940.207    , -31085.678    , -29211.584    , -27317.000    ,
     *  -25401.040    ,
     *  -39510.210    , -37724.227    , -35923.602    , -34106.883    ,
     *  -32272.844    , -30420.402    , -28548.566    , -26656.401    ,
     *  -24743.012    /
        DATA ((ENTHF (J,K),J=  1,  9),K= 82, 90) /
     *  -39397.529    , -37611.752    , -35811.374    , -33994.938    ,
     *  -32161.216    , -30309.122    , -28437.661    , -26545.899    ,
     *  -24632.937    ,
     *  -39172.166    , -37386.801    , -35586.914    , -33771.044    ,
     *  -31937.954    , -30086.553    , -28215.842    , -26324.882    ,
     *  -24412.773    ,
     *  -38496.465    , -36712.326    , -34913.907    , -33099.723    ,
     *  -31268.516    , -29419.180    , -27550.702    , -25662.132    ,
     *  -23752.564    ,
     *  -37813.449    , -36030.537    , -34233.589    , -32421.093    ,
     *  -30591.773    , -28744.504    , -26878.262    , -24992.087    ,
     *  -23085.062    ,
     *  -37123.041    , -35341.359    , -33545.882    , -31735.077    ,
     *  -29907.647    , -28062.450    , -26198.447    , -24314.668    ,
     *  -22410.189    ,
     *  -36425.165    , -34644.713    , -32850.711    , -31041.600    ,
     *  -29216.062    , -27372.939    , -25511.178    , -23629.798    ,
     *  -21727.868    ,
     *  -35719.743    , -33940.523    , -32147.998    , -30340.583    ,
     *  -28516.940    , -26675.894    , -24816.378    , -22937.400    ,
     *  -21038.022    ,
     *  -35006.696    , -33228.710    , -31437.663    , -29631.947    ,
     *  -27810.203    , -25971.236    , -24113.968    , -22237.396    ,
     *  -20340.570    ,
     *  -34285.945    , -32509.194    , -30719.629    , -28915.614    ,
     *  -27095.770    , -25258.887    , -23403.870    , -21529.704    ,
     *  -19635.434    /
        DATA ((ENTHF (J,K),J=  1,  9),K= 91, 99) /
     *  -33557.410    , -31781.896    , -29993.813    , -28191.503    ,
     *  -26373.563    , -24538.765    , -22686.001    , -20814.245    ,
     *  -18922.533    ,
     *  -32821.011    , -31046.735    , -29260.137    , -27459.533    ,
     *  -25643.499    , -23810.790    , -21960.282    , -20090.939    ,
     *  -18201.787    ,
     *  -32076.666    , -30303.629    , -28518.519    , -26719.623    ,
     *  -24905.498    , -23074.880    , -21226.631    , -19359.703    ,
     *  -17473.113    ,
     *  -31324.292    , -29552.496    , -27768.875    , -25971.691    ,
     *  -24159.478    , -22330.953    , -20484.965    , -18620.454    ,
     *  -16736.428    ,
     *  -27837.381    , -26071.184    , -24294.286    , -22504.830    ,
     *  -20701.248    , -18882.176    , -17046.394    , -15192.787    ,
     *  -13320.322    ,
     *  -24178.460    , -22417.886    , -20647.746    , -18866.060    ,
     *  -17071.158    , -15261.586    , -13436.055    , -11593.393    ,
     *  -9732.5248    ,
     *  -20339.426    , -18584.497    , -16821.147    , -15047.271    ,
     *  -13261.089    , -11461.061    , -9645.8213    , -7814.1412    ,
     *  -5964.8981    ,
     *  -16311.829    , -14562.564    , -12806.033    , -11040.001    ,
     *  -9262.5781    , -7472.1300    , -5667.2170    , -3846.5485    ,
     *  -2008.9537    ,
     *  -12086.858    , -10343.271    , -8593.5844    , -6835.4265    ,
     *  -5066.7941    , -3285.9585    , -1491.4013    ,  318.23145    ,
     *   2144.1606    /
        DATA ((ENTHF (J,K),J=  1,  9),K=100,108) /
     *  -7655.3217    , -5917.4266    , -4174.6039    , -2424.3453    ,
     *  -664.53061    ,  1106.6663    ,  2890.8445    ,  4689.4233    ,
     *   6503.6757    ,
     *  -3007.6384    , -1275.4445    ,  460.49770    ,  2202.8368    ,
     *   3953.8122    ,  5715.3501    ,  7489.1323    ,  9276.6453    ,
     *   11079.216    ,
     *   1866.1815    ,  3592.6680    ,  5321.7177    ,  7056.1223    ,
     *   8798.2428    ,  10550.108    ,  12313.483    ,  14089.925    ,
     *   15880.816    ,
     *   6976.5520    ,  8697.3286    ,  10419.479    ,  12145.939    ,
     *   13879.195    ,  15621.379    ,  17374.344    ,  19139.716    ,
     *   20918.935    ,
     *   12334.329    ,  14049.397    ,  15764.645    ,  17483.157    ,
     *   19207.546    ,  20940.049    ,  22682.606    ,  24436.917    ,
     *   26204.479    ,
     *   17950.829    ,  19660.193    ,  21368.542    ,  23079.109    ,
     *   24794.634    ,  26517.461    ,  28249.621    ,  29992.886    ,
     *   31748.813    ,
     *   23837.848    ,  25541.518    ,  27242.976    ,  28945.606    ,
     *   30652.277    ,  32365.443    ,  34087.223    ,  35819.464    ,
     *   37563.786    ,
     *   30007.683    ,  31705.673    ,  33400.254    ,  35094.963    ,
     *   36792.798    ,  38496.322    ,  40207.747    ,  41928.996    ,
     *   43661.749    ,
     *   36473.154    ,  38165.482    ,  39853.205    ,  41540.015    ,
     *   43229.039    ,  44922.950    ,  46624.054    ,  48334.348    ,
     *   50055.575    /
        DATA ((ENTHF (J,K),J=  1,  9),K=109,117) /
     *   43247.624    ,  44934.314    ,  46615.206    ,  48294.146    ,
     *   49974.391    ,  51658.726    ,  53349.549    ,  55048.934    ,
     *   56758.687    ,
     *   50345.030    ,  52026.109    ,  53700.202    ,  55371.307    ,
     *   57042.814    ,  58717.618    ,  60398.208    ,  62086.738    ,
     *   63785.074    ,
     *   57779.901    ,  59455.402    ,  61122.734    ,  62786.048    ,
     *   64448.864    ,  66114.189    ,  67784.603    ,  69462.338    ,
     *   71149.324    ,
     *   65567.389    ,  67237.350    ,  68897.966    ,  70553.539    ,
     *   72207.720    ,  73863.625    ,  75523.928    ,  77190.936    ,
     *   78866.644    ,
     *   73723.300    ,  75387.763    ,  77041.713    ,  78689.602    ,
     *   80335.210    ,  81981.762    ,  83632.025    ,  85288.382    ,
     *   86952.893    ,
     *   82264.118    ,  83923.129    ,  85570.469    ,  87210.738    ,
     *   88847.843    ,  90485.117    ,  92125.419    ,  93771.207    ,
     *   95424.604    ,
     *   91207.042    ,  92860.651    ,  94501.442    ,  96134.161    ,
     *   97762.838    ,  99390.915    ,  101021.34    ,  102656.65    ,
     *   104299.02    ,
     *   100570.01    ,  102218.28    ,  103852.58    ,  105477.83    ,
     *   107098.16    ,  108717.12    ,  110337.76    ,  111962.68    ,
     *   113594.13    ,
     *   110371.76    ,  112014.73    ,  113642.62    ,  115260.47    ,
     *   116872.54    ,  118482.49    ,  120093.44    ,  121708.07    ,
     *   123328.69    /
        DATA ((ENTHF (J,K),J=  1,  9),K=118,126) /
     *   120631.82    ,  122269.56    ,  123891.11    ,  125501.64    ,
     *   127105.54    ,  128706.56    ,  130307.92    ,  131912.36    ,
     *   133522.26    ,
     *   131370.59    ,  133003.15    ,  134618.43    ,  136221.73    ,
     *   137817.55    ,  139409.75    ,  141001.62    ,  142595.97    ,
     *   144195.25    ,
     *   142609.35    ,  144236.78    ,  145845.87    ,  147442.02    ,
     *   149029.86    ,  150613.33    ,  152195.81    ,  153780.18    ,
     *   155368.94    ,
     *   154370.32    ,  155992.69    ,  157595.65    ,  159184.74    ,
     *   160764.69    ,  162339.53    ,  163912.71    ,  165487.20    ,
     *   167065.54    ,
     *   166676.70    ,  168294.05    ,  169890.95    ,  171473.06    ,
     *   173045.20    ,  174611.50    ,  176175.50    ,  177740.20    ,
     *   179308.22    ,
     *   179552.70    ,  181165.07    ,  182755.97    ,  184331.17    ,
     *   185895.59    ,  187453.45    ,  189008.33    ,  190563.34    ,
     *   192121.13    ,
     *   193023.60    ,  194631.02    ,  196215.97    ,  197784.32    ,
     *   199341.10    ,  200890.58    ,  202436.45    ,  203981.84    ,
     *   205529.48    ,
     *   207115.77    ,  208718.26    ,  210297.30    ,  211858.86    ,
     *   213408.05    ,  214949.24    ,  216486.15    ,  218022.00    ,
     *   219559.55    ,
     *   221856.75    ,  223454.31    ,  225027.47    ,  226582.28    ,
     *   228123.94    ,  229656.88    ,  231184.89    ,  232711.26    ,
     *   234238.77    /
        DATA ((ENTHF (J,K),J=  1,  9),K=127,135) /
     *   237275.30    ,  238867.91    ,  240435.19    ,  241983.27    ,
     *   243517.42    ,  245042.15    ,  246561.31    ,  248078.21    ,
     *   249595.72    ,
     *   253401.39    ,  254989.02    ,  256550.40    ,  258091.76    ,
     *   259618.41    ,  261134.94    ,  262645.25    ,  264152.72    ,
     *   265660.23    ,
     *   270266.34    ,  271848.93    ,  273404.37    ,  274938.96    ,
     *   276458.10    ,  277966.42    ,  279467.87    ,  280965.88    ,
     *   282463.39    ,
     *   287902.80    ,  289480.24    ,  291029.67    ,  292557.45    ,
     *   294069.03    ,  295569.09    ,  297061.64    ,  298550.15    ,
     *   300037.60    ,
     *   306344.84    ,  307917.01    ,  309460.32    ,  310981.18    ,
     *   312485.12    ,  313976.84    ,  315460.42    ,  316939.35    ,
     *   318416.64    ,
     *   325627.99    ,  327194.71    ,  328731.75    ,  330245.58    ,
     *   331741.74    ,  333225.01    ,  334699.48    ,  336168.71    ,
     *   337635.74    ,
     *   345789.30    ,  347350.36    ,  348880.94    ,  350387.54    ,
     *   351875.76    ,  353350.41    ,  354815.63    ,  356274.98    ,
     *   357731.57    ,
     *   366867.40    ,  368422.53    ,  369946.40    ,  371445.56    ,
     *   372925.62    ,  374391.43    ,  375847.16    ,  377296.43    ,
     *   378742.35    ,
     *   388902.57    ,  390451.44    ,  391968.30    ,  393459.72    ,
     *   394931.33    ,  396388.03    ,  397834.01    ,  399272.92    ,
     *   400707.88    /
        DATA ((ENTHF (J,K),J=  1,  9),K=136,144) /
     *   411936.74    ,  413478.97    ,  414988.46    ,  416471.79    ,
     *   417934.62    ,  419381.87    ,  420817.76    ,  422245.96    ,
     *   423669.63    ,
     *   436013.65    ,  437548.78    ,  439050.46    ,  440525.27    ,
     *   441978.91    ,  443416.30    ,  444841.69    ,  446258.77    ,
     *   447670.73    ,
     *   461178.81    ,  462706.32    ,  464199.67    ,  465665.48    ,
     *   467109.43    ,  468536.47    ,  469950.87    ,  471356.35    ,
     *   472756.11    ,
     *   487479.64    ,  488998.90    ,  490483.34    ,  491939.55    ,
     *   493373.24    ,  494789.37    ,  496192.22    ,  497585.52    ,
     *   498972.51    ,
     *   514965.48    ,  516475.79    ,  517950.62    ,  519396.56    ,
     *   520819.33    ,  522223.88    ,  523614.51    ,  524994.98    ,
     *   526368.54    ,
     *   543687.69    ,  545188.24    ,  546652.68    ,  548087.58    ,
     *   549498.66    ,  550890.87    ,  552268.52    ,  553635.40    ,
     *   554994.76    ,
     *   573699.69    ,  575189.57    ,  576642.73    ,  578065.71    ,
     *   579464.22    ,  580843.22    ,  582207.04    ,  583559.46    ,
     *   584903.76    ,
     *   605057.06    ,  606535.24    ,  607976.10    ,  609386.16    ,
     *   610771.12    ,  612135.93    ,  613484.94    ,  614821.92    ,
     *   616150.20    ,
     *   637817.56    ,  639282.90    ,  640710.33    ,  642106.35    ,
     *   643476.65    ,  644826.17    ,  646159.26    ,  647479.72    ,
     *   648790.87    /
        DATA ((ENTHF (J,K),J=  1,  9),K=145,153) /
     *   672041.26    ,  673492.48    ,  674905.21    ,  676285.94    ,
     *   677640.33    ,  678973.33    ,  680289.27    ,  681591.98    ,
     *   682884.80    ,
     *   707790.58    ,  709226.24    ,  710622.87    ,  711986.91    ,
     *   713324.01    ,  714639.11    ,  715936.55    ,  717220.16    ,
     *   718493.28    ,
     *   745130.33    ,  746548.86    ,  747927.84    ,  749273.65    ,
     *   750591.94    ,  751887.62    ,  753165.05    ,  754428.05    ,
     *   755680.00    ,
     *   784127.88    ,  785527.55    ,  786887.15    ,  788213.04    ,
     *   789510.82    ,  790785.41    ,  792041.17    ,  793281.92    ,
     *   794511.06    ,
     *   824853.14    ,  826232.04    ,  827570.39    ,  828874.49    ,
     *   830149.92    ,  831401.59    ,  832633.86    ,  833850.57    ,
     *   835055.11    ,
     *   867378.70    ,  868734.77    ,  870049.80    ,  871330.07    ,
     *   872581.13    ,  873807.89    ,  875014.69    ,  876205.39    ,
     *   877383.40    ,
     *   911779.93    ,  913110.89    ,  914400.36    ,  915654.59    ,
     *   916879.09    ,  918078.76    ,  919257.94    ,  920420.50    ,
     *   921569.86    ,
     *   958135.00    ,  959438.40    ,  960699.89    ,  961925.66    ,
     *   963121.22    ,  964291.45    ,  965440.68    ,  966572.80    ,
     *   967691.25    ,
     *   1006525.0    ,  1007798.2    ,  1009029.1    ,  1010223.8    ,
     *   1011387.9    ,  1012526.1    ,  1013642.9    ,  1014742.1    ,
     *   1015827.2    /
        DATA ((ENTHF (J,K),J=  1,  9),K=154,162) /
     *   1057034.2    ,  1058274.3    ,  1059471.8    ,  1060632.7    ,
     *   1061762.4    ,  1062866.0    ,  1063947.6    ,  1065011.2    ,
     *   1066060.3    ,
     *   1109749.9    ,  1110953.8    ,  1112114.8    ,  1113238.8    ,
     *   1114331.3    ,  1115397.2    ,  1116440.8    ,  1117466.0    ,
     *   1118476.4    ,
     *   1164762.6    ,  1165927.1    ,  1167048.3    ,  1168132.3    ,
     *   1169184.4    ,  1170209.5    ,  1171212.0    ,  1172195.7    ,
     *   1173164.3    ,
     *   1222166.2    ,  1223287.8    ,  1224365.8    ,  1225406.2    ,
     *   1226414.6    ,  1227395.6    ,  1228353.7    ,  1229292.8    ,
     *   1230216.4    ,
     *   1282058.3    ,  1283133.1    ,  1284164.2    ,  1285157.6    ,
     *   1286118.5    ,  1287051.9    ,  1287962.2    ,  1288853.2    ,
     *   1289728.5    ,
     *   1344539.9    ,  1345564.0    ,  1346544.3    ,  1347486.6    ,
     *   1348396.4    ,  1349278.4    ,  1350137.1    ,  1350976.5    ,
     *   1351800.0    ,
     *   1409715.8    ,  1410685.0    ,  1411610.3    ,  1412497.5    ,
     *   1413352.1    ,  1414178.9    ,  1414982.2    ,  1415766.0    ,
     *   1416534.0    ,
     *   1477694.9    ,  1478604.7    ,  1479470.6    ,  1480298.5    ,
     *   1481093.6    ,  1481860.9    ,  1482604.8    ,  1483329.1    ,
     *   1484037.6    ,
     *   1548589.9    ,  1549435.7    ,  1550237.6    ,  1551001.5    ,
     *   1551732.9    ,  1552436.3    ,  1553116.4    ,  1553777.1    ,
     *   1554422.0    /
        DATA ((ENTHF (J,K),J= 10, 18),K=  1,  9) /
     *  -36600.429    , -34574.316    , -32520.830    , -30439.109    ,
     *  -28328.271    , -26187.418    , -24015.630    , -21811.973    ,
     *  -19575.496    ,
     *  -36588.258    , -34562.213    , -32508.798    , -30427.152    ,
     *  -28316.395    , -26175.625    , -24003.925    , -21800.361    ,
     *  -19563.983    ,
     *  -36574.632    , -34548.663    , -32495.328    , -30413.767    ,
     *  -28303.098    , -26162.422    , -23990.821    , -21787.362    ,
     *  -19551.093    ,
     *  -36559.440    , -34533.555    , -32480.310    , -30398.843    ,
     *  -28288.274    , -26147.702    , -23976.211    , -21772.868    ,
     *  -19536.721    ,
     *  -36542.568    , -34516.777    , -32463.630    , -30382.268    ,
     *  -28271.809    , -26131.353    , -23959.985    , -21756.770    ,
     *  -19520.759    ,
     *  -36523.897    , -34498.210    , -32445.173    , -30363.926    ,
     *  -28253.589    , -26113.262    , -23942.029    , -21738.956    ,
     *  -19503.095    ,
     *  -36503.307    , -34477.735    , -32424.819    , -30343.700    ,
     *  -28233.497    , -26093.311    , -23922.227    , -21719.312    ,
     *  -19483.615    ,
     *  -36480.676    , -34455.229    , -32402.446    , -30321.467    ,
     *  -28211.412    , -26071.382    , -23900.461    , -21697.718    ,
     *  -19462.204    ,
     *  -36455.878    , -34430.568    , -32377.931    , -30297.105    ,
     *  -28187.212    , -26047.352    , -23876.611    , -21674.056    ,
     *  -19438.741    /
        DATA ((ENTHF (J,K),J= 10, 18),K= 10, 18) /
     *  -36428.784    , -34403.625    , -32351.146    , -30270.488    ,
     *  -28160.771    , -26021.097    , -23850.552    , -21648.204    ,
     *  -19413.105    ,
     *  -36399.264    , -34374.269    , -32321.963    , -30241.487    ,
     *  -28131.963    , -25992.491    , -23822.159    , -21620.035    ,
     *  -19385.174    ,
     *  -36367.187    , -34342.369    , -32290.251    , -30209.974    ,
     *  -28100.658    , -25961.406    , -23791.305    , -21589.426    ,
     *  -19354.820    ,
     *  -36332.417    , -34307.792    , -32255.877    , -30175.815    ,
     *  -28066.725    , -25927.711    , -23757.861    , -21556.245    ,
     *  -19321.918    ,
     *  -36294.819    , -34270.402    , -32218.707    , -30138.876    ,
     *  -28030.031    , -25891.275    , -23721.696    , -21520.365    ,
     *  -19286.338    ,
     *  -36254.255    , -34230.062    , -32178.604    , -30099.023    ,
     *  -27990.441    , -25851.963    , -23682.675    , -21481.652    ,
     *  -19247.949    ,
     *  -36210.585    , -34186.634    , -32135.431    , -30056.119    ,
     *  -27947.820    , -25809.639    , -23640.666    , -21439.974    ,
     *  -19206.619    ,
     *  -36163.669    , -34139.976    , -32089.047    , -30010.024    ,
     *  -27902.029    , -25764.168    , -23595.532    , -21395.194    ,
     *  -19162.214    ,
     *  -36113.363    , -34089.948    , -32039.312    , -29960.598    ,
     *  -27852.929    , -25715.411    , -23547.136    , -21347.178    ,
     *  -19114.598    /
        DATA ((ENTHF (J,K),J= 10, 18),K= 19, 27) /
     *  -36059.526    , -34036.407    , -31986.084    , -29907.701    ,
     *  -27800.380    , -25663.229    , -23495.339    , -21295.788    ,
     *  -19063.635    ,
     *  -36002.011    , -33979.209    , -31929.220    , -29851.189    ,
     *  -27744.239    , -25607.479    , -23440.002    , -21240.883    ,
     *  -19009.187    ,
     *  -35940.672    , -33918.207    , -31868.575    , -29790.919    ,
     *  -27684.366    , -25548.022    , -23380.983    , -21182.326    ,
     *  -18951.116    ,
     *  -35875.364    , -33853.257    , -31804.004    , -29726.747    ,
     *  -27620.614    , -25484.714    , -23318.140    , -21119.974    ,
     *  -18889.280    ,
     *  -35805.937    , -33784.211    , -31735.360    , -29658.527    ,
     *  -27552.840    , -25417.410    , -23251.331    , -21053.686    ,
     *  -18823.541    ,
     *  -35732.243    , -33710.921    , -31662.495    , -29586.112    ,
     *  -27480.898    , -25345.966    , -23180.412    , -20983.318    ,
     *  -18753.754    ,
     *  -35654.132    , -33633.237    , -31585.262    , -29509.354    ,
     *  -27404.642    , -25270.236    , -23105.237    , -20908.727    ,
     *  -18679.777    ,
     *  -35571.454    , -33551.010    , -31503.512    , -29428.106    ,
     *  -27323.923    , -25190.074    , -23025.661    , -20829.768    ,
     *  -18601.468    ,
     *  -35484.057    , -33464.089    , -31417.094    , -29342.219    ,
     *  -27238.593    , -25105.333    , -22941.537    , -20746.295    ,
     *  -18518.680    /
        DATA ((ENTHF (J,K),J= 10, 18),K= 28, 36) /
     *  -35391.789    , -33372.323    , -31325.858    , -29251.541    ,
     *  -27148.504    , -25015.863    , -22852.719    , -20658.162    ,
     *  -18431.268    ,
     *  -35294.498    , -33275.560    , -31229.653    , -29155.924    ,
     *  -27053.506    , -24921.516    , -22759.058    , -20565.222    ,
     *  -18339.087    ,
     *  -35192.030    , -33173.647    , -31128.326    , -29055.216    ,
     *  -26953.448    , -24822.143    , -22660.405    , -20467.327    ,
     *  -18241.989    ,
     *  -35109.141    , -33091.207    , -31046.359    , -28973.747    ,
     *  -26872.505    , -24741.752    , -22580.595    , -20388.129    ,
     *  -18163.436    ,
     *  -35022.993    , -33005.524    , -30961.167    , -28889.072    ,
     *  -26788.375    , -24658.196    , -22497.642    , -20305.810    ,
     *  -18081.784    ,
     *  -34933.514    , -32916.526    , -30872.679    , -28801.121    ,
     *  -26700.989    , -24571.404    , -22411.475    , -20220.301    ,
     *  -17996.967    ,
     *  -34840.631    , -32824.143    , -30780.823    , -28709.822    ,
     *  -26610.275    , -24481.305    , -22322.024    , -20131.531    ,
     *  -17908.914    ,
     *  -34744.273    , -32728.303    , -30685.529    , -28615.103    ,
     *  -26516.162    , -24387.830    , -22229.220    , -20039.432    ,
     *  -17817.556    ,
     *  -34644.368    , -32628.934    , -30586.725    , -28516.894    ,
     *  -26418.580    , -24290.908    , -22132.991    , -19943.932    ,
     *  -17722.824    /
        DATA ((ENTHF (J,K),J= 10, 18),K= 37, 45) /
     *  -34540.843    , -32525.962    , -30484.338    , -28415.123    ,
     *  -26317.458    , -24190.467    , -22033.267    , -19844.963    ,
     *  -17624.648    ,
     *  -34433.625    , -32419.316    , -30378.296    , -28309.718    ,
     *  -26212.722    , -24086.436    , -21929.977    , -19742.452    ,
     *  -17522.956    ,
     *  -34322.641    , -32308.923    , -30268.527    , -28200.607    ,
     *  -26104.303    , -23978.744    , -21823.050    , -19636.329    ,
     *  -17417.680    ,
     *  -34207.818    , -32194.711    , -30154.959    , -28087.717    ,
     *  -25992.127    , -23867.319    , -21712.414    , -19526.523    ,
     *  -17308.747    ,
     *  -34089.082    , -32076.605    , -30037.517    , -27970.975    ,
     *  -25876.122    , -23752.089    , -21597.998    , -19412.963    ,
     *  -17196.087    ,
     *  -33966.360    , -31954.532    , -29916.129    , -27850.309    ,
     *  -25756.215    , -23632.981    , -21479.729    , -19295.577    ,
     *  -17079.628    ,
     *  -33839.577    , -31828.418    , -29790.722    , -27725.646    ,
     *  -25632.334    , -23509.922    , -21357.536    , -19174.292    ,
     *  -16959.298    ,
     *  -33708.659    , -31698.190    , -29661.221    , -27596.911    ,
     *  -25504.405    , -23382.840    , -21231.344    , -19049.036    ,
     *  -16835.026    ,
     *  -33573.532    , -31563.772    , -29527.552    , -27464.030    ,
     *  -25372.354    , -23251.661    , -21101.081    , -18919.736    ,
     *  -16706.739    /
        DATA ((ENTHF (J,K),J= 10, 18),K= 46, 54) /
     *  -33434.121    , -31425.091    , -29389.641    , -27326.931    ,
     *  -25236.108    , -23116.312    , -20966.674    , -18786.319    ,
     *  -16574.363    ,
     *  -33290.350    , -31282.071    , -29247.414    , -27185.537    ,
     *  -25095.592    , -22976.718    , -20828.049    , -18648.712    ,
     *  -16437.826    ,
     *  -33142.143    , -31134.636    , -29100.793    , -27039.775    ,
     *  -24950.731    , -22832.804    , -20685.131    , -18506.840    ,
     *  -16297.053    ,
     *  -32989.425    , -30982.712    , -28949.705    , -26889.567    ,
     *  -24801.450    , -22684.497    , -20537.846    , -18360.630    ,
     *  -16151.971    ,
     *  -32832.118    , -30826.220    , -28794.073    , -26734.840    ,
     *  -24647.673    , -22531.720    , -20386.119    , -18210.005    ,
     *  -16002.504    ,
     *  -32670.147    , -30665.085    , -28633.820    , -26575.516    ,
     *  -24489.325    , -22374.397    , -20229.874    , -18054.890    ,
     *  -15848.578    ,
     *  -32503.434    , -30499.230    , -28468.870    , -26411.518    ,
     *  -24326.329    , -22212.453    , -20069.034    , -17895.211    ,
     *  -15690.117    ,
     *  -32331.900    , -30328.577    , -28299.145    , -26242.769    ,
     *  -24158.607    , -22045.809    , -19903.523    , -17730.889    ,
     *  -15527.044    ,
     *  -32155.467    , -30153.046    , -28124.566    , -26069.191    ,
     *  -23986.082    , -21874.389    , -19733.263    , -17561.847    ,
     *  -15359.282    /
        DATA ((ENTHF (J,K),J= 10, 18),K= 55, 63) /
     *  -31974.056    , -29972.560    , -27945.055    , -25890.706    ,
     *  -23808.674    , -21698.114    , -19558.177    , -17388.009    ,
     *  -15186.754    ,
     *  -31787.587    , -29787.039    , -27760.532    , -25707.234    ,
     *  -23626.306    , -21516.906    , -19378.185    , -17209.294    ,
     *  -15009.381    ,
     *  -31595.980    , -29596.401    , -27570.917    , -25518.695    ,
     *  -23438.898    , -21330.683    , -19193.208    , -17025.625    ,
     *  -14827.083    ,
     *  -31399.152    , -29400.567    , -27376.129    , -25325.008    ,
     *  -23246.367    , -21139.367    , -19003.166    , -16836.919    ,
     *  -14639.781    ,
     *  -31197.023    , -29199.453    , -27176.086    , -25126.091    ,
     *  -23048.633    , -20942.875    , -18807.977    , -16643.097    ,
     *  -14447.394    ,
     *  -30989.508    , -28992.978    , -26970.705    , -24921.862    ,
     *  -22845.613    , -20741.124    , -18607.558    , -16444.076    ,
     *  -14249.839    ,
     *  -30722.412    , -28727.214    , -26706.345    , -24658.976    ,
     *  -22584.277    , -20481.415    , -18349.554    , -16187.861    ,
     *  -13995.501    ,
     *  -30446.603    , -28452.773    , -26433.345    , -24387.493    ,
     *  -22314.385    , -20213.192    , -18083.083    , -15923.227    ,
     *  -13732.794    ,
     *  -30161.909    , -28169.485    , -26151.537    , -24107.241    ,
     *  -22035.767    , -19936.288    , -17807.976    , -15650.005    ,
     *  -13461.548    /
        DATA ((ENTHF (J,K),J= 10, 18),K= 64, 72) /
     *  -29868.157    , -27877.175    , -25860.747    , -23818.047    ,
     *  -21748.249    , -19650.529    , -17524.060    , -15368.022    ,
     *  -13181.591    ,
     *  -29565.168    , -27575.665    , -25560.795    , -23519.733    ,
     *  -21451.655    , -19355.737    , -17231.159    , -15077.101    ,
     *  -12892.747    ,
     *  -29252.757    , -27264.773    , -25251.501    , -23212.118    ,
     *  -21145.801    , -19051.731    , -16929.089    , -14777.060    ,
     *  -12594.833    ,
     *  -28930.737    , -26944.308    , -24932.674    , -22895.011    ,
     *  -20830.499    , -18738.321    , -16617.662    , -14467.712    ,
     *  -12287.663    ,
     *  -28598.911    , -26614.076    , -24604.119    , -22568.218    ,
     *  -20505.555    , -18415.314    , -16296.685    , -14148.862    ,
     *  -11971.040    ,
     *  -28257.075    , -26273.872    , -24265.632    , -22231.536    ,
     *  -20170.765    , -18082.507    , -15965.955    , -13820.307    ,
     *  -11644.764    ,
     *  -27905.015    , -25923.483    , -23917.001    , -21884.750    ,
     *  -19825.915    , -17739.686    , -15625.259    , -13481.835    ,
     *  -11308.623    ,
     *  -27542.506    , -25562.683    , -23558.000    , -21527.638    ,
     *  -19470.783    , -17386.628    , -15274.373    , -13133.223    ,
     *  -10962.392    ,
     *  -27169.308    , -25191.234    , -23188.391    , -21159.960    ,
     *  -19105.129    , -17023.095    , -14913.060    , -12774.234    ,
     *  -10605.834    /
        DATA ((ENTHF (J,K),J= 10, 18),K= 73, 81) /
     *  -26785.162    , -24808.877    , -22807.915    , -20781.458    ,
     *  -18728.697    , -16648.830    , -14541.062    , -12404.610    ,
     *  -10238.695    ,
     *  -26389.788    , -24415.332    , -22416.293    , -20391.854    ,
     *  -18341.207    , -16263.554    , -14158.103    , -12024.075    ,
     *  -9860.6960    ,
     *  -25982.874    , -24010.287    , -22013.213    , -19990.836    ,
     *  -17942.350    , -15866.958    , -13763.873    , -11632.320    ,
     *  -9471.5297    ,
     *  -25564.066    , -23593.390    , -21598.324    , -19578.054    ,
     *  -17531.775    , -15458.692    , -13358.023    , -11228.996    ,
     *  -9070.8488    ,
     *  -25132.954    , -23164.230    , -21171.217    , -19153.100    ,
     *  -17109.075    , -15038.351    , -12940.149    , -10813.701    ,
     *  -8658.2501    ,
     *  -24689.040    , -22722.313    , -20731.398    , -18715.480    ,
     *  -16673.758    , -14605.443    , -12509.760    , -10385.946    ,
     *  -8233.2474    ,
     *  -24088.489    , -22124.440    , -20136.337    , -18123.368    ,
     *  -16084.733    , -14019.647    , -11927.339    , -9807.0507    ,
     *  -7658.0377    ,
     *  -23462.838    , -21501.550    , -19516.348    , -17506.419    ,
     *  -15470.965    , -13409.206    , -11320.373    , -9203.7159    ,
     *  -7058.4962    ,
     *  -22807.528    , -20849.103    , -18866.907    , -16860.127    ,
     *  -14827.969    , -12769.653    , -10684.418    , -8571.5187    ,
     *  -6430.2228    /
        DATA ((ENTHF (J,K),J= 10, 18),K= 82, 90) /
     *  -22697.905    , -20739.956    , -18758.260    , -16752.003    ,
     *  -14720.392    , -12662.649    , -10578.012    , -8465.7362    ,
     *  -6325.0919    ,
     *  -22478.643    , -20521.644    , -18540.944    , -16535.732    ,
     *  -14505.213    , -12448.611    , -10365.165    , -8254.1339    ,
     *  -6114.7887    ,
     *  -21821.121    , -19866.949    , -17889.216    , -15887.112    ,
     *  -13859.844    , -11806.638    , -9726.7384    , -7619.4083    ,
     *  -5483.9263    ,
     *  -21156.306    , -19204.963    , -17230.200    , -15231.204    ,
     *  -13207.186    , -11157.374    , -9081.0170    , -6977.3837    ,
     *  -4845.7592    ,
     *  -20484.124    , -18535.611    , -16563.817    , -14567.930    ,
     *  -12547.160    , -10500.741    , -8427.9238    , -6327.9832    ,
     *  -4200.2103    ,
     *  -19804.495    , -17858.814    , -15889.991    , -13897.212    ,
     *  -11879.691    , -9836.6613    , -7767.3813    , -5671.1289    ,
     *  -3547.2018    ,
     *  -19117.342    , -17174.495    , -15208.643    , -13218.972    ,
     *  -11204.698    , -9165.0574    , -7099.3111    , -5006.7424    ,
     *  -2886.6552    ,
     *  -18422.587    , -16482.574    , -14519.694    , -12533.132    ,
     *  -10522.104    , -8485.8496    , -6423.6338    , -4334.7444    ,
     *  -2218.4912    ,
     *  -17720.148    , -15782.973    , -13823.064    , -11839.611    ,
     *  -9831.8278    , -7798.9580    , -5740.2695    , -3655.0550    ,
     *  -1542.6299    /
        DATA ((ENTHF (J,K),J= 10, 18),K= 91, 99) /
     *  -17009.947    , -15075.609    , -13118.674    , -11138.328    ,
     *  -9133.7894    , -7104.3019    , -5049.1375    , -2967.5934    ,
     *  -858.99046    ,
     *  -16291.902    , -14360.402    , -12406.441    , -10429.203    ,
     *  -8427.9072    , -6401.8000    , -4350.1564    , -2272.2781    ,
     *  -167.49138    ,
     *  -15565.931    , -13637.271    , -11686.283    , -9712.1532    ,
     *  -7714.0992    , -5691.3700    , -3643.2440    , -1569.0269    ,
     *   531.94964    ,
     *  -14831.951    , -12906.132    , -10958.119    , -8987.0958    ,
     *  -6992.2823    , -4972.9290    , -2928.3170    , -857.75659    ,
     *   1239.4157    ,
     *  -11428.033    , -9515.0079    , -7580.3813    , -5623.3333    ,
     *  -3643.0839    , -1638.8912    ,  389.95124    ,  2444.1163    ,
     *   4524.2459    ,
     *  -7852.4499    , -5952.2328    , -4030.9946    , -2087.9078    ,
     *  -122.19163    ,  1866.8909    ,  3880.0361    ,  5917.9023    ,
     *   7981.1127    ,
     *  -4097.0571    , -2209.6575    , -301.80397    ,  1627.3404    ,
     *   3578.5590    ,  5552.5859    ,  7550.1096    ,  9571.7761    ,
     *   11618.192    ,
     *  -153.36089    ,  1721.2177    ,  3615.6958    ,  5530.9216    ,
     *   7467.6829    ,  9426.7129    ,  11408.694    ,  13414.262    ,
     *   15444.011    ,
     *   3987.4968    ,  5849.2567    ,  7730.3742    ,  9631.7102    ,
     *   11554.059    ,  13498.155    ,  15464.676    ,  17454.250    ,
     *   19467.458    /
        DATA ((ENTHF (J,K),J= 10, 18),K=100,108) /
     *   8334.7530    ,  10183.702    ,  12051.479    ,  13938.959    ,
     *   15846.945    ,  17776.173    ,  19727.320    ,  21701.006    ,
     *   23697.803    ,
     *   12898.038    ,  14734.191    ,  16588.653    ,  18462.317    ,
     *   20355.993    ,  22270.424    ,  24206.284    ,  26164.190    ,
     *   28144.706    ,
     *   17687.393    ,  19510.768    ,  21351.948    ,  23211.839    ,
     *   25091.265    ,  26990.972    ,  28911.637    ,  30853.874    ,
     *   32818.239    ,
     *   22713.283    ,  24523.909    ,  26351.841    ,  28198.009    ,
     *   30063.247    ,  31948.309    ,  33853.874    ,  35780.554    ,
     *   37728.900    ,
     *   27986.621    ,  29784.528    ,  31599.257    ,  33431.756    ,
     *   35282.874    ,  37153.372    ,  39043.934    ,  40955.171    ,
     *   42887.631    ,
     *   33518.779    ,  35304.006    ,  37105.580    ,  38924.469    ,
     *   40761.539    ,  42617.559    ,  44493.217    ,  46389.127    ,
     *   48305.835    ,
     *   39321.613    ,  41094.204    ,  42882.677    ,  44688.022    ,
     *   46511.119    ,  48352.750    ,  50213.608    ,  52094.308    ,
     *   53995.397    ,
     *   45407.479    ,  47167.487    ,  48942.919    ,  50734.789    ,
     *   52543.994    ,  54371.328    ,  56217.490    ,  58083.100    ,
     *   59968.704    ,
     *   51789.260    ,  53536.741    ,  55299.198    ,  57077.668    ,
     *   58873.067    ,  60686.198    ,  62517.773    ,  64368.413    ,
     *   66238.666    /
        DATA ((ENTHF (J,K),J= 10, 18),K=109,117) /
     *   58480.382    ,  60215.402    ,  61964.955    ,  63730.105    ,
     *   65511.785    ,  67310.814    ,  69127.910    ,  70963.702    ,
     *   72818.739    ,
     *   65494.845    ,  67217.472    ,  68954.199    ,  70706.113    ,
     *   72474.168    ,  74259.196    ,  76061.925    ,  77882.991    ,
     *   79722.946    ,
     *   72847.241    ,  74557.552    ,  76281.535    ,  78020.302    ,
     *   79774.827    ,  81545.958    ,  83334.434    ,  85140.897    ,
     *   86965.903    ,
     *   80552.785    ,  82250.862    ,  83962.188    ,  85687.901    ,
     *   87428.996    ,  89186.337    ,  90960.674    ,  92752.656    ,
     *   94562.846    ,
     *   88627.339    ,  90313.271    ,  92012.031    ,  93724.787    ,
     *   95452.555    ,  97196.214    ,  98956.526    ,  100734.15    ,
     *   102529.66    ,
     *   97087.447    ,  98761.323    ,  100447.61    ,  102147.51    ,
     *   103862.06    ,  105592.14    ,  107338.55    ,  109101.94    ,
     *   110882.88    ,
     *   105950.35    ,  107612.27    ,  109286.19    ,  110973.34    ,
     *   112674.76    ,  114391.39    ,  116124.00    ,  117873.27    ,
     *   119639.79    ,
     *   115234.05    ,  116884.11    ,  118545.76    ,  120220.26    ,
     *   121908.67    ,  123611.94    ,  125330.87    ,  127066.14    ,
     *   128818.35    ,
     *   124957.30    ,  126595.60    ,  128245.09    ,  129907.03    ,
     *   131582.54    ,  133272.57    ,  134977.93    ,  136699.31    ,
     *   138437.33    /
        DATA ((ENTHF (J,K),J= 10, 18),K=118,126) /
     *   135139.66    ,  136766.31    ,  138403.73    ,  140053.23    ,
     *   141715.94    ,  143392.83    ,  145084.72    ,  146792.33    ,
     *   148516.28    ,
     *   145801.54    ,  147416.64    ,  149042.10    ,  150679.26    ,
     *   152329.27    ,  153993.12    ,  155671.65    ,  157365.59    ,
     *   159075.56    ,
     *   156964.23    ,  158567.88    ,  160181.48    ,  161806.40    ,
     *   163443.80    ,  165094.71    ,  166759.97    ,  168440.34    ,
     *   170136.43    ,
     *   168649.92    ,  170242.22    ,  171844.06    ,  173456.82    ,
     *   175081.72    ,  176719.77    ,  178371.86    ,  180038.73    ,
     *   181721.03    ,
     *   180881.79    ,  182462.82    ,  184052.98    ,  185653.68    ,
     *   187266.15    ,  188891.43    ,  190530.41    ,  192183.87    ,
     *   193852.46    ,
     *   193683.97    ,  195253.83    ,  196832.39    ,  198421.10    ,
     *   200021.21    ,  201633.78    ,  203259.73    ,  204899.84    ,
     *   206554.77    ,
     *   207081.67    ,  208640.42    ,  210207.45    ,  211784.24    ,
     *   213372.05    ,  214971.97    ,  216584.93    ,  218211.73    ,
     *   219853.05    ,
     *   221101.16    ,  222648.86    ,  224204.42    ,  225769.32    ,
     *   227344.88    ,  228932.18    ,  230532.19    ,  232145.72    ,
     *   233773.46    ,
     *   235769.84    ,  237306.54    ,  238850.65    ,  240403.71    ,
     *   241967.03    ,  243541.74    ,  245128.82    ,  246729.08    ,
     *   248343.23    /
        DATA ((ENTHF (J,K),J= 10, 18),K=127,135) /
     *   251116.28    ,  252642.00    ,  254174.69    ,  255715.91    ,
     *   257267.00    ,  258829.11    ,  260403.24    ,  261990.22    ,
     *   263590.77    ,
     *   267170.28    ,  268685.02    ,  270206.27    ,  271735.64    ,
     *   273274.48    ,  274823.96    ,  276385.11    ,  277958.77    ,
     *   279545.68    ,
     *   283962.91    ,  285466.62    ,  286976.41    ,  288493.88    ,
     *   290020.41    ,  291557.22    ,  293105.31    ,  294665.58    ,
     *   296238.76    ,
     *   301526.53    ,  303019.17    ,  304517.42    ,  306022.91    ,
     *   307537.06    ,  309061.09    ,  310596.03    ,  312142.80    ,
     *   313702.15    ,
     *   319894.90    ,  321376.37    ,  322862.97    ,  324356.37    ,
     *   325858.02    ,  327369.14    ,  328890.80    ,  330423.92    ,
     *   331969.29    ,
     *   339103.19    ,  340573.34    ,  342048.15    ,  343529.31    ,
     *   345018.28    ,  346516.33    ,  348024.53    ,  349543.82    ,
     *   351075.02    ,
     *   359188.03    ,  360646.69    ,  362109.51    ,  363578.22    ,
     *   365054.31    ,  366539.06    ,  368033.58    ,  369538.82    ,
     *   371055.61    ,
     *   380187.60    ,  381634.51    ,  383085.11    ,  384541.12    ,
     *   386004.07    ,  387475.26    ,  388955.82    ,  390446.72    ,
     *   391948.81    ,
     *   402141.63    ,  403576.51    ,  405014.58    ,  406457.59    ,
     *   407907.08    ,  409364.39    ,  410830.65    ,  412306.88    ,
     *   413793.93    /
        DATA ((ENTHF (J,K),J= 10, 18),K=136,144) /
     *   425091.52    ,  426514.02    ,  427939.19    ,  429368.82    ,
     *   430804.48    ,  432247.51    ,  433699.10    ,  435160.25    ,
     *   436631.86    ,
     *   449080.35    ,  450490.04    ,  451901.88    ,  453317.70    ,
     *   454739.08    ,  456167.39    ,  457603.84    ,  459049.46    ,
     *   460505.16    ,
     *   474152.97    ,  475549.34    ,  476947.35    ,  478348.84    ,
     *   479755.42    ,  481168.49    ,  482589.27    ,  484018.83    ,
     *   485458.09    ,
     *   500356.02    ,  501738.49    ,  503122.08    ,  504508.65    ,
     *   505899.84    ,  507297.06    ,  508701.57    ,  510114.46    ,
     *   511536.67    ,
     *   527738.03    ,  529105.94    ,  530474.44    ,  531845.41    ,
     *   533220.53    ,  534601.22    ,  535988.78    ,  537384.30    ,
     *   538788.78    ,
     *   556349.48    ,  557702.07    ,  559054.70    ,  560409.31    ,
     *   561767.58    ,  563130.98    ,  564500.80    ,  565878.20    ,
     *   567264.15    ,
     *   586242.85    ,  587579.24    ,  588915.15    ,  590252.53    ,
     *   591593.08    ,  592938.31    ,  594289.54    ,  595647.94    ,
     *   597014.52    ,
     *   617472.68    ,  618791.90    ,  620110.12    ,  621429.29    ,
     *   622751.16    ,  624077.26    ,  625408.93    ,  626747.36    ,
     *   628093.61    ,
     *   650095.65    ,  651396.62    ,  652696.06    ,  653995.95    ,
     *   655298.06    ,  656603.94    ,  657914.98    ,  659232.39    ,
     *   660557.25    /
        DATA ((ENTHF (J,K),J= 10, 18),K=145,153) /
     *   684170.66    ,  685452.17    ,  686731.62    ,  688011.04    ,
     *   689292.20    ,  690576.69    ,  691865.92    ,  693161.14    ,
     *   694463.44    ,
     *   719758.89    ,  721019.61    ,  722277.75    ,  723535.36    ,
     *   724794.26    ,  726056.06    ,  727322.19    ,  728593.93    ,
     *   729872.42    ,
     *   756923.88    ,  758162.34    ,  759397.71    ,  760632.07    ,
     *   761867.27    ,  763104.95    ,  764346.57    ,  765593.44    ,
     *   766846.72    ,
     *   795731.59    ,  796946.18    ,  798157.19    ,  799366.72    ,
     *   800576.66    ,  801788.67    ,  803004.25    ,  804224.73    ,
     *   805451.29    ,
     *   836250.52    ,  837439.49    ,  838624.40    ,  839807.39    ,
     *   840990.36    ,  842175.03    ,  843362.89    ,  844555.33    ,
     *   845753.57    ,
     *   878551.77    ,  879713.20    ,  880870.14    ,  882024.72    ,
     *   883178.89    ,  884334.39    ,  885492.75    ,  886655.39    ,
     *   887823.54    ,
     *   922709.11    ,  923840.96    ,  924967.88    ,  926092.05    ,
     *   927215.44    ,  928339.81    ,  929466.75    ,  930597.67    ,
     *   931733.86    ,
     *   968799.13    ,  969899.18    ,  970993.90    ,  972085.50    ,
     *   973175.98    ,  974267.12    ,  975360.56    ,  976457.74    ,
     *   977559.97    ,
     *   1016901.3    ,  1017967.2    ,  1019027.3    ,  1020084.1    ,
     *   1021139.3    ,  1022195.0    ,  1023252.7    ,  1024314.0    ,
     *   1025380.1    /
        DATA ((ENTHF (J,K),J= 10, 18),K=154,162) /
     *   1067098.0    ,  1068127.2    ,  1069150.3    ,  1070169.7    ,
     *   1071187.3    ,  1072205.2    ,  1073224.8    ,  1074247.8    ,
     *   1075275.6    ,
     *   1119475.0    ,  1120464.7    ,  1121448.1    ,  1122427.5    ,
     *   1123404.9    ,  1124382.3    ,  1125361.4    ,  1126343.8    ,
     *   1127330.7    ,
     *   1174120.8    ,  1175068.2    ,  1176009.1    ,  1176945.7    ,
     *   1177880.2    ,  1178814.5    ,  1179750.4    ,  1180689.4    ,
     *   1181633.1    ,
     *   1231127.8    ,  1232029.8    ,  1232925.0    ,  1233815.9    ,
     *   1234704.6    ,  1235593.0    ,  1236482.9    ,  1237375.9    ,
     *   1238273.5    ,
     *   1290591.4    ,  1291444.8    ,  1292291.3    ,  1293133.3    ,
     *   1293973.1    ,  1294812.5    ,  1295653.5    ,  1296497.6    ,
     *   1297346.4    ,
     *   1352610.9    ,  1353412.3    ,  1354206.7    ,  1354996.6    ,
     *   1355784.2    ,  1356571.6    ,  1357360.6    ,  1358152.7    ,
     *   1358949.6    ,
     *   1417289.3    ,  1418035.0    ,  1418773.9    ,  1419508.2    ,
     *   1420240.4    ,  1420972.3    ,  1421706.0    ,  1422443.0    ,
     *   1423185.0    ,
     *   1484733.5    ,  1485419.8    ,  1486099.4    ,  1486774.5    ,
     *   1487447.6    ,  1488120.8    ,  1488795.8    ,  1489474.4    ,
     *   1490158.2    ,
     *   1555054.4    ,  1555677.4    ,  1556293.8    ,  1556906.0    ,
     *   1557516.4    ,  1558127.0    ,  1558739.8    ,  1559356.5    ,
     *   1559978.7    /
        DATA ((ENTHF (J,K),J= 19, 27),K=  1,  9) /
     *  -17305.228    , -15000.176    , -12659.322    , -10281.617    ,
     *  -7865.9768    , -5411.2734    , -2916.3291    , -379.90668    ,
     *   2199.3003    ,
     *  -17293.818    , -14988.875    , -12648.136    , -10270.552    ,
     *  -7855.0406    , -5400.4735    , -2905.6739    , -369.40521    ,
     *   2209.6382    ,
     *  -17281.043    , -14976.222    , -12635.612    , -10258.165    ,
     *  -7842.7968    , -5388.3824    , -2893.7447    , -357.64798    ,
     *   2221.2123    ,
     *  -17266.800    , -14962.115    , -12621.648    , -10244.353    ,
     *  -7829.1453    , -5374.9009    , -2880.4436    , -344.53861    ,
     *   2234.1177    ,
     *  -17250.981    , -14946.447    , -12606.139    , -10229.012    ,
     *  -7813.9828    , -5359.9271    , -2865.6701    , -329.97796    ,
     *   2248.4519    ,
     *  -17233.475    , -14929.108    , -12588.976    , -10212.035    ,
     *  -7797.2034    , -5343.3566    , -2849.3211    , -313.86424    ,
     *   2264.3152    ,
     *  -17214.170    , -14909.987    , -12570.049    , -10193.314    ,
     *  -7778.6987    , -5325.0820    , -2831.2906    , -296.09314    ,
     *   2281.8103    ,
     *  -17192.950    , -14888.968    , -12549.244    , -10172.734    ,
     *  -7758.3578    , -5304.9938    , -2811.4706    , -276.55797    ,
     *   2301.0424    ,
     *  -17169.697    , -14865.936    , -12526.446    , -10150.182    ,
     *  -7736.0674    , -5282.9801    , -2789.7504    , -255.14977    ,
     *   2322.1187    /
        DATA ((ENTHF (J,K),J= 19, 27),K= 10, 18) /
     *  -17144.290    , -14840.771    , -12501.536    , -10125.542    ,
     *  -7711.7119    , -5258.9268    , -2766.0176    , -231.75743    ,
     *   2345.1488    ,
     *  -17116.608    , -14813.352    , -12474.394    , -10098.693    ,
     *  -7685.1739    , -5232.7177    , -2740.1574    , -206.26783    ,
     *   2370.2441    ,
     *  -17086.525    , -14783.555    , -12444.898    , -10069.516    ,
     *  -7656.3339    , -5204.2347    , -2712.0531    , -178.56589    ,
     *   2397.5180    ,
     *  -17053.916    , -14751.255    , -12412.925    , -10037.888    ,
     *  -7625.0704    , -5173.3578    , -2681.5864    , -148.53472    ,
     *   2427.0857    ,
     *  -17018.653    , -14716.326    , -12378.348    , -10003.684    ,
     *  -7591.2604    , -5139.9654    , -2648.6369    , -116.05572    ,
     *   2459.0642    ,
     *  -16980.605    , -14678.638    , -12341.040    , -9966.7776    ,
     *  -7554.7791    , -5103.9341    , -2613.0829    , -81.008614    ,
     *   2493.5721    ,
     *  -16939.642    , -14638.062    , -12300.873    , -9927.0418    ,
     *  -7515.5002    , -5065.1390    , -2574.8009    , -43.271598    ,
     *   2530.7294    ,
     *  -16895.630    , -14594.466    , -12257.715    , -9884.3473    ,
     *  -7473.2958    , -5023.4536    , -2533.6660    , -2.7213878    ,
     *   2570.6578    ,
     *  -16848.436    , -14547.716    , -12211.435    , -9838.5636    ,
     *  -7428.0368    , -4978.7504    , -2489.5521    ,  40.766707    ,
     *   2613.4803    /
        DATA ((ENTHF (J,K),J= 19, 27),K= 19, 27) /
     *  -16797.924    , -14497.679    , -12161.900    , -9789.5587    ,
     *  -7379.5926    , -4930.9000    , -2442.3314    ,  87.318711    ,
     *   2659.3212    ,
     *  -16743.957    , -14444.220    , -12108.976    , -9737.1996    ,
     *  -7327.8316    , -4879.7723    , -2391.8752    ,  137.06192    ,
     *   2708.3062    ,
     *  -16686.398    , -14387.200    , -12052.526    , -9681.3521    ,
     *  -7272.6207    , -4825.2356    , -2338.0533    ,  190.12487    ,
     *   2760.5622    ,
     *  -16625.107    , -14326.483    , -11992.415    , -9621.8807    ,
     *  -7213.8260    , -4767.1573    , -2280.7346    ,  246.63724    ,
     *   2816.2172    ,
     *  -16559.945    , -14261.930    , -11928.505    , -9558.6491    ,
     *  -7151.3123    , -4705.4037    , -2219.7866    ,  306.72985    ,
     *   2875.4005    ,
     *  -16490.770    , -14193.401    , -11860.656    , -9491.5198    ,
     *  -7084.9434    , -4639.8398    , -2155.0761    ,  370.53463    ,
     *   2938.2424    ,
     *  -16417.441    , -14120.755    , -11788.730    , -9420.3543    ,
     *  -7014.5821    , -4570.3298    , -2086.4684    ,  438.18455    ,
     *   3004.8744    ,
     *  -16339.816    , -14043.850    , -11712.586    , -9345.0134    ,
     *  -6940.0904    , -4496.7370    , -2013.8283    ,  509.81363    ,
     *   3075.4289    ,
     *  -16257.749    , -13962.544    , -11632.082    , -9265.3567    ,
     *  -6861.3293    , -4418.9236    , -1937.0193    ,  585.55688    ,
     *   3150.0395    /
        DATA ((ENTHF (J,K),J= 19, 27),K= 28, 36) /
     *  -16171.098    , -13876.693    , -11547.076    , -9181.2431    ,
     *  -6778.1586    , -4336.7509    , -1855.9039    ,  665.55034    ,
     *   3228.8408    ,
     *  -16079.716    , -13786.154    , -11457.426    , -9092.5306    ,
     *  -6690.4376    , -4250.0791    , -1770.3438    ,  749.93104    ,
     *   3311.9685    ,
     *  -15983.458    , -13690.781    , -11362.986    , -8999.0763    ,
     *  -6598.0246    , -4158.7679    , -1680.1997    ,  838.83697    ,
     *   3399.5591    ,
     *  -15905.582    , -13613.619    , -11286.577    , -8923.4625    ,
     *  -6523.2509    , -4084.8829    , -1607.2562    ,  910.78187    ,
     *   3470.4433    ,
     *  -15824.634    , -13533.411    , -11207.151    , -8844.8601    ,
     *  -6445.5196    , -4008.0730    , -1531.4222    ,  985.58087    ,
     *   3544.1430    ,
     *  -15740.545    , -13450.090    , -11124.638    , -8763.2021    ,
     *  -6364.7639    , -3928.2719    , -1452.6320    ,  1063.2990    ,
     *   3620.7227    ,
     *  -15653.246    , -13363.586    , -11038.973    , -8678.4209    ,
     *  -6280.9171    , -3845.4132    , -1370.8197    ,  1144.0017    ,
     *   3700.2472    ,
     *  -15562.670    , -13273.832    , -10950.086    , -8590.4490    ,
     *  -6193.9117    , -3759.4301    , -1285.9191    ,  1227.7548    ,
     *   3782.7818    ,
     *  -15468.745    , -13180.758    , -10857.909    , -8499.2181    ,
     *  -6103.6803    , -3670.2555    , -1197.8633    ,  1314.6243    ,
     *   3868.3921    /
        DATA ((ENTHF (J,K),J= 19, 27),K= 37, 45) /
     *  -15371.403    , -13084.296    , -10762.373    , -8404.6600    ,
     *  -6010.1548    , -3577.8218    , -1106.5855    ,  1404.6770    ,
     *   3957.1443    ,
     *  -15270.574    , -12984.375    , -10663.409    , -8306.7059    ,
     *  -5913.2670    , -3482.0613    , -1012.0182    ,  1497.9796    ,
     *   4049.1047    ,
     *  -15166.188    , -12880.926    , -10560.948    , -8205.2868    ,
     *  -5812.9482    , -3382.9057    , -914.09363    ,  1594.5996    ,
     *   4144.3403    ,
     *  -15058.173    , -12773.878    , -10454.920    , -8100.3333    ,
     *  -5709.1295    , -3280.2864    , -812.74362    ,  1694.6047    ,
     *   4242.9183    ,
     *  -14946.460    , -12663.162    , -10345.254    , -7991.7757    ,
     *  -5601.7415    , -3174.1344    , -707.89956    ,  1798.0631    ,
     *   4344.9066    ,
     *  -14830.977    , -12548.707    , -10231.881    , -7879.5438    ,
     *  -5490.7144    , -3064.3804    , -599.49244    ,  1905.0434    ,
     *   4450.3735    ,
     *  -14711.653    , -12430.441    , -10114.729    , -7763.5672    ,
     *  -5375.9780    , -2950.9545    , -487.45283    ,  2015.6147    ,
     *   4559.3876    ,
     *  -14588.416    , -12308.292    , -9993.7277    , -7643.7749    ,
     *  -5257.4619    , -2833.7865    , -371.71080    ,  2129.8466    ,
     *   4672.0182    ,
     *  -14461.193    , -12182.189    , -9868.8047    , -7520.0957    ,
     *  -5135.0949    , -2712.8057    , -252.19598    ,  2247.8092    ,
     *   4788.3349    /
        DATA ((ENTHF (J,K),J= 19, 27),K= 46, 54) /
     *  -14329.911    , -12052.060    , -9739.8883    , -7392.4576    ,
     *  -5008.8056    , -2587.9410    , -128.83748    ,  2369.5730    ,
     *   4908.4082    ,
     *  -14194.499    , -11917.831    , -9606.9059    , -7260.7886    ,
     *  -4878.5221    , -2459.1206    , -1.5639285    ,  2495.2091    ,
     *   5032.3088    ,
     *  -14054.882    , -11779.430    , -9469.7845    , -7125.0158    ,
     *  -4744.1718    , -2326.2723    ,  129.69663    ,  2624.7893    ,
     *   5160.1082    ,
     *  -13910.986    , -11636.782    , -9328.4506    , -6985.0661    ,
     *  -4605.6819    , -2189.3234    ,  265.01669    ,  2758.3858    ,
     *   5291.8784    ,
     *  -13762.738    , -11489.814    , -9182.8302    , -6840.8657    ,
     *  -4462.9786    , -2048.2006    ,  404.46936    ,  2896.0714    ,
     *   5427.6922    ,
     *  -13610.060    , -11338.450    , -9032.8487    , -6692.3401    ,
     *  -4315.9880    , -1902.8300    ,  548.12837    ,  3037.9198    ,
     *   5567.6227    ,
     *  -13452.880    , -11182.616    , -8878.4310    , -6539.4145    ,
     *  -4164.6352    , -1753.1369    ,  696.06813    ,  3184.0051    ,
     *   5711.7442    ,
     *  -13291.119    , -11022.235    , -8719.5013    , -6382.0131    ,
     *  -4008.8448    , -1599.0461    ,  848.36372    ,  3334.4024    ,
     *   5860.1315    ,
     *  -13124.701    , -10857.230    , -8555.9830    , -6220.0598    ,
     *  -3848.5406    , -1440.4816    ,  1005.0910    ,  3489.1872    ,
     *   6012.8602    /
        DATA ((ENTHF (J,K),J= 19, 27),K= 55, 63) /
     *  -12953.549    , -10687.524    , -8387.7990    , -6053.4774    ,
     *  -3683.6457    , -1277.3666    ,  1166.3266    ,  3648.4362    ,
     *   6170.0066    ,
     *  -12777.584    , -10513.040    , -8214.8711    , -5882.1880    ,
     *  -3514.0825    , -1109.6236    ,  1332.1481    ,  3812.2268    ,
     *   6331.6482    ,
     *  -12596.728    , -10333.697    , -8037.1207    , -5706.1130    ,
     *  -3339.7723    , -937.17408    ,  1502.6338    ,  3980.6373    ,
     *   6497.8632    ,
     *  -12410.899    , -10149.417    , -7854.4680    , -5525.1728    ,
     *  -3160.6356    , -759.93856    ,  1677.8630    ,  4153.7469    ,
     *   6668.7309    ,
     *  -12220.018    , -9960.1182    , -7666.8323    , -5339.2868    ,
     *  -2976.5919    , -577.83664    ,  1857.9162    ,  4331.6361    ,
     *   6844.3316    ,
     *  -12024.002    , -9765.7187    , -7474.1317    , -5148.3732    ,
     *  -2787.5596    , -390.78677    ,  2042.8748    ,  4514.3863    ,
     *   7024.7469    ,
     *  -11771.635    , -9515.4202    , -7226.0072    , -4902.5350    ,
     *  -2544.1277    , -149.89020    ,  2281.0976    ,  4749.7861    ,
     *   7257.1627    ,
     *  -11510.949    , -9256.8575    , -6969.6746    , -4648.5471    ,
     *  -2292.6072    ,  99.031363    ,  2527.2789    ,  4993.0750    ,
     *   7497.3952    ,
     *  -11241.777    , -8989.8622    , -6704.9656    , -4386.2415    ,
     *  -2032.8301    ,  356.14592    ,  2781.5868    ,  5244.4213    ,
     *   7745.6127    /
        DATA ((ENTHF (J,K),J= 19, 27),K= 64, 72) /
     *  -10963.946    , -8714.2622    , -6431.7083    , -4115.4462    ,
     *  -1764.6243    ,  621.62540    ,  3044.1933    ,  5503.9969    ,
     *   8001.9874    ,
     *  -10677.280    , -8429.8809    , -6149.7262    , -3835.9848    ,
     *  -1487.8136    ,  895.64620    ,  3315.2748    ,  5771.9785    ,
     *   8266.6961    ,
     *  -10381.597    , -8136.5368    , -5858.8378    , -3547.6758    ,
     *  -1202.2165    ,  1178.3898    ,  3595.0129    ,  6048.5479    ,
     *   8539.9209    ,
     *  -10076.708    , -7834.0425    , -5558.8557    , -3250.3321    ,
     *  -907.64576    ,  1470.0436    ,  3883.5952    ,  6333.8927    ,
     *   8821.8495    ,
     *  -9762.4212    , -7522.2039    , -5249.5860    , -2943.7596    ,
     *  -603.90728    ,  1770.8015    ,  4181.2157    ,  6628.2071    ,
     *   9112.6767    ,
     *  -9438.5330    , -7200.8189    , -4930.8267    , -2627.7562    ,
     *  -290.79909    ,  2080.8658    ,  4488.0766    ,  6931.6937    ,
     *   9412.6051    ,
     *  -9104.8320    , -6869.6759    , -4602.3661    , -2302.1106    ,
     *   31.890250    ,  2400.4478    ,  4804.3896    ,  7244.5641    ,
     *   9721.8464    ,
     *  -8761.0949    , -6528.5517    , -4263.9814    , -1966.5999    ,
     *   364.38356    ,  2729.7704    ,  5130.3775    ,  7567.0414    ,
     *   10040.624    ,
     *  -8407.0845    , -6177.2094    , -3915.4356    , -1620.9872    ,
     *   706.91759    ,  3069.0704    ,  5466.2770    ,  7899.3623    ,
     *   10369.175    /
        DATA ((ENTHF (J,K),J= 19, 27),K= 73, 81) /
     *  -8042.5457    , -5815.3941    , -3556.4742    , -1265.0182    ,
     *   1059.7465    ,  3418.6016    ,  5812.3421    ,  8241.7807    ,
     *   10707.753    ,
     *  -7667.2010    , -5442.8287    , -3186.8204    , -898.41658    ,
     *   1423.1463    ,  3778.6401    ,  6168.8485    ,  8594.5723    ,
     *   11056.634    ,
     *  -7280.7436    , -5059.2069    , -2806.1683    , -520.87675    ,
     *   1797.4223    ,  4149.4904    ,  6536.1004    ,  8958.0410    ,
     *   11416.121    ,
     *  -6882.8268    , -4664.1827    , -2414.1728    , -132.05422    ,
     *   2182.9182    ,  4531.4959    ,  6914.4406    ,  9332.5289    ,
     *   11786.557    ,
     *  -6473.0483    , -4257.3548    , -2010.4334    ,  268.45028    ,
     *   2580.0322    ,  4925.0537    ,  7304.2652    ,  9718.4312    ,
     *   12168.334    ,
     *  -6050.9235    , -3838.2401    , -1594.4686    ,  681.11685    ,
     *   2989.2430    ,  5330.6408    ,  7706.0497    ,  10116.222    ,
     *   12561.926    ,
     *  -5479.5658    , -3270.9101    , -1031.3520    ,  1239.8232    ,
     *   3543.3299    ,  5879.8859    ,  8250.2156    ,  10655.055    ,
     *   13095.156    ,
     *  -4883.9878    , -2679.4749    , -444.24894    ,  1822.3935    ,
     *   4121.1546    ,  6452.7384    ,  8817.8547    ,  11217.223    ,
     *   13651.578    ,
     *  -4259.8129    , -2059.5821    ,  171.16756    ,  2433.1284    ,
     *   4726.9901    ,  7053.4428    ,  9413.1815    ,  11806.910    ,
     *   14235.343    /
        DATA ((ENTHF (J,K),J= 19, 27),K= 82, 90) /
     *  -4155.3623    , -1955.8423    ,  274.16457    ,  2535.3488    ,
     *   4828.3978    ,  7153.9997    ,  9512.8469    ,  11905.640    ,
     *   14333.093    ,
     *  -3946.4157    , -1748.3126    ,  480.21375    ,  2739.8499    ,
     *   5031.2795    ,  7355.1860    ,  9712.2571    ,  12103.188    ,
     *   14528.686    ,
     *  -3319.5863    , -1125.6946    ,  1098.4320    ,  3353.4694    ,
     *   5640.0892    ,  7958.9619    ,  10310.761    ,  12696.166    ,
     *   15115.868    ,
     *  -2685.4447    , -495.75514    ,  1723.9832    ,  3974.4357    ,
     *   6256.2621    ,  8570.1204    ,  10916.670    ,  13296.576    ,
     *   15710.511    ,
     *  -2043.9138    ,  141.58301    ,  2356.9445    ,  4602.8257    ,
     *   6879.8751    ,  9188.7382    ,  11530.061    ,  13904.493    ,
     *   16312.692    ,
     *  -1394.9158    ,  786.39757    ,  2997.3936    ,  5238.7173    ,
     *   7511.0058    ,  9814.8927    ,  12151.010    ,  14519.995    ,
     *   16922.488    ,
     *  -738.37222    ,  1438.7671    ,  3645.4090    ,  5882.1886    ,
     *   8149.7325    ,  10448.662    ,  12779.597    ,  15143.159    ,
     *   17539.975    ,
     *  -74.203772    ,  2098.7707    ,  4301.0699    ,  6533.3191    ,
     *   8796.1343    ,  11090.125    ,  13415.899    ,  15774.064    ,
     *   18165.232    ,
     *   597.66955    ,  2766.4885    ,  4964.4562    ,  7192.1885    ,
     *   9450.2909    ,  11739.362    ,  14059.997    ,  16412.790    ,
     *   18798.339    /
        DATA ((ENTHF (J,K),J= 19, 27),K= 91, 99) /
     *   1277.3285    ,  3442.0013    ,  5635.6487    ,  7858.8774    ,
     *   10112.283    ,  12396.453    ,  14711.970    ,  17059.416    ,
     *   19439.374    ,
     *   1964.8546    ,  4125.3905    ,  6314.7289    ,  8533.4675    ,
     *   10782.192    ,  13061.479    ,  15371.900    ,  17714.023    ,
     *   20088.419    ,
     *   2660.3303    ,  4816.7385    ,  7001.7790    ,  9216.0408    ,
     *   11460.100    ,  13734.522    ,  16039.868    ,  18376.693    ,
     *   20745.554    ,
     *   3363.8384    ,  5516.1282    ,  7696.8821    ,  9906.6802    ,
     *   12146.089    ,  14415.665    ,  16715.957    ,  19047.508    ,
     *   21410.862    ,
     *   6630.9536    ,  8764.8266    ,  10926.429    ,  13116.306    ,
     *   15334.983    ,  17582.974    ,  19860.779    ,  22168.893    ,
     *   24507.804    ,
     *   10070.258    ,  12185.901    ,  14328.574    ,  16498.791    ,
     *   18697.042    ,  20923.801    ,  23179.528    ,  25464.670    ,
     *   27779.668    ,
     *   13689.929    ,  15787.525    ,  17911.489    ,  20062.303    ,
     *   22240.426    ,  24446.297    ,  26680.338    ,  28942.957    ,
     *   31234.549    ,
     *   17498.493    ,  19578.226    ,  21683.696    ,  23815.359    ,
     *   25973.645    ,  28158.961    ,  30371.696    ,  32612.222    ,
     *   34880.895    ,
     *   21504.839    ,  23566.892    ,  25654.081    ,  27766.839    ,
     *   29905.571    ,  32070.656    ,  34262.452    ,  36481.299    ,
     *   38727.519    /
        DATA ((ENTHF (J,K),J= 19, 27),K=100,108) /
     *   25718.235    ,  27762.788    ,  29831.906    ,  31926.002    ,
     *   34045.456    ,  36190.624    ,  38361.836    ,  40559.403    ,
     *   42783.616    ,
     *   30148.344    ,  32175.576    ,  34226.830    ,  36302.499    ,
     *   38402.946    ,  40528.501    ,  42679.471    ,  44856.142    ,
     *   47058.777    ,
     *   34805.237    ,  36815.325    ,  38848.918    ,  40906.394    ,
     *   42988.094    ,  45094.332    ,  47225.392    ,  49381.536    ,
     *   51563.004    ,
     *   39699.410    ,  41692.530    ,  43708.663    ,  45748.172    ,
     *   47811.383    ,  49898.590    ,  52010.060    ,  54146.033    ,
     *   56306.728    ,
     *   44841.805    ,  46818.131    ,  48817.001    ,  50838.765    ,
     *   52883.735    ,  54952.190    ,  57044.379    ,  59160.523    ,
     *   61300.823    ,
     *   50243.825    ,  52203.529    ,  54185.330    ,  56189.567    ,
     *   58216.539    ,  60266.510    ,  62339.716    ,  64436.361    ,
     *   66556.628    ,
     *   55917.354    ,  57860.607    ,  59825.530    ,  61812.451    ,
     *   63821.661    ,  65853.410    ,  67907.920    ,  69985.383    ,
     *   72085.965    ,
     *   61874.780    ,  63801.749    ,  65749.980    ,  67719.794    ,
     *   69711.470    ,  71725.250    ,  73761.342    ,  75819.927    ,
     *   77901.156    ,
     *   68129.010    ,  70039.862    ,  71971.585    ,  73924.493    ,
     *   75898.858    ,  77894.912    ,  79912.855    ,  81952.852    ,
     *   84015.047    /
        DATA ((ENTHF (J,K),J= 19, 27),K=109,117) /
     *   74693.498    ,  76588.396    ,  78503.790    ,  80439.990    ,
     *   82397.260    ,  84375.825    ,  86375.874    ,  88397.565    ,
     *   90441.030    ,
     *   81582.268    ,  83461.372    ,  85360.613    ,  87280.296    ,
     *   89220.680    ,  91181.982    ,  93164.384    ,  95168.036    ,
     *   97193.062    ,
     *   88809.933    ,  90673.401    ,  92556.661    ,  94460.012    ,
     *   96383.711    ,  98327.968    ,  100292.96    ,  102278.83    ,
     *   104285.69    ,
     *   96391.727    ,  98239.713    ,  100107.16    ,  101994.36    ,
     *   103901.56    ,  105828.99    ,  107776.80    ,  109745.13    ,
     *   111734.09    ,
     *   104343.53    ,  106176.18    ,  108027.97    ,  109899.19    ,
     *   111790.10    ,  113700.88    ,  115631.72    ,  117582.75    ,
     *   119554.05    ,
     *   112681.88    ,  114499.35    ,  116335.64    ,  118191.05    ,
     *   120065.83    ,  121960.17    ,  123874.25    ,  125808.18    ,
     *   127762.07    ,
     *   121424.05    ,  123226.47    ,  125047.41    ,  126887.17    ,
     *   128745.98    ,  130624.06    ,  132521.57    ,  134438.62    ,
     *   136375.31    ,
     *   130588.00    ,  132375.51    ,  134181.25    ,  136005.50    ,
     *   137848.52    ,  139710.50    ,  141591.61    ,  143491.97    ,
     *   145411.67    ,
     *   140192.49    ,  141965.22    ,  143755.88    ,  145564.77    ,
     *   147392.14    ,  149238.19    ,  151103.07    ,  152986.92    ,
     *   154889.82    /
        DATA ((ENTHF (J,K),J= 19, 27),K=118,126) /
     *   150257.06    ,  152015.13    ,  153790.84    ,  155584.50    ,
     *   157396.35    ,  159226.61    ,  161075.42    ,  162942.92    ,
     *   164829.19    ,
     *   160802.08    ,  162545.59    ,  164306.47    ,  166085.01    ,
     *   167881.48    ,  169696.08    ,  171528.96    ,  173380.26    ,
     *   175250.05    ,
     *   171848.78    ,  173577.84    ,  175323.99    ,  177087.53    ,
     *   178868.72    ,  180667.78    ,  182484.85    ,  184320.07    ,
     *   186173.53    ,
     *   183419.30    ,  185134.00    ,  186865.50    ,  188614.13    ,
     *   190380.15    ,  192163.76    ,  193965.14    ,  195784.40    ,
     *   197621.64    ,
     *   195536.72    ,  197237.13    ,  198954.07    ,  200687.86    ,
     *   202438.78    ,  204207.03    ,  205992.79    ,  207796.19    ,
     *   209617.31    ,
     *   208225.08    ,  209911.26    ,  211613.69    ,  213332.72    ,
     *   215068.60    ,  216821.56    ,  218591.77    ,  220379.37    ,
     *   222184.46    ,
     *   221509.46    ,  223181.45    ,  224869.42    ,  226573.71    ,
     *   228294.60    ,  230032.31    ,  231787.02    ,  233558.88    ,
     *   235347.98    ,
     *   235415.99    ,  237073.80    ,  238747.33    ,  240436.90    ,
     *   242142.82    ,  243865.30    ,  245604.53    ,  247360.67    ,
     *   249133.82    ,
     *   249971.88    ,  251615.53    ,  253274.60    ,  254949.46    ,
     *   256640.39    ,  258347.64    ,  260071.40    ,  261811.82    ,
     *   263569.01    /
        DATA ((ENTHF (J,K),J= 19, 27),K=127,135) /
     *   265205.52    ,  266834.97    ,  268479.57    ,  270139.68    ,
     *   271815.60    ,  273507.58    ,  275215.83    ,  276940.50    ,
     *   278681.71    ,
     *   281146.47    ,  282761.67    ,  284391.73    ,  286037.03    ,
     *   287697.88    ,  289374.53    ,  291067.21    ,  292776.06    ,
     *   294501.24    ,
     *   297825.52    ,  299426.38    ,  301041.82    ,  302672.21    ,
     *   304317.90    ,  305979.13    ,  307656.14    ,  309349.09    ,
     *   311058.13    ,
     *   315274.75    ,  316861.16    ,  318461.85    ,  320077.22    ,
     *   321707.60    ,  323353.29    ,  325014.50    ,  326691.42    ,
     *   328384.20    ,
     *   333527.59    ,  335099.38    ,  336685.15    ,  338285.33    ,
     *   339900.25    ,  341530.21    ,  343175.46    ,  344836.18    ,
     *   346512.53    ,
     *   352618.81    ,  354175.78    ,  355746.44    ,  357331.22    ,
     *   358930.47    ,  360544.50    ,  362173.57    ,  363817.87    ,
     *   365477.58    ,
     *   372584.65    ,  374126.56    ,  375681.85    ,  377250.97    ,
     *   378834.30    ,  380432.14    ,  382044.77    ,  383672.41    ,
     *   385315.23    ,
     *   393462.81    ,  394989.36    ,  396528.99    ,  398082.15    ,
     *   399649.25    ,  401230.60    ,  402826.49    ,  404437.15    ,
     *   406062.78    ,
     *   415292.55    ,  416803.39    ,  418326.99    ,  419863.85    ,
     *   421414.35    ,  422978.85    ,  424557.65    ,  426150.98    ,
     *   427759.06    /
        DATA ((ENTHF (J,K),J= 19, 27),K=136,144) /
     *   438114.69    ,  439609.41    ,  441116.59    ,  442636.71    ,
     *   444170.22    ,  445717.46    ,  447278.74    ,  448854.33    ,
     *   450444.45    ,
     *   461971.74    ,  463449.86    ,  464940.13    ,  466443.06    ,
     *   467959.09    ,  469488.59    ,  471031.89    ,  472589.27    ,
     *   474160.96    ,
     *   486907.87    ,  488368.86    ,  489841.69    ,  491326.87    ,
     *   492824.88    ,  494336.11    ,  495860.89    ,  497399.53    ,
     *   498952.26    ,
     *   512969.04    ,  514412.29    ,  515867.06    ,  517333.90    ,
     *   518813.28    ,  520305.63    ,  521811.29    ,  523330.58    ,
     *   524863.77    ,
     *   540203.05    ,  541627.87    ,  543063.90    ,  544511.70    ,
     *   545971.77    ,  547444.56    ,  548930.42    ,  550429.70    ,
     *   551942.67    ,
     *   568659.56    ,  570065.18    ,  571481.69    ,  572909.70    ,
     *   574349.70    ,  575802.17    ,  577267.49    ,  578746.02    ,
     *   580238.04    ,
     *   598390.20    ,  599775.76    ,  601171.91    ,  602579.26    ,
     *   603998.36    ,  605429.68    ,  606873.63    ,  608330.58    ,
     *   609800.84    ,
     *   629448.60    ,  630813.16    ,  632188.01    ,  633573.78    ,
     *   634971.04    ,  636380.29    ,  637801.96    ,  639236.43    ,
     *   640684.04    ,
     *   661890.51    ,  663233.02    ,  664585.53    ,  665948.69    ,
     *   667323.10    ,  668709.28    ,  670107.67    ,  671518.68    ,
     *   672942.66    /
        DATA ((ENTHF (J,K),J= 19, 27),K=145,153) /
     *   695773.82    ,  697093.14    ,  698422.17    ,  699761.61    ,
     *   701112.06    ,  702474.05    ,  703848.08    ,  705234.56    ,
     *   706633.86    ,
     *   731158.65    ,  732453.53    ,  733757.85    ,  735072.34    ,
     *   736397.62    ,  737734.25    ,  739082.74    ,  740443.52    ,
     *   741816.99    ,
     *   768107.43    ,  769376.52    ,  770654.80    ,  771943.01    ,
     *   773241.81    ,  774551.79    ,  775873.46    ,  777207.29    ,
     *   778553.69    ,
     *   806685.01    ,  807926.84    ,  809177.62    ,  810438.13    ,
     *   811709.04    ,  812990.97    ,  814284.45    ,  815589.98    ,
     *   816907.98    ,
     *   846958.68    ,  848171.67    ,  849393.40    ,  850624.66    ,
     *   851866.17    ,  853118.55    ,  854382.38    ,  855658.15    ,
     *   856946.31    ,
     *   888998.33    ,  890180.77    ,  891371.77    ,  892572.14    ,
     *   893782.62    ,  895003.85    ,  896236.44    ,  897480.90    ,
     *   898737.71    ,
     *   932876.48    ,  934026.56    ,  935185.03    ,  936352.74    ,
     *   937530.45    ,  938718.83    ,  939918.49    ,  941129.99    ,
     *   942353.81    ,
     *   978668.43    ,  979784.20    ,  980908.24    ,  982041.41    ,
     *   983184.49    ,  984338.19    ,  985503.14    ,  986679.92    ,
     *   987869.03    ,
     *   1026452.3    ,  1027531.7    ,  1028619.3    ,  1029715.9    ,
     *   1030822.4    ,  1031939.5    ,  1033067.8    ,  1034208.0    ,
     *   1035360.6    /
        DATA ((ENTHF (J,K),J= 19, 27),K=154,162) /
     *   1076309.3    ,  1077350.1    ,  1078399.1    ,  1079457.0    ,
     *   1080524.8    ,  1081603.3    ,  1082693.0    ,  1083794.6    ,
     *   1084908.7    ,
     *   1128323.6    ,  1129323.5    ,  1130331.5    ,  1131348.6    ,
     *   1132375.5    ,  1133413.1    ,  1134462.1    ,  1135523.1    ,
     *   1136596.6    ,
     *   1182582.6    ,  1183539.1    ,  1184503.8    ,  1185477.6    ,
     *   1186461.3    ,  1187455.8    ,  1188461.8    ,  1189480.0    ,
     *   1190510.8    ,
     *   1239177.0    ,  1240087.6    ,  1241006.4    ,  1241934.4    ,
     *   1242872.5    ,  1243821.5    ,  1244782.2    ,  1245755.2    ,
     *   1246741.1    ,
     *   1298201.1    ,  1299063.0    ,  1299933.3    ,  1300812.9    ,
     *   1301702.8    ,  1302603.9    ,  1303516.7    ,  1304442.2    ,
     *   1305380.8    ,
     *   1359752.7    ,  1360563.1    ,  1361382.0    ,  1362210.6    ,
     *   1363049.6    ,  1363900.0    ,  1364762.5    ,  1365637.8    ,
     *   1366526.6    ,
     *   1423933.3    ,  1424689.3    ,  1425454.0    ,  1426228.5    ,
     *   1427013.8    ,  1427810.8    ,  1428620.2    ,  1429442.9    ,
     *   1430279.3    ,
     *   1490848.6    ,  1491546.9    ,  1492254.2    ,  1492971.8    ,
     *   1493700.5    ,  1494441.2    ,  1495194.8    ,  1495961.9    ,
     *   1496743.3    ,
     *   1560607.9    ,  1561245.3    ,  1561892.2    ,  1562549.7    ,
     *   1563218.7    ,  1563900.2    ,  1564594.9    ,  1565303.7    ,
     *   1566027.2    /
        DATA ((ENTHF (J,K),J= 28, 36),K=  1,  9) /
     *   4822.6787    ,  7491.7087    ,  10207.978    ,  12342.031    ,
     *   14506.207    ,  16701.410    ,  18928.613    ,  21188.856    ,
     *   23483.263    ,
     *   4832.8422    ,  7501.6860    ,  10217.756    ,  12351.646    ,
     *   14515.648    ,  16710.669    ,  18937.677    ,  21197.715    ,
     *   23491.903    ,
     *   4844.2212    ,  7512.8566    ,  10228.704    ,  12362.410    ,
     *   14526.219    ,  16721.035    ,  18947.827    ,  21207.635    ,
     *   23501.578    ,
     *   4856.9092    ,  7525.3124    ,  10240.911    ,  12374.413    ,
     *   14538.006    ,  16732.594    ,  18959.144    ,  21218.696    ,
     *   23512.367    ,
     *   4871.0020    ,  7539.1475    ,  10254.471    ,  12387.746    ,
     *   14551.100    ,  16745.434    ,  18971.716    ,  21230.983    ,
     *   23524.352    ,
     *   4886.5984    ,  7554.4589    ,  10269.477    ,  12402.502    ,
     *   14565.591    ,  16759.646    ,  18985.631    ,  21244.584    ,
     *   23537.618    ,
     *   4903.7994    ,  7571.3459    ,  10286.028    ,  12418.777    ,
     *   14581.574    ,  16775.320    ,  19000.979    ,  21259.585    ,
     *   23552.251    ,
     *   4922.7084    ,  7589.9100    ,  10304.224    ,  12436.669    ,
     *   14599.146    ,  16792.553    ,  19017.853    ,  21276.079    ,
     *   23568.340    ,
     *   4943.4310    ,  7610.2551    ,  10324.165    ,  12456.279    ,
     *   14618.405    ,  16811.441    ,  19036.348    ,  21294.157    ,
     *   23585.977    /
        DATA ((ENTHF (J,K),J= 28, 36),K= 10, 18) /
     *   4966.0750    ,  7632.4870    ,  10345.956    ,  12477.707    ,
     *   14639.451    ,  16832.083    ,  19056.561    ,  21313.915    ,
     *   23605.252    ,
     *   4990.7501    ,  7656.7135    ,  10369.703    ,  12501.060    ,
     *   14662.387    ,  16854.578    ,  19078.591    ,  21335.450    ,
     *   23626.262    ,
     *   5017.5679    ,  7683.0445    ,  10395.513    ,  12526.442    ,
     *   14687.317    ,  16879.031    ,  19102.537    ,  21358.860    ,
     *   23649.101    ,
     *   5046.6419    ,  7711.5914    ,  10423.497    ,  12553.962    ,
     *   14714.348    ,  16905.545    ,  19128.503    ,  21384.245    ,
     *   23673.870    ,
     *   5078.0872    ,  7742.4675    ,  10453.764    ,  12583.730    ,
     *   14743.588    ,  16934.225    ,  19156.593    ,  21411.708    ,
     *   23700.667    ,
     *   5112.0205    ,  7775.7877    ,  10486.429    ,  12615.856    ,
     *   14775.145    ,  16965.181    ,  19186.911    ,  21441.351    ,
     *   23729.593    ,
     *   5148.5602    ,  7811.6683    ,  10521.605    ,  12650.453    ,
     *   14809.130    ,  16998.520    ,  19219.566    ,  21473.281    ,
     *   23760.752    ,
     *   5187.8262    ,  7850.2274    ,  10559.408    ,  12687.635    ,
     *   14845.657    ,  17034.354    ,  19254.666    ,  21507.603    ,
     *   23794.249    ,
     *   5229.9397    ,  7891.5843    ,  10599.956    ,  12727.519    ,
     *   14884.839    ,  17072.794    ,  19292.322    ,  21544.427    ,
     *   23830.189    /
        DATA ((ENTHF (J,K),J= 28, 36),K= 19, 27) /
     *   5275.0232    ,  7935.8597    ,  10643.368    ,  12770.221    ,
     *   14926.792    ,  17113.955    ,  19332.645    ,  21583.861    ,
     *   23868.681    ,
     *   5323.2006    ,  7983.1756    ,  10689.763    ,  12815.859    ,
     *   14971.632    ,  17157.952    ,  19375.748    ,  21626.018    ,
     *   23909.832    ,
     *   5374.5972    ,  8033.6554    ,  10739.263    ,  12864.555    ,
     *   15019.478    ,  17204.900    ,  19421.746    ,  21671.009    ,
     *   23953.755    ,
     *   5429.3392    ,  8087.4235    ,  10791.991    ,  12916.428    ,
     *   15070.449    ,  17254.917    ,  19470.755    ,  21718.949    ,
     *   24000.561    ,
     *   5487.5542    ,  8144.6059    ,  10848.070    ,  12971.600    ,
     *   15124.665    ,  17308.123    ,  19522.892    ,  21769.953    ,
     *   24050.364    ,
     *   5549.3710    ,  8205.3293    ,  10907.625    ,  13030.197    ,
     *   15182.249    ,  17364.638    ,  19578.275    ,  21824.139    ,
     *   24103.278    ,
     *   5614.9192    ,  8269.7220    ,  10970.783    ,  13092.341    ,
     *   15243.325    ,  17424.584    ,  19637.026    ,  21881.623    ,
     *   24159.420    ,
     *   5684.3299    ,  8337.9132    ,  11037.672    ,  13158.161    ,
     *   15308.016    ,  17488.083    ,  19699.265    ,  21942.527    ,
     *   24218.908    ,
     *   5757.7351    ,  8410.0332    ,  11108.420    ,  13227.781    ,
     *   15376.448    ,  17555.260    ,  19765.115    ,  22006.972    ,
     *   24281.862    /
        DATA ((ENTHF (J,K),J= 28, 36),K= 28, 36) /
     *   5835.2677    ,  8486.2135    ,  11183.156    ,  13301.333    ,
     *   15448.749    ,  17626.241    ,  19834.700    ,  22075.079    ,
     *   24348.402    ,
     *   5917.0620    ,  8566.5867    ,  11262.012    ,  13378.944    ,
     *   15525.047    ,  17701.153    ,  19908.146    ,  22146.973    ,
     *   24418.650    ,
     *   6003.2533    ,  8651.2867    ,  11345.120    ,  13460.745    ,
     *   15605.472    ,  17780.123    ,  19985.579    ,  22222.779    ,
     *   24492.732    ,
     *   6073.0091    ,  8719.8403    ,  11412.390    ,  13526.963    ,
     *   15670.579    ,  17844.059    ,  20048.276    ,  22284.166    ,
     *   24552.730    ,
     *   6145.5395    ,  8791.1249    ,  11482.346    ,  13595.828    ,
     *   15738.294    ,  17910.560    ,  20113.495    ,  22348.028    ,
     *   24615.154    ,
     *   6220.9083    ,  8865.2039    ,  11555.048    ,  13667.401    ,
     *   15808.678    ,  17979.688    ,  20181.296    ,  22414.425    ,
     *   24680.063    ,
     *   6299.1799    ,  8942.1410    ,  11630.562    ,  13741.747    ,
     *   15881.793    ,  18051.504    ,  20251.740    ,  22483.417    ,
     *   24747.518    ,
     *   6380.4189    ,  9022.0003    ,  11708.949    ,  13818.927    ,
     *   15957.701    ,  18126.071    ,  20324.889    ,  22555.067    ,
     *   24817.579    ,
     *   6464.6905    ,  9104.8463    ,  11790.275    ,  13899.006    ,
     *   16036.466    ,  18203.450    ,  20400.805    ,  22629.434    ,
     *   24890.308    /
        DATA ((ENTHF (J,K),J= 28, 36),K= 37, 45) /
     *   6552.0602    ,  9190.7441    ,  11874.603    ,  13982.048    ,
     *   16118.152    ,  18283.706    ,  20479.550    ,  22706.583    ,
     *   24965.765    ,
     *   6642.5940    ,  9279.7593    ,  11961.999    ,  14068.116    ,
     *   16202.822    ,  18366.902    ,  20561.189    ,  22786.575    ,
     *   25044.015    ,
     *   6736.3583    ,  9371.9576    ,  12052.528    ,  14157.277    ,
     *   16290.542    ,  18453.101    ,  20645.784    ,  22869.475    ,
     *   25125.119    ,
     *   6833.4200    ,  9467.4057    ,  12146.256    ,  14249.595    ,
     *   16381.376    ,  18542.371    ,  20733.401    ,  22955.346    ,
     *   25209.143    ,
     *   6933.8466    ,  9566.1704    ,  12243.249    ,  14345.138    ,
     *   16475.391    ,  18634.774    ,  20824.105    ,  23044.254    ,
     *   25296.149    ,
     *   7037.7057    ,  9668.3192    ,  12343.576    ,  14443.971    ,
     *   16572.652    ,  18730.379    ,  20917.962    ,  23136.263    ,
     *   25386.205    ,
     *   7145.0659    ,  9773.9201    ,  12447.302    ,  14546.163    ,
     *   16673.228    ,  18829.252    ,  21015.038    ,  23231.441    ,
     *   25479.376    ,
     *   7255.9960    ,  9883.0417    ,  12554.498    ,  14651.781    ,
     *   16777.185    ,  18931.460    ,  21115.401    ,  23329.855    ,
     *   25575.728    ,
     *   7370.5653    ,  9995.7530    ,  12665.230    ,  14760.893    ,
     *   16884.593    ,  19037.071    ,  21219.118    ,  23431.572    ,
     *   25675.330    /
        DATA ((ENTHF (J,K),J= 28, 36),K= 46, 54) /
     *   7488.8440    ,  10112.124    ,  12779.569    ,  14873.569    ,
     *   16995.519    ,  19146.155    ,  21326.258    ,  23536.660    ,
     *   25778.250    ,
     *   7610.9026    ,  10232.224    ,  12897.586    ,  14989.880    ,
     *   17110.035    ,  19258.781    ,  21436.891    ,  23645.190    ,
     *   25884.557    ,
     *   7736.8122    ,  10356.126    ,  13019.350    ,  15109.894    ,
     *   17228.210    ,  19375.019    ,  21551.087    ,  23757.231    ,
     *   25994.322    ,
     *   7866.6448    ,  10483.900    ,  13144.932    ,  15233.685    ,
     *   17350.115    ,  19494.940    ,  21668.917    ,  23872.855    ,
     *   26107.614    ,
     *   8000.4728    ,  10615.618    ,  13274.407    ,  15361.323    ,
     *   17475.823    ,  19618.616    ,  21790.453    ,  23992.133    ,
     *   26224.508    ,
     *   8138.3693    ,  10751.354    ,  13407.845    ,  15492.882    ,
     *   17605.407    ,  19746.121    ,  21915.768    ,  24115.138    ,
     *   26345.074    ,
     *   8280.4084    ,  10891.182    ,  13545.321    ,  15628.436    ,
     *   17738.939    ,  19877.527    ,  22044.935    ,  24241.943    ,
     *   26469.387    ,
     *   8426.6648    ,  11035.176    ,  13686.910    ,  15768.058    ,
     *   17876.496    ,  20012.910    ,  22178.029    ,  24372.625    ,
     *   26597.522    ,
     *   8577.2139    ,  11183.412    ,  13832.687    ,  15911.825    ,
     *   18018.151    ,  20152.344    ,  22315.125    ,  24507.257    ,
     *   26729.554    /
        DATA ((ENTHF (J,K),J= 28, 36),K= 55, 63) /
     *   8732.1321    ,  11335.966    ,  13982.727    ,  16059.812    ,
     *   18163.981    ,  20295.907    ,  22456.301    ,  24645.918    ,
     *   26865.562    ,
     *   8891.4968    ,  11492.915    ,  14137.110    ,  16212.098    ,
     *   18314.065    ,  20443.675    ,  22601.633    ,  24788.684    ,
     *   27005.622    ,
     *   9055.3861    ,  11654.337    ,  14295.912    ,  16368.759    ,
     *   18468.479    ,  20595.728    ,  22751.201    ,  24935.636    ,
     *   27149.814    ,
     *   9223.8795    ,  11820.312    ,  14459.213    ,  16529.877    ,
     *   18627.305    ,  20752.145    ,  22905.085    ,  25086.852    ,
     *   27298.219    ,
     *   9397.0571    ,  11990.921    ,  14627.094    ,  16695.532    ,
     *   18790.622    ,  20913.008    ,  23063.366    ,  25242.415    ,
     *   27450.918    ,
     *   9575.0007    ,  12166.245    ,  14799.637    ,  16865.805    ,
     *   18958.514    ,  21078.398    ,  23226.126    ,  25402.408    ,
     *   27607.995    ,
     *   9804.2585    ,  12392.156    ,  15021.998    ,  17085.267    ,
     *   19174.937    ,  21291.629    ,  23436.003    ,  25608.756    ,
     *   27810.626    ,
     *   10041.257    ,  12625.729    ,  15251.937    ,  17312.243    ,
     *   19398.803    ,  21512.232    ,  23653.178    ,  25822.324    ,
     *   28020.398    ,
     *   10286.165    ,  12867.133    ,  15489.624    ,  17546.899    ,
     *   19630.283    ,  21740.378    ,  23877.821    ,  26043.285    ,
     *   28237.484    /
        DATA ((ENTHF (J,K),J= 28, 36),K= 64, 72) /
     *   10539.156    ,  13116.540    ,  15735.233    ,  17789.412    ,
     *   19869.550    ,  21976.240    ,  24110.108    ,  26271.815    ,
     *   28462.060    ,
     *   10800.405    ,  13374.128    ,  15988.941    ,  18039.958    ,
     *   20116.783    ,  22219.999    ,  24350.220    ,  26508.095    ,
     *   28694.310    ,
     *   11070.095    ,  13640.079    ,  16250.932    ,  18298.722    ,
     *   20372.166    ,  22471.839    ,  24598.341    ,  26752.310    ,
     *   28934.419    ,
     *   11348.415    ,  13914.583    ,  16521.394    ,  18565.893    ,
     *   20635.891    ,  22731.951    ,  24854.664    ,  27004.655    ,
     *   29182.583    ,
     *   11635.560    ,  14197.834    ,  16800.524    ,  18841.667    ,
     *   20908.153    ,  23000.532    ,  25119.387    ,  27265.327    ,
     *   29439.000    ,
     *   11931.732    ,  14490.036    ,  17088.525    ,  19126.250    ,
     *   21189.157    ,  23277.790    ,  25392.716    ,  27534.535    ,
     *   29703.880    ,
     *   12237.144    ,  14791.402    ,  17385.611    ,  19419.854    ,
     *   21479.119    ,  23563.937    ,  25674.867    ,  27812.495    ,
     *   29977.439    ,
     *   12552.019    ,  15102.155    ,  17692.007    ,  19722.705    ,
     *   21778.263    ,  23859.201    ,  25966.067    ,  28099.433    ,
     *   30259.907    ,
     *   12876.594    ,  15422.533    ,  18007.949    ,  20035.040    ,
     *   22086.827    ,  24163.821    ,  26266.555    ,  28395.592    ,
     *   30551.524    /
        DATA ((ENTHF (J,K),J= 28, 36),K= 73, 81) /
     *   13211.124    ,  15752.790    ,  18333.692    ,  20357.115    ,
     *   22405.069    ,  24478.052    ,  26576.588    ,  28701.228    ,
     *   30852.549    ,
     *   13555.883    ,  16093.203    ,  18669.513    ,  20689.206    ,
     *   22733.262    ,  24802.171    ,  26896.443    ,  29016.618    ,
     *   31163.259    ,
     *   13911.177    ,  16444.073    ,  19015.714    ,  21031.615    ,
     *   23071.711    ,  25136.481    ,  27226.424    ,  29342.066    ,
     *   31483.959    ,
     *   14277.344    ,  16805.742    ,  19372.636    ,  21384.684    ,
     *   23420.756    ,  25481.322    ,  27566.869    ,  29677.912    ,
     *   31814.988    ,
     *   14654.780    ,  17178.602    ,  19740.670    ,  21748.802    ,
     *   23780.787    ,  25837.083    ,  27918.169    ,  30024.544    ,
     *   32156.735    ,
     *   15043.953    ,  17563.123    ,  20120.284    ,  22124.436    ,
     *   24152.268    ,  26204.229    ,  28280.785    ,  30382.424    ,
     *   32509.659    ,
     *   15571.290    ,  18084.254    ,  20634.877    ,  22633.727    ,
     *   24656.030    ,  26702.221    ,  28772.750    ,  30868.091    ,
     *   32988.740    ,
     *   16121.671    ,  18628.280    ,  21172.208    ,  23165.632    ,
     *   25182.280    ,  27222.572    ,  29286.944    ,  31375.853    ,
     *   33489.778    ,
     *   16699.215    ,  19199.281    ,  21736.322    ,  23724.167    ,
     *   25735.003    ,  27769.234    ,  29827.284    ,  31909.594    ,
     *   34016.624    /
        DATA ((ENTHF (J,K),J= 28, 36),K= 82, 90) /
     *   16795.934    ,  19294.917    ,  21830.817    ,  23817.740    ,
     *   25827.614    ,  27860.844    ,  29917.848    ,  31999.067    ,
     *   34104.958    ,
     *   16989.476    ,  19486.301    ,  22019.932    ,  24005.017    ,
     *   26012.977    ,  28044.212    ,  30099.136    ,  32178.185    ,
     *   34281.809    ,
     *   17570.572    ,  20061.002    ,  22587.907    ,  24567.549    ,
     *   26569.842    ,  28595.172    ,  30643.941    ,  32716.569    ,
     *   34813.491    ,
     *   18159.164    ,  20643.240    ,  23163.465    ,  25137.703    ,
     *   27134.372    ,  29153.847    ,  31196.515    ,  33262.782    ,
     *   35353.068    ,
     *   18755.329    ,  21233.089    ,  23746.680    ,  25715.554    ,
     *   27706.643    ,  29720.310    ,  31756.930    ,  33816.893    ,
     *   35900.608    ,
     *   19359.142    ,  21830.627    ,  24337.627    ,  26301.175    ,
     *   28286.727    ,  30294.633    ,  32325.257    ,  34378.976    ,
     *   36456.182    ,
     *   19970.681    ,  22435.928    ,  24936.382    ,  26894.643    ,
     *   28874.700    ,  30876.892    ,  32901.571    ,  34949.100    ,
     *   37019.860    ,
     *   20590.024    ,  23049.071    ,  25543.022    ,  27496.033    ,
     *   29470.636    ,  31467.160    ,  33485.944    ,  35527.340    ,
     *   37591.714    ,
     *   21217.248    ,  23670.133    ,  26157.624    ,  28105.423    ,
     *   30074.613    ,  32065.514    ,  34078.452    ,  36113.769    ,
     *   38171.817    /
        DATA ((ENTHF (J,K),J= 28, 36),K= 91, 99) /
     *   21852.434    ,  24299.195    ,  26780.268    ,  28722.890    ,
     *   30686.708    ,  32672.029    ,  34679.171    ,  36708.462    ,
     *   38760.243    ,
     *   22495.662    ,  24936.334    ,  27411.031    ,  29348.513    ,
     *   31306.998    ,  33286.783    ,  35288.176    ,  37311.494    ,
     *   39357.066    ,
     *   23147.012    ,  25581.633    ,  28049.995    ,  29982.372    ,
     *   31935.563    ,  33909.855    ,  35905.546    ,  37922.943    ,
     *   39962.361    ,
     *   23806.566    ,  26235.171    ,  28697.239    ,  30624.547    ,
     *   32572.482    ,  34541.324    ,  36531.359    ,  38542.884    ,
     *   40576.205    ,
     *   26877.999    ,  29279.968    ,  31714.202    ,  33619.119    ,
     *   35543.868    ,  37488.690    ,  39453.831    ,  41439.543    ,
     *   43446.088    ,
     *   30124.956    ,  32500.968    ,  34908.137    ,  36791.320    ,
     *   38693.602    ,  40615.189    ,  42556.293    ,  44517.130    ,
     *   46497.919    ,
     *   33555.504    ,  35906.205    ,  38287.031    ,  40149.101    ,
     *   42029.591    ,  43928.679    ,  45846.547    ,  47783.376    ,
     *   49739.355    ,
     *   37178.063    ,  39504.066    ,  41859.235    ,  43700.775    ,
     *   45560.109    ,  47437.388    ,  49332.767    ,  51246.401    ,
     *   53178.446    ,
     *   41001.423    ,  43303.310    ,  45633.473    ,  47455.035    ,
     *   49293.810    ,  51149.927    ,  53023.518    ,  54914.712    ,
     *   56823.642    /
        DATA ((ENTHF (J,K),J= 28, 36),K=100,108) /
     *   45034.754    ,  47313.081    ,  49618.853    ,  51420.960    ,
     *   53239.739    ,  55075.303    ,  56927.762    ,  58797.224    ,
     *   60683.800    ,
     *   49287.626    ,  51542.922    ,  53824.888    ,  55608.031    ,
     *   57407.348    ,  59222.932    ,  61054.875    ,  62903.268    ,
     *   64768.202    ,
     *   53770.019    ,  56002.787    ,  58261.502    ,  60026.151    ,
     *   61806.507    ,  63602.651    ,  65414.658    ,  67242.603    ,
     *   69086.561    ,
     *   58492.344    ,  60703.064    ,  62939.056    ,  64685.652    ,
     *   66447.523    ,  68224.736    ,  70017.353    ,  71825.434    ,
     *   73649.038    ,
     *   63465.457    ,  65654.586    ,  67868.356    ,  69597.319    ,
     *   71341.155    ,  73099.918    ,  74873.657    ,  76662.422    ,
     *   78466.257    ,
     *   68700.678    ,  70868.652    ,  73060.677    ,  74772.405    ,
     *   76498.630    ,  78239.396    ,  79994.742    ,  81764.706    ,
     *   83549.321    ,
     *   74209.811    ,  76357.045    ,  78527.777    ,  80222.647    ,
     *   81931.664    ,  83654.861    ,  85392.270    ,  87143.917    ,
     *   88909.828    ,
     *   80005.161    ,  82132.051    ,  84281.919    ,  85960.289    ,
     *   87652.478    ,  89358.511    ,  91078.412    ,  92812.198    ,
     *   94559.888    ,
     *   86099.558    ,  88206.480    ,  90335.892    ,  91998.101    ,
     *   93673.821    ,  95363.072    ,  97065.869    ,  98782.224    ,
     *   100512.15    /
        DATA ((ENTHF (J,K),J= 28, 36),K=109,117) /
     *   92506.376    ,  94593.687    ,  96703.032    ,  98349.398    ,
     *   100008.99    ,  101681.82    ,  103367.89    ,  105067.22    ,
     *   106779.80    ,
     *   99239.557    ,  101307.60    ,  103397.24    ,  105028.07    ,
     *   106671.85    ,  108328.60    ,  109998.31    ,  111680.98    ,
     *   113376.62    ,
     *   106313.64    ,  108362.73    ,  110433.01    ,  112048.59    ,
     *   113676.86    ,  115317.84    ,  116971.53    ,  118637.91    ,
     *   120316.98    ,
     *   113743.76    ,  115774.21    ,  117825.46    ,  119426.05    ,
     *   121039.11    ,  122664.62    ,  124302.60    ,  125953.02    ,
     *   127615.87    ,
     *   121545.73    ,  123557.81    ,  125590.35    ,  127176.21    ,
     *   128774.31    ,  130384.64    ,  132007.19    ,  133641.97    ,
     *   135288.93    ,
     *   129735.99    ,  131729.99    ,  133744.09    ,  135315.45    ,
     *   136898.84    ,  138494.25    ,  140101.67    ,  141721.08    ,
     *   143352.46    ,
     *   138331.71    ,  140307.87    ,  142303.81    ,  143860.90    ,
     *   145429.81    ,  147010.55    ,  148603.08    ,  150207.40    ,
     *   151823.48    ,
     *   147350.78    ,  149309.33    ,  151287.35    ,  152830.37    ,
     *   154385.03    ,  155951.31    ,  157529.20    ,  159118.67    ,
     *   160719.71    ,
     *   156811.83    ,  158752.99    ,  160713.33    ,  162242.46    ,
     *   163783.05    ,  165335.09    ,  166898.55    ,  168473.41    ,
     *   170059.65    /
        DATA ((ENTHF (J,K),J= 28, 36),K=118,126) /
     *   166734.29    ,  168658.26    ,  170601.12    ,  172116.54    ,
     *   173643.25    ,  175181.23    ,  176730.46    ,  178290.92    ,
     *   179862.57    ,
     *   177138.41    ,  179045.36    ,  180970.93    ,  182472.80    ,
     *   183985.79    ,  185509.88    ,  187045.06    ,  188591.30    ,
     *   190148.57    ,
     *   188045.29    ,  189935.39    ,  191843.84    ,  193332.28    ,
     *   194831.69    ,  196342.05    ,  197863.34    ,  199395.53    ,
     *   200938.60    ,
     *   199476.93    ,  201350.30    ,  203241.77    ,  204716.92    ,
     *   206202.88    ,  207699.64    ,  209207.18    ,  210725.47    ,
     *   212254.48    ,
     *   211456.24    ,  213313.00    ,  215187.62    ,  216649.57    ,
     *   218122.18    ,  219605.45    ,  221099.36    ,  222603.87    ,
     *   224118.96    ,
     *   224007.10    ,  225847.35    ,  227705.21    ,  229154.04    ,
     *   230613.39    ,  232083.26    ,  233563.63    ,  235054.47    ,
     *   236555.76    ,
     *   237154.40    ,  238978.19    ,  240819.37    ,  242255.13    ,
     *   243701.30    ,  245157.84    ,  246624.75    ,  248102.00    ,
     *   249589.56    ,
     *   250924.05    ,  252731.42    ,  254555.96    ,  255978.71    ,
     *   257411.72    ,  258854.98    ,  260308.48    ,  261772.20    ,
     *   263246.11    ,
     *   265343.06    ,  267134.02    ,  268941.93    ,  270351.68    ,
     *   271771.56    ,  273201.57    ,  274641.69    ,  276091.91    ,
     *   277552.19    /
        DATA ((ENTHF (J,K),J= 28, 36),K=127,135) /
     *   280439.55    ,  282214.09    ,  284005.36    ,  285402.09    ,
     *   286808.83    ,  288225.59    ,  289652.33    ,  291089.06    ,
     *   292535.73    ,
     *   296242.82    ,  298000.88    ,  299775.46    ,  301159.14    ,
     *   302552.72    ,  303956.19    ,  305369.54    ,  306792.75    ,
     *   308225.80    ,
     *   312783.36    ,  314524.86    ,  316282.66    ,  317653.24    ,
     *   319033.59    ,  320423.72    ,  321823.62    ,  323233.27    ,
     *   324652.66    ,
     *   330092.95    ,  331817.75    ,  333558.67    ,  334916.04    ,
     *   336283.09    ,  337659.79    ,  339046.16    ,  340442.18    ,
     *   341847.83    ,
     *   348204.63    ,  349912.58    ,  351636.45    ,  352980.51    ,
     *   354334.12    ,  355697.29    ,  357070.02    ,  358452.29    ,
     *   359844.10    ,
     *   367152.84    ,  368843.73    ,  370550.34    ,  371880.93    ,
     *   373220.96    ,  374570.45    ,  375929.39    ,  377297.78    ,
     *   378675.60    ,
     *   386973.38    ,  388646.96    ,  390336.07    ,  391653.00    ,
     *   392979.27    ,  394314.89    ,  395659.86    ,  397014.19    ,
     *   398377.87    ,
     *   407703.52    ,  409359.50    ,  411030.82    ,  412333.86    ,
     *   413646.14    ,  414967.68    ,  416298.47    ,  417638.53    ,
     *   418987.85    ,
     *   429382.04    ,  431020.07    ,  432673.25    ,  433962.14    ,
     *   435260.18    ,  436567.37    ,  437883.73    ,  439209.27    ,
     *   440543.98    /
        DATA ((ENTHF (J,K),J= 28, 36),K=136,144) /
     *   452049.27    ,  453668.94    ,  455303.58    ,  456578.03    ,
     *   457861.51    ,  459154.06    ,  460455.70    ,  461766.42    ,
     *   463086.25    ,
     *   475747.15    ,  477348.01    ,  478963.66    ,  480223.30    ,
     *   481491.90    ,  482769.47    ,  484056.04    ,  485351.62    ,
     *   486656.23    ,
     *   500519.30    ,  502100.82    ,  503696.97    ,  504941.42    ,
     *   506194.73    ,  507456.94    ,  508728.06    ,  510008.13    ,
     *   511297.16    ,
     *   526411.06    ,  527972.67    ,  529548.73    ,  530777.55    ,
     *   532015.14    ,  533261.55    ,  534516.80    ,  535780.93    ,
     *   537053.95    ,
     *   553469.57    ,  555010.60    ,  556565.94    ,  557778.64    ,
     *   559000.02    ,  560230.15    ,  561469.06    ,  562716.78    ,
     *   563973.34    ,
     *   581743.81    ,  583263.55    ,  584797.46    ,  585993.48    ,
     *   587198.13    ,  588411.45    ,  589633.48    ,  590864.27    ,
     *   592103.84    ,
     *   611284.68    ,  612782.34    ,  614294.03    ,  615472.78    ,
     *   616660.09    ,  617856.02    ,  619060.60    ,  620273.89    ,
     *   621495.91    ,
     *   642145.07    ,  643619.78    ,  645108.39    ,  646269.22    ,
     *   647438.55    ,  648616.44    ,  649802.93    ,  650998.09    ,
     *   652201.95    ,
     *   674379.93    ,  675830.74    ,  677295.33    ,  678437.53    ,
     *   679588.16    ,  680747.31    ,  681915.04    ,  683091.39    ,
     *   684276.41    /
        DATA ((ENTHF (J,K),J= 28, 36),K=145,153) /
     *   708046.31    ,  709472.19    ,  710911.75    ,  712034.54    ,
     *   713165.72    ,  714305.37    ,  715453.57    ,  716610.37    ,
     *   717775.82    ,
     *   743203.49    ,  744603.33    ,  746016.76    ,  747119.29    ,
     *   748230.19    ,  749349.53    ,  750477.40    ,  751613.85    ,
     *   752758.95    ,
     *   779913.03    ,  781285.61    ,  782671.74    ,  783753.11    ,
     *   784842.83    ,  785940.98    ,  787047.64    ,  788162.89    ,
     *   789286.78    ,
     *   818238.83    ,  819582.88    ,  820940.42    ,  821999.67    ,
     *   823067.25    ,  824143.26    ,  825227.79    ,  826320.90    ,
     *   827422.68    ,
     *   858247.28    ,  859561.40    ,  860889.00    ,  861925.08    ,
     *   862969.50    ,  864022.36    ,  865083.75    ,  866153.76    ,
     *   867232.45    ,
     *   900007.29    ,  901290.01    ,  902586.20    ,  903598.01    ,
     *   904618.18    ,  905646.81    ,  906684.01    ,  907729.85    ,
     *   908784.42    ,
     *   943590.40    ,  944840.14    ,  946103.39    ,  947089.76    ,
     *   948084.51    ,  949087.77    ,  950099.63    ,  951120.20    ,
     *   952149.54    ,
     *   989070.92    ,  990286.02    ,  991514.68    ,  992474.34    ,
     *   993442.45    ,  994419.12    ,  995404.45    ,  996398.56    ,
     *   997401.52    ,
     *   1036526.0    ,  1037704.7    ,  1038897.0    ,  1039828.6    ,
     *   1040768.8    ,  1041717.6    ,  1042675.1    ,  1043641.5    ,
     *   1044616.9    /
        DATA ((ENTHF (J,K),J= 28, 36),K=154,162) /
     *   1086035.7    ,  1087176.1    ,  1088330.3    ,  1089232.5    ,
     *   1090143.3    ,  1091062.9    ,  1091991.3    ,  1092928.7    ,
     *   1093875.1    ,
     *   1137683.2    ,  1138783.4    ,  1139897.4    ,  1140768.8    ,
     *   1141648.8    ,  1142537.7    ,  1143435.6    ,  1144342.6    ,
     *   1145258.7    ,
     *   1191554.9    ,  1192612.7    ,  1193684.7    ,  1194523.6    ,
     *   1195371.3    ,  1196228.1    ,  1197093.9    ,  1197969.0    ,
     *   1198853.4    ,
     *   1247740.5    ,  1248753.8    ,  1249781.5    ,  1250586.4    ,
     *   1251400.2    ,  1252223.2    ,  1253055.5    ,  1253897.2    ,
     *   1254748.4    ,
     *   1306333.1    ,  1307299.6    ,  1308280.8    ,  1309049.9    ,
     *   1309828.2    ,  1310615.8    ,  1311412.9    ,  1312219.6    ,
     *   1313036.0    ,
     *   1367429.4    ,  1368346.8    ,  1369279.2    ,  1370010.8    ,
     *   1370751.8    ,  1371502.3    ,  1372262.5    ,  1373032.5    ,
     *   1373812.4    ,
     *   1431130.1    ,  1431995.8    ,  1432876.9    ,  1433569.1    ,
     *   1434271.0    ,  1434982.6    ,  1435704.1    ,  1436435.7    ,
     *   1437177.5    ,
     *   1497539.4    ,  1498350.9    ,  1499178.2    ,  1499829.1    ,
     *   1500489.9    ,  1501160.7    ,  1501841.8    ,  1502533.1    ,
     *   1503234.9    ,
     *   1566765.9    ,  1567520.4    ,  1568291.3    ,  1568898.8    ,
     *   1569516.6    ,  1570144.7    ,  1570783.3    ,  1571432.5    ,
     *   1572092.5    /
        DATA ((ENTHF (J,K),J= 37, 45),K=  1,  9) /
     *   25813.043    ,  28179.509    ,  30584.087    ,  33028.333    ,
     *   35513.946    ,  38042.793    ,  40616.933    ,  43238.643    ,
     *   45910.452    ,
     *   25821.450    ,  28187.669    ,  30591.983    ,  33035.945    ,
     *   35521.254    ,  38049.774    ,  40623.562    ,  43244.891    ,
     *   45916.288    ,
     *   25830.865    ,  28196.806    ,  30600.824    ,  33044.469    ,
     *   35529.438    ,  38057.593    ,  40630.987    ,  43251.890    ,
     *   45922.825    ,
     *   25841.364    ,  28206.996    ,  30610.684    ,  33053.976    ,
     *   35538.566    ,  38066.314    ,  40639.269    ,  43259.698    ,
     *   45930.120    ,
     *   25853.028    ,  28218.317    ,  30621.638    ,  33064.538    ,
     *   35548.708    ,  38076.005    ,  40648.473    ,  43268.376    ,
     *   45938.227    ,
     *   25865.938    ,  28230.848    ,  30633.765    ,  33076.232    ,
     *   35559.937    ,  38086.734    ,  40658.664    ,  43277.986    ,
     *   45947.207    ,
     *   25880.180    ,  28244.672    ,  30647.143    ,  33089.132    ,
     *   35572.326    ,  38098.573    ,  40669.911    ,  43288.592    ,
     *   45957.120    ,
     *   25895.839    ,  28259.873    ,  30661.854    ,  33103.320    ,
     *   35585.952    ,  38111.595    ,  40682.282    ,  43300.261    ,
     *   45968.027    ,
     *   25913.004    ,  28276.537    ,  30677.982    ,  33118.874    ,
     *   35600.892    ,  38125.874    ,  40695.850    ,  43313.060    ,
     *   45979.993    /
        DATA ((ENTHF (J,K),J= 37, 45),K= 10, 18) /
     *   25931.766    ,  28294.751    ,  30695.612    ,  33135.879    ,
     *   35617.226    ,  38141.488    ,  40710.687    ,  43327.059    ,
     *   45993.084    ,
     *   25952.217    ,  28314.606    ,  30714.831    ,  33154.418    ,
     *   35635.035    ,  38158.514    ,  40726.869    ,  43342.329    ,
     *   46007.367    ,
     *   25974.450    ,  28336.194    ,  30735.729    ,  33174.578    ,
     *   35654.404    ,  38177.033    ,  40744.473    ,  43358.944    ,
     *   46022.911    ,
     *   25998.563    ,  28359.607    ,  30758.395    ,  33196.446    ,
     *   35675.417    ,  38197.127    ,  40763.576    ,  43376.979    ,
     *   46039.788    ,
     *   26024.651    ,  28384.941    ,  30782.924    ,  33220.113    ,
     *   35698.161    ,  38218.879    ,  40784.260    ,  43396.509    ,
     *   46058.070    ,
     *   26052.815    ,  28412.292    ,  30809.408    ,  33245.670    ,
     *   35722.724    ,  38242.374    ,  40806.607    ,  43417.615    ,
     *   46077.832    ,
     *   26083.155    ,  28441.759    ,  30837.944    ,  33273.210    ,
     *   35749.197    ,  38267.701    ,  40830.699    ,  43440.376    ,
     *   46099.151    ,
     *   26115.774    ,  28473.443    ,  30868.629    ,  33302.828    ,
     *   35777.671    ,  38294.947    ,  40856.624    ,  43464.874    ,
     *   46122.105    ,
     *   26150.775    ,  28507.443    ,  30901.562    ,  33334.620    ,
     *   35808.240    ,  38324.204    ,  40884.468    ,  43491.193    ,
     *   46146.774    /
        DATA ((ENTHF (J,K),J= 37, 45),K= 19, 27) /
     *   26188.263    ,  28543.864    ,  30936.844    ,  33368.684    ,
     *   35841.000    ,  38355.563    ,  40914.320    ,  43519.419    ,
     *   46173.242    ,
     *   26228.347    ,  28582.811    ,  30974.577    ,  33405.120    ,
     *   35876.047    ,  38389.120    ,  40946.272    ,  43549.641    ,
     *   46201.592    ,
     *   26271.134    ,  28624.389    ,  31014.865    ,  33444.030    ,
     *   35913.481    ,  38424.969    ,  40980.417    ,  43581.948    ,
     *   46231.911    ,
     *   26316.735    ,  28668.706    ,  31057.814    ,  33485.516    ,
     *   35953.401    ,  38463.209    ,  41016.850    ,  43616.432    ,
     *   46264.288    ,
     *   26365.260    ,  28715.872    ,  31103.530    ,  33529.683    ,
     *   35995.910    ,  38503.939    ,  41055.667    ,  43653.187    ,
     *   46298.814    ,
     *   26416.823    ,  28765.997    ,  31152.122    ,  33576.638    ,
     *   36041.112    ,  38547.261    ,  41096.969    ,  43692.310    ,
     *   46335.582    ,
     *   26471.539    ,  28819.195    ,  31203.702    ,  33626.489    ,
     *   36089.114    ,  38593.279    ,  41140.854    ,  43733.898    ,
     *   46374.688    ,
     *   26529.523    ,  28875.578    ,  31258.380    ,  33679.346    ,
     *   36140.022    ,  38642.099    ,  41187.428    ,  43778.053    ,
     *   46416.230    ,
     *   26590.893    ,  28935.265    ,  31316.271    ,  33735.321    ,
     *   36193.948    ,  38693.827    ,  41236.796    ,  43824.878    ,
     *   46460.309    /
        DATA ((ENTHF (J,K),J= 37, 45),K= 28, 36) /
     *   26655.769    ,  28998.370    ,  31377.491    ,  33794.528    ,
     *   36251.002    ,  38748.574    ,  41289.064    ,  43874.478    ,
     *   46507.028    ,
     *   26724.272    ,  29065.015    ,  31442.158    ,  33857.083    ,
     *   36311.299    ,  38806.451    ,  41344.344    ,  43926.961    ,
     *   46556.493    ,
     *   26796.523    ,  29135.320    ,  31510.389    ,  33923.103    ,
     *   36374.954    ,  38867.574    ,  41402.748    ,  43982.439    ,
     *   46608.814    ,
     *   26855.046    ,  29192.276    ,  31565.676    ,  33976.610    ,
     *   36426.559    ,  38917.141    ,  41450.127    ,  44027.466    ,
     *   46651.303    ,
     *   26915.944    ,  29251.552    ,  31623.225    ,  34032.317    ,
     *   36480.298    ,  38968.773    ,  41499.498    ,  44074.405    ,
     *   46695.620    ,
     *   26979.275    ,  29313.206    ,  31683.094    ,  34090.281    ,
     *   36536.228    ,  39022.525    ,  41550.915    ,  44123.310    ,
     *   46741.817    ,
     *   27045.099    ,  29377.296    ,  31745.339    ,  34150.560    ,
     *   36594.406    ,  39078.456    ,  41604.434    ,  44174.237    ,
     *   46789.950    ,
     *   27113.475    ,  29443.883    ,  31810.022    ,  34213.213    ,
     *   36654.891    ,  39136.621    ,  41660.112    ,  44227.242    ,
     *   46840.075    ,
     *   27184.465    ,  29513.026    ,  31877.200    ,  34278.298    ,
     *   36717.741    ,  39197.079    ,  41718.007    ,  44282.382    ,
     *   46892.250    /
        DATA ((ENTHF (J,K),J= 37, 45),K= 37, 45) /
     *   27258.130    ,  29584.787    ,  31946.936    ,  34345.875    ,
     *   36783.015    ,  39259.890    ,  41778.178    ,  44339.718    ,
     *   46946.532    ,
     *   27334.531    ,  29659.227    ,  32019.290    ,  34416.007    ,
     *   36850.775    ,  39325.114    ,  41840.685    ,  44399.308    ,
     *   47002.981    ,
     *   27413.733    ,  29736.408    ,  32094.324    ,  34488.754    ,
     *   36921.082    ,  39392.813    ,  41905.590    ,  44461.212    ,
     *   47061.659    ,
     *   27495.798    ,  29816.395    ,  32172.101    ,  34564.179    ,
     *   36993.998    ,  39463.047    ,  41972.953    ,  44525.494    ,
     *   47122.626    ,
     *   27580.791    ,  29899.251    ,  32252.686    ,  34642.346    ,
     *   37069.587    ,  39535.882    ,  42042.839    ,  44592.217    ,
     *   47185.947    ,
     *   27668.777    ,  29985.041    ,  32336.142    ,  34723.319    ,
     *   37147.913    ,  39611.380    ,  42115.311    ,  44661.444    ,
     *   47251.685    ,
     *   27759.821    ,  30073.830    ,  32422.536    ,  34807.164    ,
     *   37229.041    ,  39689.608    ,  42190.435    ,  44733.241    ,
     *   47319.907    ,
     *   27853.991    ,  30165.686    ,  32511.934    ,  34893.947    ,
     *   37313.038    ,  39770.631    ,  42268.278    ,  44807.675    ,
     *   47390.679    ,
     *   27951.354    ,  30260.675    ,  32604.403    ,  34983.736    ,
     *   37399.972    ,  39854.518    ,  42348.907    ,  44884.813    ,
     *   47464.070    /
        DATA ((ENTHF (J,K),J= 37, 45),K= 46, 54) /
     *   28051.979    ,  30358.866    ,  32700.011    ,  35076.599    ,
     *   37489.910    ,  39941.336    ,  42432.391    ,  44964.726    ,
     *   47540.149    ,
     *   28155.934    ,  30460.329    ,  32798.828    ,  35172.604    ,
     *   37582.922    ,  40031.156    ,  42518.800    ,  45047.483    ,
     *   47618.988    ,
     *   28263.289    ,  30565.132    ,  32900.925    ,  35271.823    ,
     *   37679.079    ,  40124.049    ,  42608.205    ,  45133.156    ,
     *   47700.658    ,
     *   28374.117    ,  30673.348    ,  33006.371    ,  35374.327    ,
     *   37778.453    ,  40220.085    ,  42700.679    ,  45221.818    ,
     *   47785.234    ,
     *   28488.488    ,  30785.049    ,  33115.240    ,  35480.189    ,
     *   37881.115    ,  40319.340    ,  42796.295    ,  45313.544    ,
     *   47872.790    ,
     *   28606.475    ,  30900.307    ,  33227.604    ,  35589.481    ,
     *   37987.141    ,  40421.886    ,  42895.129    ,  45408.409    ,
     *   47963.404    ,
     *   28728.154    ,  31019.197    ,  33343.539    ,  35702.280    ,
     *   38096.606    ,  40527.800    ,  42997.257    ,  45506.490    ,
     *   48057.152    ,
     *   28853.598    ,  31141.795    ,  33463.120    ,  35818.660    ,
     *   38209.585    ,  40637.160    ,  43102.756    ,  45607.866    ,
     *   48154.114    ,
     *   28982.884    ,  31268.176    ,  33586.424    ,  35938.700    ,
     *   38326.157    ,  40750.042    ,  43211.706    ,  45712.616    ,
     *   48254.372    /
        DATA ((ENTHF (J,K),J= 37, 45),K= 55, 63) /
     *   29116.090    ,  31398.417    ,  33713.528    ,  36062.476    ,
     *   38446.400    ,  40866.526    ,  43324.186    ,  45820.822    ,
     *   48358.008    ,
     *   29253.292    ,  31532.599    ,  33844.512    ,  36190.070    ,
     *   38570.395    ,  40986.695    ,  43440.279    ,  45932.567    ,
     *   48465.105    ,
     *   29394.572    ,  31670.801    ,  33979.456    ,  36321.562    ,
     *   38698.223    ,  41110.629    ,  43560.068    ,  46047.935    ,
     *   48575.749    ,
     *   29540.010    ,  31813.103    ,  34118.442    ,  36457.034    ,
     *   38829.968    ,  41238.413    ,  43683.637    ,  46167.011    ,
     *   48690.027    ,
     *   29689.687    ,  31959.590    ,  34261.553    ,  36596.571    ,
     *   38965.714    ,  41370.133    ,  43811.074    ,  46289.884    ,
     *   48808.028    ,
     *   29843.689    ,  32110.344    ,  34408.874    ,  36740.257    ,
     *   39105.546    ,  41505.875    ,  43942.465    ,  46416.642    ,
     *   48929.843    ,
     *   30042.401    ,  32304.919    ,  34599.076    ,  36925.833    ,
     *   39286.219    ,  41681.343    ,  44112.403    ,  46580.692    ,
     *   49087.613    ,
     *   30248.172    ,  32506.467    ,  34796.163    ,  37118.201    ,
     *   39473.589    ,  41863.412    ,  44288.839    ,  46751.136    ,
     *   49251.671    ,
     *   30461.174    ,  32715.163    ,  35000.311    ,  37317.540    ,
     *   39667.836    ,  42052.261    ,  44471.958    ,  46928.160    ,
     *   49422.202    /
        DATA ((ENTHF (J,K),J= 37, 45),K= 64, 72) /
     *   30681.587    ,  32931.186    ,  35211.700    ,  37524.031    ,
     *   39869.145    ,  42248.078    ,  44661.946    ,  47111.954    ,
     *   49599.403    ,
     *   30909.594    ,  33154.721    ,  35430.516    ,  37737.863    ,
     *   40077.704    ,  42451.052    ,  44858.998    ,  47302.714    ,
     *   49783.470    ,
     *   31145.382    ,  33385.956    ,  35656.951    ,  37959.227    ,
     *   40293.707    ,  42661.381    ,  45063.312    ,  47500.642    ,
     *   49974.609    ,
     *   31389.147    ,  33625.089    ,  35891.200    ,  38188.322    ,
     *   40517.357    ,  42879.268    ,  45275.093    ,  47705.946    ,
     *   50173.030    ,
     *   31641.090    ,  33872.322    ,  36133.469    ,  38425.355    ,
     *   40748.859    ,  43104.922    ,  45494.554    ,  47918.840    ,
     *   50378.951    ,
     *   31901.420    ,  34127.865    ,  36383.970    ,  38670.539    ,
     *   40988.430    ,  43338.561    ,  45721.914    ,  48139.547    ,
     *   50592.597    ,
     *   32170.356    ,  34391.939    ,  36642.924    ,  38924.097    ,
     *   41236.295    ,  43580.410    ,  45957.402    ,  48368.297    ,
     *   50814.201    ,
     *   32448.128    ,  34664.773    ,  36910.563    ,  39186.263    ,
     *   41492.688    ,  43830.709    ,  46201.258    ,  48605.333    ,
     *   51044.009    ,
     *   32734.977    ,  34946.612    ,  37187.132    ,  39457.282    ,
     *   41757.857    ,  44089.705    ,  46453.732    ,  48850.909    ,
     *   51282.277    /
        DATA ((ENTHF (J,K),J= 37, 45),K= 73, 81) /
     *   33031.163    ,  35237.715    ,  37472.891    ,  39737.417    ,
     *   42032.067    ,  44357.665    ,  46715.093    ,  49105.293    ,
     *   51529.275    ,
     *   33336.964    ,  35538.362    ,  37768.121    ,  40026.950    ,
     *   42315.599    ,  44634.873    ,  46985.626    ,  49368.773    ,
     *   51785.295    ,
     *   33652.685    ,  35848.858    ,  38073.129    ,  40326.186    ,
     *   42608.762    ,  44921.637    ,  47265.640    ,  49641.661    ,
     *   52050.649    ,
     *   33978.666    ,  36169.543    ,  38388.254    ,  40635.468    ,
     *   42911.897    ,  45218.299    ,  47555.480    ,  49924.301    ,
     *   52325.682    ,
     *   34315.294    ,  36500.805    ,  38713.883    ,  40955.181    ,
     *   43225.391    ,  45525.247    ,  47855.532    ,  50217.080    ,
     *   52610.782    ,
     *   34663.029    ,  36843.101    ,  39050.474    ,  41285.782    ,
     *   43549.698    ,  45842.934    ,  48166.248    ,  50520.449    ,
     *   52906.400    ,
     *   35135.215    ,  37308.065    ,  39507.868    ,  41735.232    ,
     *   43990.806    ,  46275.272    ,  48589.360    ,  50933.843    ,
     *   53309.546    ,
     *   35629.221    ,  37794.709    ,  39986.798    ,  42206.075    ,
     *   44453.160    ,  46728.711    ,  49033.425    ,  51368.043    ,
     *   53733.354    ,
     *   36148.858    ,  38306.805    ,  40490.998    ,  42702.001    ,
     *   44940.410    ,  47206.853    ,  49501.998    ,  51826.555    ,
     *   54181.275    /
        DATA ((ENTHF (J,K),J= 37, 45),K= 82, 90) /
     *   36236.002    ,  38392.704    ,  40575.594    ,  42785.232    ,
     *   45022.209    ,  47287.151    ,  49580.720    ,  51903.620    ,
     *   54256.597    ,
     *   36410.485    ,  38564.710    ,  40745.009    ,  42951.933    ,
     *   45186.066    ,  47448.024    ,  49738.460    ,  52058.068    ,
     *   54407.582    ,
     *   36935.167    ,  39082.075    ,  41254.719    ,  43453.631    ,
     *   45679.369    ,  47932.526    ,  50213.727    ,  52523.634    ,
     *   54862.951    ,
     *   37467.816    ,  39607.486    ,  41772.565    ,  43963.562    ,
     *   46181.014    ,  48425.489    ,  50697.585    ,  52997.937    ,
     *   55327.217    ,
     *   38008.499    ,  40141.011    ,  42298.610    ,  44481.788    ,
     *   46691.059    ,  48926.967    ,  51190.087    ,  53481.026    ,
     *   55800.426    ,
     *   38557.286    ,  40682.715    ,  42832.920    ,  45008.371    ,
     *   47209.563    ,  49437.019    ,  51691.287    ,  53972.950    ,
     *   56282.621    ,
     *   39114.245    ,  41232.668    ,  43375.560    ,  45543.376    ,
     *   47736.589    ,  49955.702    ,  52201.240    ,  54473.760    ,
     *   56773.849    ,
     *   39679.447    ,  41790.937    ,  43926.598    ,  46086.867    ,
     *   48272.200    ,  50483.076    ,  52720.002    ,  54983.510    ,
     *   57274.161    ,
     *   40252.964    ,  42357.592    ,  44486.102    ,  46638.911    ,
     *   48816.458    ,  51019.204    ,  53247.632    ,  55502.254    ,
     *   57783.605    /
        DATA ((ENTHF (J,K),J= 37, 45),K= 91, 99) /
     *   40834.868    ,  42932.705    ,  45054.140    ,  47199.574    ,
     *   49369.429    ,  51564.146    ,  53784.190    ,  56030.048    ,
     *   58302.235    ,
     *   41425.232    ,  43516.348    ,  45630.784    ,  47768.926    ,
     *   49931.179    ,  52117.967    ,  54329.735    ,  56566.950    ,
     *   58830.105    ,
     *   42024.130    ,  44108.592    ,  46216.104    ,  48347.035    ,
     *   50501.776    ,  52680.733    ,  54884.332    ,  57113.020    ,
     *   59367.269    ,
     *   42631.638    ,  44709.513    ,  46810.172    ,  48933.973    ,
     *   51081.288    ,  53252.508    ,  55448.042    ,  57668.318    ,
     *   59913.786    ,
     *   45473.733    ,  47522.756    ,  49593.446    ,  51686.099    ,
     *   53801.028    ,  55938.555    ,  58099.020    ,  60282.774    ,
     *   62490.186    ,
     *   48498.888    ,  50520.270    ,  52562.306    ,  54625.247    ,
     *   56709.349    ,  58814.881    ,  60942.123    ,  63091.364    ,
     *   65262.906    ,
     *   51714.674    ,  53709.528    ,  55724.120    ,  57758.657    ,
     *   59813.352    ,  61888.428    ,  63984.113    ,  66100.646    ,
     *   68238.274    ,
     *   55129.065    ,  57098.419    ,  59086.677    ,  61094.010    ,
     *   63120.594    ,  65166.612    ,  67232.252    ,  69317.708    ,
     *   71423.180    ,
     *   58750.442    ,  60695.246    ,  62658.194    ,  64639.426    ,
     *   66639.088    ,  68657.326    ,  70694.296    ,  72750.153    ,
     *   74825.061    /
        DATA ((ENTHF (J,K),J= 37, 45),K=100,108) /
     *   62587.601    ,  64508.737    ,  66447.322    ,  68403.471    ,
     *   70377.300    ,  72368.931    ,  74378.487    ,  76406.092    ,
     *   78451.879    ,
     *   66649.767    ,  68548.053    ,  70463.153    ,  72395.158    ,
     *   74344.163    ,  76310.263    ,  78293.555    ,  80294.140    ,
     *   82312.121    ,
     *   70946.603    ,  72822.802    ,  74715.231    ,  76623.964    ,
     *   78549.073    ,  80490.633    ,  82448.721    ,  84423.414    ,
     *   86414.792    ,
     *   75488.223    ,  77343.046    ,  79213.563    ,  81099.830    ,
     *   83001.904    ,  84919.842    ,  86853.700    ,  88803.538    ,
     *   90769.415    ,
     *   80285.209    ,  82119.319    ,  83968.629    ,  85833.183    ,
     *   87713.020    ,  89608.183    ,  91518.712    ,  93444.650    ,
     *   95386.039    ,
     *   85348.622    ,  87162.639    ,  88991.403    ,  90834.941    ,
     *   92693.283    ,  94566.457    ,  96454.490    ,  98357.410    ,
     *   100275.24    ,
     *   90690.025    ,  92484.529    ,  94293.359    ,  96116.534    ,
     *   97954.071    ,  99805.985    ,  101672.29    ,  103553.01    ,
     *   105448.15    ,
     *   96321.493    ,  98097.027    ,  99886.499    ,  101689.92    ,
     *   103507.29    ,  105338.62    ,  107183.92    ,  109043.19    ,
     *   110916.44    ,
     *   102255.64    ,  104012.71    ,  105783.36    ,  107567.59    ,
     *   109365.40    ,  111176.78    ,  113001.73    ,  114840.26    ,
     *   116692.34    /
        DATA ((ENTHF (J,K),J= 37, 45),K=109,117) /
     *   108505.63    ,  110244.72    ,  111997.05    ,  113762.61    ,
     *   115541.41    ,  117333.43    ,  119138.66    ,  120957.08    ,
     *   122788.69    ,
     *   115085.22    ,  116806.76    ,  118541.24    ,  120288.64    ,
     *   122048.94    ,  123822.14    ,  125608.21    ,  127407.14    ,
     *   129218.91    ,
     *   122008.73    ,  123713.15    ,  125430.21    ,  127159.90    ,
     *   128902.20    ,  130657.09    ,  132424.54    ,  134204.53    ,
     *   135997.04    ,
     *   129291.15    ,  130978.82    ,  132678.88    ,  134391.29    ,
     *   136116.03    ,  137853.08    ,  139602.41    ,  141363.98    ,
     *   143137.77    ,
     *   136948.08    ,  138619.37    ,  140302.80    ,  141998.33    ,
     *   143705.93    ,  145425.58    ,  147157.24    ,  148900.87    ,
     *   150656.45    ,
     *   144995.80    ,  146651.05    ,  148318.20    ,  149997.22    ,
     *   151688.07    ,  153390.72    ,  155105.14    ,  156831.28    ,
     *   158569.11    ,
     *   153451.30    ,  155090.82    ,  156742.03    ,  158404.87    ,
     *   160079.33    ,  161765.36    ,  163462.92    ,  165171.98    ,
     *   166892.49    ,
     *   162332.29    ,  163956.37    ,  165591.93    ,  167238.92    ,
     *   168897.31    ,  170567.07    ,  172248.14    ,  173940.49    ,
     *   175644.08    ,
     *   171657.24    ,  173266.14    ,  174886.33    ,  176517.76    ,
     *   178160.39    ,  179814.19    ,  181479.10    ,  183155.09    ,
     *   184842.12    /
        DATA ((ENTHF (J,K),J= 37, 45),K=118,126) /
     *   181445.40    ,  183039.37    ,  184644.44    ,  186260.56    ,
     *   187887.71    ,  189525.84    ,  191174.90    ,  192834.85    ,
     *   194505.64    ,
     *   191716.85    ,  193296.10    ,  194886.27    ,  196487.34    ,
     *   198099.26    ,  199721.98    ,  201355.46    ,  202999.66    ,
     *   204654.51    ,
     *   202492.51    ,  204057.23    ,  205632.72    ,  207218.94    ,
     *   208815.85    ,  210423.40    ,  212041.55    ,  213670.25    ,
     *   215309.45    ,
     *   213794.19    ,  215344.55    ,  216905.54    ,  218477.10    ,
     *   220059.20    ,  221651.80    ,  223254.83    ,  224868.26    ,
     *   226492.04    ,
     *   225644.61    ,  227180.77    ,  228727.41    ,  230284.48    ,
     *   231851.95    ,  233429.76    ,  235017.87    ,  236616.24    ,
     *   238224.81    ,
     *   238067.46    ,  239589.54    ,  241121.96    ,  242664.68    ,
     *   244217.66    ,  245780.85    ,  247354.21    ,  248937.68    ,
     *   250531.23    ,
     *   251087.41    ,  252595.51    ,  254113.82    ,  255642.30    ,
     *   257180.92    ,  258729.62    ,  260288.36    ,  261857.09    ,
     *   263435.76    ,
     *   264730.17    ,  266224.36    ,  267728.65    ,  269242.98    ,
     *   270767.33    ,  272301.64    ,  273845.87    ,  275399.97    ,
     *   276963.90    ,
     *   279022.52    ,  280502.85    ,  281993.16    ,  283493.41    ,
     *   285003.55    ,  286523.55    ,  288053.36    ,  289592.92    ,
     *   291142.20    /
        DATA ((ENTHF (J,K),J= 37, 45),K=127,135) /
     *   293992.34    ,  295458.84    ,  296935.21    ,  298421.40    ,
     *   299917.38    ,  301423.11    ,  302938.54    ,  304463.63    ,
     *   305998.33    ,
     *   309668.67    ,  311121.34    ,  312583.76    ,  314055.91    ,
     *   315537.74    ,  317029.22    ,  318530.30    ,  320040.94    ,
     *   321561.10    ,
     *   326081.77    ,  327520.56    ,  328969.01    ,  330427.08    ,
     *   331894.75    ,  333371.96    ,  334858.69    ,  336354.89    ,
     *   337860.50    ,
     *   343263.09    ,  344687.95    ,  346122.37    ,  347566.32    ,
     *   349019.77    ,  350482.68    ,  351955.01    ,  353436.72    ,
     *   354927.78    ,
     *   361245.42    ,  362656.25    ,  364076.54    ,  365506.28    ,
     *   366945.43    ,  368393.96    ,  369851.83    ,  371319.00    ,
     *   372795.44    ,
     *   380062.86    ,  381459.52    ,  382865.57    ,  384280.98    ,
     *   385705.72    ,  387139.76    ,  388583.06    ,  390035.59    ,
     *   391497.31    ,
     *   399750.89    ,  401133.23    ,  402524.87    ,  403925.80    ,
     *   405335.98    ,  406755.38    ,  408183.98    ,  409621.74    ,
     *   411068.62    ,
     *   420346.42    ,  421714.24    ,  423091.29    ,  424477.54    ,
     *   425872.98    ,  427277.57    ,  428691.29    ,  430114.10    ,
     *   431545.98    ,
     *   441887.88    ,  443240.94    ,  444603.15    ,  445974.50    ,
     *   447354.97    ,  448744.53    ,  450143.16    ,  451550.83    ,
     *   452967.50    /
        DATA ((ENTHF (J,K),J= 37, 45),K=136,144) /
     *   464415.18    ,  465753.21    ,  467100.32    ,  468456.50    ,
     *   469821.74    ,  471196.02    ,  472579.31    ,  473971.59    ,
     *   475372.82    ,
     *   487969.88    ,  489292.55    ,  490624.25    ,  491964.96    ,
     *   493314.67    ,  494673.37    ,  496041.03    ,  497417.62    ,
     *   498803.14    ,
     *   512595.15    ,  513902.11    ,  515218.03    ,  516542.92    ,
     *   517876.76    ,  519219.54    ,  520571.24    ,  521931.83    ,
     *   523301.30    ,
     *   538335.88    ,  539626.72    ,  540926.48    ,  542235.15    ,
     *   543552.73    ,  544879.21    ,  546214.57    ,  547558.80    ,
     *   548911.87    ,
     *   565238.74    ,  566513.01    ,  567796.15    ,  569088.17    ,
     *   570389.06    ,  571698.81    ,  573017.41    ,  574344.86    ,
     *   575681.12    ,
     *   593352.22    ,  594609.42    ,  595875.45    ,  597150.32    ,
     *   598434.04    ,  599726.59    ,  601027.97    ,  602338.17    ,
     *   603657.18    ,
     *   622726.70    ,  623966.28    ,  625214.66    ,  626471.86    ,
     *   627737.87    ,  629012.70    ,  630296.35    ,  631588.80    ,
     *   632890.06    ,
     *   653414.55    ,  654635.90    ,  655866.03    ,  657104.96    ,
     *   658352.69    ,  659609.23    ,  660874.59    ,  662148.74    ,
     *   663431.69    ,
     *   685470.14    ,  686672.61    ,  687883.85    ,  689103.87    ,
     *   690332.69    ,  691570.32    ,  692816.76    ,  694072.02    ,
     *   695336.07    /
        DATA ((ENTHF (J,K),J= 37, 45),K=145,153) /
     *   718949.97    ,  720132.85    ,  721324.49    ,  722524.92    ,
     *   723734.15    ,  724952.19    ,  726179.06    ,  727414.75    ,
     *   728659.27    ,
     *   753912.73    ,  755075.25    ,  756246.54    ,  757426.62    ,
     *   758615.52    ,  759813.25    ,  761019.83    ,  762235.26    ,
     *   763459.54    ,
     *   790419.37    ,  791560.70    ,  792710.82    ,  793869.75    ,
     *   795037.53    ,  796214.16    ,  797399.68    ,  798594.08    ,
     *   799797.38    ,
     *   828533.17    ,  829652.44    ,  830780.51    ,  831917.43    ,
     *   833063.24    ,  834217.94    ,  835381.57    ,  836554.14    ,
     *   837735.64    ,
     *   868319.89    ,  869416.14    ,  870521.23    ,  871635.23    ,
     *   872758.15    ,  873890.03    ,  875030.89    ,  876180.75    ,
     *   877339.61    ,
     *   909847.78    ,  910920.00    ,  912001.14    ,  913091.22    ,
     *   914190.30    ,  915298.40    ,  916415.55    ,  917541.77    ,
     *   918677.08    ,
     *   953187.75    ,  954234.88    ,  955290.99    ,  956356.12    ,
     *   957430.33    ,  958513.64    ,  959606.09    ,  960707.69    ,
     *   961818.47    ,
     *   998413.42    ,  999434.32    ,  1000464.3    ,  1001503.4    ,
     *   1002551.6    ,  1003609.1    ,  1004675.8    ,  1005751.7    ,
     *   1006836.9    ,
     *   1045601.2    ,  1046594.7    ,  1047597.4    ,  1048609.2    ,
     *   1049630.4    ,  1050660.8    ,  1051700.7    ,  1052749.8    ,
     *   1053808.4    /
        DATA ((ENTHF (J,K),J= 37, 45),K=154,162) /
     *   1094830.7    ,  1095795.4    ,  1096769.5    ,  1097752.9    ,
     *   1098745.8    ,  1099748.1    ,  1100759.8    ,  1101781.1    ,
     *   1102811.9    ,
     *   1146184.1    ,  1147118.9    ,  1148063.1    ,  1149016.8    ,
     *   1149980.0    ,  1150952.9    ,  1151935.3    ,  1152927.5    ,
     *   1153929.3    ,
     *   1199747.3    ,  1200650.6    ,  1201563.6    ,  1202486.2    ,
     *   1203418.5    ,  1204360.6    ,  1205312.5    ,  1206274.2    ,
     *   1207245.8    ,
     *   1255609.2    ,  1256479.7    ,  1257359.9    ,  1258250.0    ,
     *   1259150.0    ,  1260060.0    ,  1260979.9    ,  1261909.9    ,
     *   1262849.9    ,
     *   1313862.2    ,  1314698.3    ,  1315544.3    ,  1316400.5    ,
     *   1317266.7    ,  1318143.0    ,  1319029.6    ,  1319926.4    ,
     *   1320833.5    ,
     *   1374602.4    ,  1375402.5    ,  1376212.8    ,  1377033.3    ,
     *   1377864.2    ,  1378705.5    ,  1379557.2    ,  1380419.4    ,
     *   1381292.1    ,
     *   1437929.5    ,  1438691.9    ,  1439464.8    ,  1440248.2    ,
     *   1441042.2    ,  1441846.8    ,  1442662.1    ,  1443488.2    ,
     *   1444325.0    ,
     *   1503947.3    ,  1504670.3    ,  1505404.0    ,  1506148.5    ,
     *   1506903.9    ,  1507670.2    ,  1508447.5    ,  1509235.8    ,
     *   1510035.1    ,
     *   1572763.3    ,  1573445.1    ,  1574137.9    ,  1574841.8    ,
     *   1575556.9    ,  1576283.2    ,  1577020.7    ,  1577769.6    ,
     *   1578529.8    /
        DATA ((ENTHF (J,K),J= 46, 54),K=  1,  9) /
     *   48635.188    ,  51416.022    ,  54256.536    ,  57160.798    ,
     *   60133.460    ,  63179.888    ,  66306.318    ,  69520.079    ,
     *   72829.873    ,
     *   48640.575    ,  51420.920    ,  54260.897    ,  57164.569    ,
     *   60136.579    ,  63182.281    ,  66307.900    ,  69520.746    ,
     *   72829.502    ,
     *   48646.611    ,  51426.408    ,  54265.786    ,  57168.797    ,
     *   60140.077    ,  63184.968    ,  66309.681    ,  69521.505    ,
     *   72829.101    ,
     *   48653.346    ,  51432.534    ,  54271.244    ,  57173.520    ,
     *   60143.988    ,  63187.976    ,  66311.679    ,  69522.366    ,
     *   72828.671    ,
     *   48660.834    ,  51439.345    ,  54277.314    ,  57178.776    ,
     *   60148.343    ,  63191.330    ,  66313.913    ,  69523.340    ,
     *   72828.214    ,
     *   48669.129    ,  51446.893    ,  54284.044    ,  57184.605    ,
     *   60153.177    ,  63195.059    ,  66316.405    ,  69524.440    ,
     *   72827.735    ,
     *   48678.287    ,  51455.229    ,  54291.478    ,  57191.049    ,
     *   60158.526    ,  63199.190    ,  66319.176    ,  69525.681    ,
     *   72827.238    ,
     *   48688.367    ,  51464.406    ,  54299.667    ,  57198.150    ,
     *   60164.426    ,  63203.756    ,  66322.250    ,  69527.076    ,
     *   72826.729    ,
     *   48699.428    ,  51474.479    ,  54308.660    ,  57205.954    ,
     *   60170.917    ,  63208.788    ,  66325.653    ,  69528.644    ,
     *   72826.217    /
        DATA ((ENTHF (J,K),J= 46, 54),K= 10, 18) /
     *   48711.532    ,  51485.507    ,  54318.509    ,  57214.508    ,
     *   60178.039    ,  63214.321    ,  66329.409    ,  69530.403    ,
     *   72825.712    ,
     *   48724.742    ,  51497.547    ,  54329.267    ,  57223.859    ,
     *   60185.835    ,  63220.390    ,  66333.550    ,  69532.375    ,
     *   72825.225    ,
     *   48739.123    ,  51510.659    ,  54340.992    ,  57234.057    ,
     *   60194.349    ,  63227.034    ,  66338.105    ,  69534.582    ,
     *   72824.771    ,
     *   48754.742    ,  51524.907    ,  54353.740    ,  57245.156    ,
     *   60203.627    ,  63234.292    ,  66343.108    ,  69537.050    ,
     *   72824.368    ,
     *   48771.668    ,  51540.355    ,  54367.570    ,  57257.209    ,
     *   60213.719    ,  63242.207    ,  66348.594    ,  69539.806    ,
     *   72824.034    ,
     *   48789.971    ,  51557.068    ,  54382.544    ,  57270.273    ,
     *   60224.674    ,  63250.824    ,  66354.601    ,  69542.882    ,
     *   72823.792    ,
     *   48809.724    ,  51575.115    ,  54398.725    ,  57284.406    ,
     *   60236.546    ,  63260.189    ,  66361.170    ,  69546.311    ,
     *   72823.669    ,
     *   48831.002    ,  51594.567    ,  54416.180    ,  57299.668    ,
     *   60249.391    ,  63270.353    ,  66368.345    ,  69550.131    ,
     *   72823.694    ,
     *   48853.880    ,  51615.495    ,  54434.976    ,  57316.124    ,
     *   60263.266    ,  63281.367    ,  66376.171    ,  69554.380    ,
     *   72823.900    /
        DATA ((ENTHF (J,K),J= 46, 54),K= 19, 27) /
     *   48878.439    ,  51637.974    ,  54455.184    ,  57333.838    ,
     *   60278.232    ,  63293.288    ,  66384.699    ,  69559.103    ,
     *   72824.325    ,
     *   48904.758    ,  51662.082    ,  54476.876    ,  57352.880    ,
     *   60294.353    ,  63306.175    ,  66393.983    ,  69564.349    ,
     *   72825.011    ,
     *   48932.920    ,  51687.898    ,  54500.127    ,  57373.320    ,
     *   60311.696    ,  63320.088    ,  66404.079    ,  69570.168    ,
     *   72826.003    ,
     *   48963.012    ,  51715.503    ,  54525.017    ,  57395.233    ,
     *   60330.330    ,  63335.095    ,  66415.048    ,  69576.616    ,
     *   72827.354    ,
     *   48995.120    ,  51744.982    ,  54551.626    ,  57418.696    ,
     *   60350.330    ,  63351.264    ,  66426.956    ,  69583.755    ,
     *   72829.118    ,
     *   49029.336    ,  51776.423    ,  54580.038    ,  57443.788    ,
     *   60371.771    ,  63368.667    ,  66439.871    ,  69591.650    ,
     *   72831.358    ,
     *   49065.752    ,  51809.914    ,  54610.338    ,  57470.595    ,
     *   60394.734    ,  63387.383    ,  66453.867    ,  69600.370    ,
     *   72834.140    ,
     *   49104.464    ,  51845.549    ,  54642.618    ,  57499.202    ,
     *   60419.303    ,  63407.491    ,  66469.022    ,  69609.992    ,
     *   72837.537    ,
     *   49145.569    ,  51883.424    ,  54676.971    ,  57529.700    ,
     *   60445.566    ,  63429.078    ,  66485.419    ,  69620.594    ,
     *   72841.628    /
        DATA ((ENTHF (J,K),J= 46, 54),K= 28, 36) /
     *   49189.169    ,  51923.636    ,  54713.492    ,  57562.184    ,
     *   60473.614    ,  63452.232    ,  66503.145    ,  69632.265    ,
     *   72846.497    ,
     *   49235.368    ,  51966.289    ,  54752.282    ,  57596.750    ,
     *   60503.544    ,  63477.048    ,  66522.293    ,  69645.094    ,
     *   72852.236    ,
     *   49284.273    ,  52011.487    ,  54793.444    ,  57633.502    ,
     *   60535.456    ,  63503.626    ,  66542.962    ,  69659.180    ,
     *   72858.942    ,
     *   49324.017    ,  52048.254    ,  54826.971    ,  57663.488    ,
     *   60561.559    ,  63525.452    ,  66560.053    ,  69671.000    ,
     *   72864.856    ,
     *   49365.498    ,  52086.660    ,  54862.031    ,  57694.895    ,
     *   60588.961    ,  63548.444    ,  66578.165    ,  69683.683    ,
     *   72871.462    ,
     *   49408.769    ,  52126.758    ,  54898.677    ,  57727.774    ,
     *   60617.712    ,  63572.652    ,  66597.350    ,  69697.281    ,
     *   72878.812    ,
     *   49453.883    ,  52168.601    ,  54936.963    ,  57762.179    ,
     *   60647.867    ,  63598.131    ,  66617.661    ,  69711.851    ,
     *   72886.962    ,
     *   49500.898    ,  52212.245    ,  54976.944    ,  57798.165    ,
     *   60679.480    ,  63624.936    ,  66639.154    ,  69727.447    ,
     *   72895.970    ,
     *   49549.869    ,  52257.746    ,  55018.677    ,  57835.789    ,
     *   60712.608    ,  63653.124    ,  66661.889    ,  69744.129    ,
     *   72905.898    /
        DATA ((ENTHF (J,K),J= 46, 54),K= 37, 45) /
     *   49600.855    ,  52305.164    ,  55062.219    ,  57875.109    ,
     *   60747.310    ,  63682.754    ,  66685.923    ,  69761.959    ,
     *   72916.807    ,
     *   49653.916    ,  52354.557    ,  55107.632    ,  57916.186    ,
     *   60783.646    ,  63713.888    ,  66711.321    ,  69781.000    ,
     *   72928.764    ,
     *   49709.111    ,  52405.987    ,  55154.974    ,  57959.079    ,
     *   60821.678    ,  63746.588    ,  66738.145    ,  69801.317    ,
     *   72941.837    ,
     *   49766.504    ,  52459.515    ,  55204.310    ,  58003.853    ,
     *   60861.471    ,  63780.919    ,  66766.462    ,  69822.980    ,
     *   72956.096    ,
     *   49826.158    ,  52515.205    ,  55255.703    ,  58050.573    ,
     *   60903.089    ,  63816.948    ,  66796.341    ,  69846.059    ,
     *   72971.614    ,
     *   49888.137    ,  52573.122    ,  55309.219    ,  58099.304    ,
     *   60946.601    ,  63854.745    ,  66827.852    ,  69870.626    ,
     *   72988.468    ,
     *   49952.508    ,  52633.333    ,  55364.924    ,  58150.115    ,
     *   60992.075    ,  63894.378    ,  66861.068    ,  69896.756    ,
     *   73006.734    ,
     *   50019.337    ,  52695.906    ,  55422.889    ,  58203.075    ,
     *   61039.583    ,  63935.923    ,  66896.063    ,  69924.526    ,
     *   73026.494    ,
     *   50088.694    ,  52760.910    ,  55483.183    ,  58258.257    ,
     *   61089.197    ,  63979.452    ,  66932.915    ,  69954.016    ,
     *   73047.830    /
        DATA ((ENTHF (J,K),J= 46, 54),K= 46, 54) /
     *   50160.649    ,  52828.417    ,  55545.879    ,  58315.733    ,
     *   61140.993    ,  64025.042    ,  66971.701    ,  69985.308    ,
     *   73070.827    ,
     *   50235.274    ,  52898.498    ,  55611.049    ,  58375.578    ,
     *   61195.046    ,  64072.773    ,  67012.503    ,  70018.486    ,
     *   73095.573    ,
     *   50312.641    ,  52971.229    ,  55678.769    ,  58437.869    ,
     *   61251.435    ,  64122.724    ,  67055.405    ,  70053.635    ,
     *   73122.158    ,
     *   50392.826    ,  53046.684    ,  55749.116    ,  58502.684    ,
     *   61310.240    ,  64174.978    ,  67100.490    ,  70090.844    ,
     *   73150.673    ,
     *   50475.904    ,  53124.941    ,  55822.169    ,  58570.104    ,
     *   61371.544    ,  64229.619    ,  67147.847    ,  70130.204    ,
     *   73181.215    ,
     *   50561.953    ,  53206.078    ,  55898.007    ,  58640.210    ,
     *   61435.430    ,  64286.734    ,  67197.564    ,  70171.807    ,
     *   73213.878    ,
     *   50651.052    ,  53290.176    ,  55976.713    ,  58713.085    ,
     *   61501.984    ,  64346.410    ,  67249.733    ,  70215.748    ,
     *   73248.762    ,
     *   50743.281    ,  53377.316    ,  56058.369    ,  58788.816    ,
     *   61571.293    ,  64408.739    ,  67304.446    ,  70262.123    ,
     *   73285.969    ,
     *   50838.722    ,  53467.582    ,  56143.062    ,  58867.489    ,
     *   61643.447    ,  64473.811    ,  67361.799    ,  70311.031    ,
     *   73325.600    /
        DATA ((ENTHF (J,K),J= 46, 54),K= 55, 63) /
     *   50937.460    ,  53561.060    ,  56230.877    ,  58949.193    ,
     *   61718.536    ,  64541.721    ,  67421.890    ,  70362.574    ,
     *   73367.762    ,
     *   51039.579    ,  53657.835    ,  56321.903    ,  59034.018    ,
     *   61796.655    ,  64612.565    ,  67484.816    ,  70416.853    ,
     *   73412.561    ,
     *   51145.166    ,  53757.997    ,  56416.231    ,  59122.057    ,
     *   61877.898    ,  64686.440    ,  67550.679    ,  70473.975    ,
     *   73460.107    ,
     *   51254.310    ,  53861.635    ,  56513.953    ,  59213.405    ,
     *   61962.361    ,  64763.446    ,  67619.583    ,  70534.045    ,
     *   73510.511    ,
     *   51367.100    ,  53968.842    ,  56615.162    ,  59308.157    ,
     *   62050.143    ,  64843.684    ,  67691.632    ,  70597.173    ,
     *   73563.887    ,
     *   51483.630    ,  54079.711    ,  56719.954    ,  59406.411    ,
     *   62141.345    ,  64927.259    ,  67766.932    ,  70663.469    ,
     *   73620.349    ,
     *   51634.692    ,  54223.592    ,  56856.132    ,  59534.306    ,
     *   62260.313    ,  65036.579    ,  67865.797    ,  70750.966    ,
     *   73695.446    ,
     *   51791.930    ,  54373.535    ,  56998.255    ,  59668.029    ,
     *   62384.989    ,  65151.487    ,  67970.129    ,  70843.815    ,
     *   73775.781    ,
     *   51955.535    ,  54529.736    ,  57146.523    ,  59807.782    ,
     *   62515.581    ,  65272.197    ,  68080.152    ,  70942.243    ,
     *   73861.593    /
        DATA ((ENTHF (J,K),J= 46, 54),K= 64, 72) /
     *   52125.705    ,  54692.393    ,  57301.141    ,  59953.777    ,
     *   62652.304    ,  65398.930    ,  68196.091    ,  71046.487    ,
     *   73953.125    ,
     *   52302.640    ,  54861.714    ,  57462.318    ,  60106.226    ,
     *   62795.379    ,  65531.912    ,  68318.178    ,  71156.784    ,
     *   74050.622    ,
     *   52486.548    ,  55037.910    ,  57630.270    ,  60265.350    ,
     *   62945.029    ,  65671.372    ,  68446.652    ,  71273.379    ,
     *   74154.339    ,
     *   52677.644    ,  55221.197    ,  57805.218    ,  60431.375    ,
     *   63101.487    ,  65817.549    ,  68581.755    ,  71396.523    ,
     *   74264.533    ,
     *   52876.149    ,  55411.801    ,  57987.391    ,  60604.534    ,
     *   63264.989    ,  65970.685    ,  68723.736    ,  71526.472    ,
     *   74381.468    ,
     *   53082.290    ,  55609.953    ,  58177.025    ,  60785.067    ,
     *   63435.782    ,  66131.031    ,  68872.853    ,  71663.489    ,
     *   74505.414    ,
     *   53296.305    ,  55815.894    ,  58374.363    ,  60973.223    ,
     *   63614.119    ,  66298.846    ,  69029.369    ,  71807.845    ,
     *   74636.648    ,
     *   53518.440    ,  56029.875    ,  58579.661    ,  61169.260    ,
     *   63800.262    ,  66474.397    ,  69193.558    ,  71959.817    ,
     *   74775.456    ,
     *   53748.957    ,  56252.158    ,  58793.184    ,  61373.448    ,
     *   63994.485    ,  66657.963    ,  69365.703    ,  72119.697    ,
     *   74922.132    /
        DATA ((ENTHF (J,K),J= 46, 54),K= 73, 81) /
     *   53988.128    ,  56483.019    ,  59015.212    ,  61586.071    ,
     *   64197.076    ,  66849.835    ,  69546.100    ,  72287.783    ,
     *   75076.984    ,
     *   54236.245    ,  56722.754    ,  59246.042    ,  61807.428    ,
     *   64408.339    ,  67050.321    ,  69735.060    ,  72464.394    ,
     *   75240.331    ,
     *   54493.624    ,  56971.679    ,  59485.995    ,  62037.843    ,
     *   64628.598    ,  67259.749    ,  69932.917    ,  72649.863    ,
     *   75412.513    ,
     *   54760.610    ,  57230.143    ,  59735.419    ,  62277.666    ,
     *   64858.206    ,  67478.475    ,  70140.027    ,  72844.552    ,
     *   75593.894    ,
     *   55037.593    ,  57498.534    ,  59994.704    ,  62527.287    ,
     *   65097.557    ,  67706.891    ,  70356.784    ,  73048.856    ,
     *   75784.870    ,
     *   55325.021    ,  57777.301    ,  60264.299    ,  62787.155    ,
     *   65347.096    ,  67945.445    ,  70583.635    ,  73263.220    ,
     *   75985.886    ,
     *   55717.352    ,  58158.202    ,  60633.107    ,  63143.150    ,
     *   65689.498    ,  68273.407    ,  70896.231    ,  73559.440    ,
     *   76264.622    ,
     *   56130.200    ,  58559.479    ,  61022.152    ,  63519.251    ,
     *   66051.882    ,  68621.234    ,  71228.591    ,  73875.335    ,
     *   76562.966    ,
     *   56566.962    ,  58984.471    ,  61434.716    ,  63918.676    ,
     *   66437.398    ,  68992.009    ,  71583.719    ,  74213.834    ,
     *   76883.763    /
        DATA ((ENTHF (J,K),J= 46, 54),K= 82, 90) /
     *   56640.448    ,  59056.022    ,  61504.225    ,  63986.026    ,
     *   66502.466    ,  69054.659    ,  71643.806    ,  74271.197    ,
     *   76938.229    ,
     *   56787.788    ,  59199.519    ,  61643.667    ,  64121.186    ,
     *   66633.097    ,  69180.495    ,  71764.557    ,  74386.551    ,
     *   77047.844    ,
     *   57232.425    ,  59632.854    ,  62065.085    ,  64530.024    ,
     *   67028.640    ,  69561.972    ,  72131.132    ,  74737.317    ,
     *   77381.817    ,
     *   57686.140    ,  60075.463    ,  62495.995    ,  64948.598    ,
     *   67434.191    ,  69953.758    ,  72508.353    ,  75099.106    ,
     *   77727.233    ,
     *   58148.969    ,  60527.378    ,  62936.423    ,  65376.924    ,
     *   67849.755    ,  70355.847    ,  72896.200    ,  75471.881    ,
     *   78084.037    ,
     *   58620.951    ,  60988.632    ,  63386.395    ,  65815.021    ,
     *   68275.340    ,  70768.237    ,  73294.656    ,  75855.610    ,
     *   78452.180    ,
     *   59102.130    ,  61459.261    ,  63845.940    ,  66262.910    ,
     *   68710.959    ,  71190.928    ,  73703.713    ,  76250.269    ,
     *   78831.620    ,
     *   59592.549    ,  61939.304    ,  64315.091    ,  66720.615    ,
     *   69156.629    ,  71623.928    ,  74123.363    ,  76655.839    ,
     *   79222.322    ,
     *   60092.254    ,  62428.801    ,  64793.880    ,  67188.165    ,
     *   69612.367    ,  72067.246    ,  74553.606    ,  77072.305    ,
     *   79624.258    /
        DATA ((ENTHF (J,K),J= 46, 54),K= 91, 99) /
     *   60601.293    ,  62927.796    ,  65282.347    ,  67665.587    ,
     *   70078.197    ,  72520.894    ,  74994.444    ,  77499.659    ,
     *   80037.405    ,
     *   61119.716    ,  63436.332    ,  65780.529    ,  68152.917    ,
     *   70554.143    ,  72984.890    ,  75445.885    ,  77937.897    ,
     *   80461.744    ,
     *   61647.574    ,  63954.457    ,  66288.468    ,  68650.189    ,
     *   71040.234    ,  73459.255    ,  75907.939    ,  78387.017    ,
     *   80897.266    ,
     *   62184.920    ,  64482.219    ,  66806.208    ,  69157.440    ,
     *   71536.502    ,  73944.010    ,  76380.621    ,  78847.026    ,
     *   81343.961    ,
     *   64721.645    ,  66977.555    ,  69258.341    ,  71564.450    ,
     *   73896.353    ,  76254.543    ,  78639.540    ,  81051.894    ,
     *   83492.182    ,
     *   67457.067    ,  69674.174    ,  71914.574    ,  74178.627    ,
     *   76466.711    ,  78779.222    ,  81116.574    ,  83479.204    ,
     *   85867.569    ,
     *   70397.254    ,  72577.855    ,  74780.355    ,  77005.045    ,
     *   79252.230    ,  81522.226    ,  83815.365    ,  86131.994    ,
     *   88472.475    ,
     *   73548.879    ,  75695.021    ,  77861.830    ,  80049.542    ,
     *   82258.399    ,  84488.656    ,  86740.577    ,  89014.437    ,
     *   91310.524    ,
     *   76919.188    ,  79032.708    ,  81165.802    ,  83318.657    ,
     *   85491.468    ,  87684.437    ,  89897.773    ,  92131.696    ,
     *   94386.431    /
        DATA ((ENTHF (J,K),J= 46, 54),K=100,108) /
     *   80515.981    ,  82598.537    ,  84699.691    ,  86819.590    ,
     *   88958.390    ,  91116.250    ,  93293.334    ,  95489.815    ,
     *   97705.872    ,
     *   84347.603    ,  86400.696    ,  88471.512    ,  90560.166    ,
     *   92666.780    ,  94791.478    ,  96934.389    ,  99095.645    ,
     *   101275.39    ,
     *   88422.935    ,  90447.929    ,  92489.859    ,  94548.814    ,
     *   96624.887    ,  98718.174    ,  100828.77    ,  102956.78    ,
     *   105102.31    ,
     *   92751.391    ,  94749.530    ,  96763.896    ,  98794.555    ,
     *   100841.58    ,  102905.03    ,  104984.99    ,  107081.53    ,
     *   109194.74    ,
     *   97342.923    ,  99315.345    ,  101303.35    ,  103306.99    ,
     *   105326.31    ,  107361.37    ,  109412.20    ,  111478.88    ,
     *   113561.44    ,
     *   102208.02    ,  104155.77    ,  106118.53    ,  108096.31    ,
     *   110089.17    ,  112097.12    ,  114120.20    ,  116158.46    ,
     *   118211.92    ,
     *   107357.74    ,  109281.77    ,  111220.29    ,  113173.29    ,
     *   115140.80    ,  117122.84    ,  119119.42    ,  121130.57    ,
     *   123156.31    ,
     *   112803.66    ,  114704.88    ,  116620.08    ,  118549.28    ,
     *   120492.47    ,  122449.68    ,  124420.90    ,  126406.14    ,
     *   128405.42    ,
     *   118557.99    ,  120437.19    ,  122329.94    ,  124236.23    ,
     *   126156.06    ,  128089.43    ,  130036.33    ,  131996.76    ,
     *   133970.72    /
        DATA ((ENTHF (J,K),J= 46, 54),K=109,117) /
     *   124633.47    ,  126491.41    ,  128362.50    ,  130246.72    ,
     *   132144.05    ,  134054.50    ,  135978.03    ,  137914.65    ,
     *   139864.33    ,
     *   131043.49    ,  132880.86    ,  134731.02    ,  136593.93    ,
     *   138469.57    ,  140357.92    ,  142258.97    ,  144172.69    ,
     *   146099.06    ,
     *   137802.03    ,  139619.49    ,  141449.38    ,  143291.69    ,
     *   145146.37    ,  147013.41    ,  148892.77    ,  150784.44    ,
     *   152688.37    ,
     *   144923.75    ,  146721.88    ,  148532.13    ,  150354.48    ,
     *   152188.88    ,  154035.32    ,  155893.74    ,  157764.12    ,
     *   159646.43    ,
     *   152423.93    ,  154203.29    ,  155994.48    ,  157797.47    ,
     *   159612.22    ,  161438.70    ,  163276.86    ,  165126.67    ,
     *   166988.09    ,
     *   160318.58    ,  162079.67    ,  163852.33    ,  165636.52    ,
     *   167432.19    ,  169239.32    ,  171057.84    ,  172887.73    ,
     *   174728.94    ,
     *   168624.41    ,  170367.70    ,  172122.31    ,  173888.20    ,
     *   175665.33    ,  177453.65    ,  179253.12    ,  181063.69    ,
     *   182885.31    ,
     *   177358.85    ,  179084.77    ,  180821.78    ,  182569.85    ,
     *   184328.92    ,  186098.95    ,  187879.88    ,  189671.67    ,
     *   191474.28    ,
     *   186540.12    ,  188249.06    ,  189968.89    ,  191699.56    ,
     *   193441.02    ,  195193.21    ,  196956.10    ,  198729.62    ,
     *   200513.73    /
        DATA ((ENTHF (J,K),J= 46, 54),K=118,126) /
     *   196187.22    ,  197879.55    ,  199582.57    ,  201296.23    ,
     *   203020.48    ,  204755.27    ,  206500.55    ,  208256.26    ,
     *   210022.36    ,
     *   206319.99    ,  207996.02    ,  209682.57    ,  211379.58    ,
     *   213087.00    ,  214804.77    ,  216532.84    ,  218271.16    ,
     *   220019.67    ,
     *   216959.09    ,  218619.13    ,  220289.52    ,  221970.20    ,
     *   223661.12    ,  225362.22    ,  227073.44    ,  228794.75    ,
     *   230526.07    ,
     *   228126.11    ,  229770.42    ,  231424.92    ,  233089.56    ,
     *   234764.27    ,  236449.02    ,  238143.73    ,  239848.35    ,
     *   241562.84    ,
     *   239843.52    ,  241472.34    ,  243111.20    ,  244760.05    ,
     *   246418.83    ,  248087.49    ,  249765.98    ,  251454.23    ,
     *   253152.20    ,
     *   252134.78    ,  253748.30    ,  255371.74    ,  257005.02    ,
     *   258648.11    ,  260300.94    ,  261963.45    ,  263635.60    ,
     *   265317.32    ,
     *   265024.32    ,  266622.72    ,  268230.91    ,  269848.82    ,
     *   271476.41    ,  273113.62    ,  274760.38    ,  276416.66    ,
     *   278082.38    ,
     *   278537.60    ,  280121.02    ,  281714.11    ,  283316.81    ,
     *   284929.07    ,  286550.84    ,  288182.05    ,  289822.65    ,
     *   291472.58    ,
     *   292701.15    ,  294269.70    ,  295847.81    ,  297435.43    ,
     *   299032.51    ,  300638.97    ,  302254.78    ,  303879.87    ,
     *   305514.19    /
        DATA ((ENTHF (J,K),J= 46, 54),K=127,135) /
     *   307542.59    ,  309096.36    ,  310659.59    ,  312232.23    ,
     *   313814.21    ,  315405.50    ,  317006.03    ,  318615.74    ,
     *   320234.58    ,
     *   323090.72    ,  324629.76    ,  326178.16    ,  327735.87    ,
     *   329302.85    ,  330879.03    ,  332464.37    ,  334058.80    ,
     *   335662.28    ,
     *   339375.50    ,  340899.82    ,  342433.42    ,  343976.25    ,
     *   345528.26    ,  347089.39    ,  348659.59    ,  350238.80    ,
     *   351826.98    ,
     *   356428.13    ,  357937.72    ,  359456.52    ,  360984.46    ,
     *   362521.50    ,  364067.60    ,  365622.68    ,  367186.71    ,
     *   368759.63    ,
     *   374281.09    ,  375775.91    ,  377279.86    ,  378792.88    ,
     *   380314.94    ,  381845.97    ,  383385.93    ,  384934.77    ,
     *   386492.43    ,
     *   392968.18    ,  394448.15    ,  395937.17    ,  397435.22    ,
     *   398942.22    ,  400458.14    ,  401982.93    ,  403516.54    ,
     *   405058.90    ,
     *   412524.58    ,  413989.58    ,  415463.58    ,  416946.53    ,
     *   418438.39    ,  419939.11    ,  421448.64    ,  422966.94    ,
     *   424493.95    ,
     *   432986.87    ,  434436.76    ,  435895.58    ,  437363.31    ,
     *   438839.89    ,  440325.29    ,  441819.45    ,  443322.33    ,
     *   444833.87    ,
     *   454393.14    ,  455827.72    ,  457271.19    ,  458723.51    ,
     *   460184.65    ,  461654.56    ,  463133.19    ,  464620.50    ,
     *   466116.44    /
        DATA ((ENTHF (J,K),J= 46, 54),K=136,144) /
     *   476782.97    ,  478202.01    ,  479629.91    ,  481066.62    ,
     *   482512.11    ,  483966.32    ,  485429.23    ,  486900.78    ,
     *   488380.94    ,
     *   500197.53    ,  501600.77    ,  503012.84    ,  504433.68    ,
     *   505863.27    ,  507301.56    ,  508748.51    ,  510204.08    ,
     *   511668.23    ,
     *   524679.63    ,  526066.77    ,  527462.69    ,  528867.38    ,
     *   530280.78    ,  531702.86    ,  533133.59    ,  534572.91    ,
     *   536020.80    ,
     *   550273.76    ,  551644.45    ,  553023.90    ,  554412.09    ,
     *   555808.98    ,  557214.53    ,  558628.72    ,  560051.49    ,
     *   561482.81    ,
     *   577026.19    ,  578380.03    ,  579742.62    ,  581113.94    ,
     *   582493.95    ,  583882.61    ,  585279.90    ,  586685.77    ,
     *   588100.20    ,
     *   604984.98    ,  606321.54    ,  607666.85    ,  609020.87    ,
     *   610383.58    ,  611754.95    ,  613134.95    ,  614523.53    ,
     *   615920.67    ,
     *   634200.09    ,  635518.89    ,  636846.44    ,  638182.70    ,
     *   639527.66    ,  640881.28    ,  642243.54    ,  643614.40    ,
     *   644993.83    ,
     *   664723.43    ,  666023.94    ,  667333.20    ,  668651.20    ,
     *   669977.90    ,  671313.28    ,  672657.32    ,  674009.98    ,
     *   675371.23    ,
     *   696608.93    ,  697890.57    ,  699180.98    ,  700480.15    ,
     *   701788.04    ,  703104.65    ,  704429.93    ,  705763.86    ,
     *   707106.42    /
        DATA ((ENTHF (J,K),J= 46, 54),K=145,153) /
     *   729912.61    ,  731174.76    ,  732445.70    ,  733725.43    ,
     *   735013.92    ,  736311.15    ,  737617.10    ,  738931.74    ,
     *   740255.05    ,
     *   764692.67    ,  765934.65    ,  767185.46    ,  768445.10    ,
     *   769713.54    ,  770990.76    ,  772276.75    ,  773571.48    ,
     *   774874.92    ,
     *   801009.57    ,  802230.65    ,  803460.61    ,  804699.45    ,
     *   805947.14    ,  807203.68    ,  808469.04    ,  809743.19    ,
     *   811026.12    ,
     *   838926.10    ,  840125.50    ,  841333.85    ,  842551.13    ,
     *   843777.33    ,  845012.44    ,  846256.44    ,  847509.30    ,
     *   848771.01    ,
     *   878507.49    ,  879684.38    ,  880870.29    ,  882065.20    ,
     *   883269.11    ,  884482.01    ,  885703.88    ,  886934.69    ,
     *   888174.44    ,
     *   919821.47    ,  920974.97    ,  922137.56    ,  923309.25    ,
     *   924490.03    ,  925679.88    ,  926878.79    ,  928086.74    ,
     *   929303.72    ,
     *   962938.43    ,  964067.59    ,  965205.94    ,  966353.49    ,
     *   967510.23    ,  968676.14    ,  969851.22    ,  971035.45    ,
     *   972228.81    ,
     *   1007931.4    ,  1009035.3    ,  1010148.4    ,  1011270.8    ,
     *   1012402.6    ,  1013543.6    ,  1014693.9    ,  1015853.5    ,
     *   1017022.4    ,
     *   1054876.4    ,  1055953.9    ,  1057040.7    ,  1058137.1    ,
     *   1059242.8    ,  1060358.0    ,  1061482.5    ,  1062616.5    ,
     *   1063759.9    /
        DATA ((ENTHF (J,K),J= 46, 54),K=154,162) /
     *   1103852.3    ,  1104902.2    ,  1105961.7    ,  1107030.8    ,
     *   1108109.5    ,  1109197.7    ,  1110295.6    ,  1111402.9    ,
     *   1112519.8    ,
     *   1154940.9    ,  1155962.1    ,  1156993.1    ,  1158033.9    ,
     *   1159084.4    ,  1160144.6    ,  1161214.6    ,  1162294.2    ,
     *   1163383.6    ,
     *   1208227.3    ,  1209218.7    ,  1210220.0    ,  1211231.2    ,
     *   1212252.4    ,  1213283.4    ,  1214324.4    ,  1215375.2    ,
     *   1216435.9    ,
     *   1263800.0    ,  1264760.3    ,  1265730.6    ,  1266711.0    ,
     *   1267701.6    ,  1268702.2    ,  1269713.0    ,  1270733.8    ,
     *   1271764.7    ,
     *   1321750.9    ,  1322678.6    ,  1323616.6    ,  1324565.0    ,
     *   1325523.6    ,  1326492.6    ,  1327471.9    ,  1328461.6    ,
     *   1329461.4    ,
     *   1382175.4    ,  1383069.1    ,  1383973.4    ,  1384888.3    ,
     *   1385813.8    ,  1386749.8    ,  1387696.3    ,  1388653.4    ,
     *   1389621.0    ,
     *   1445172.5    ,  1446030.9    ,  1446900.1    ,  1447780.1    ,
     *   1448670.9    ,  1449572.6    ,  1450485.0    ,  1451408.2    ,
     *   1452342.2    ,
     *   1510845.5    ,  1511667.0    ,  1512499.5    ,  1513343.2    ,
     *   1514197.9    ,  1515063.7    ,  1515940.6    ,  1516828.5    ,
     *   1517727.4    ,
     *   1579301.4    ,  1580084.4    ,  1580878.7    ,  1581684.4    ,
     *   1582501.5    ,  1583329.9    ,  1584169.8    ,  1585020.9    ,
     *   1585883.4    /
        DATA ((ENTHF (J,K),J= 55, 63),K=  1,  9) /
     *   76246.176    ,  79781.792    ,  83452.659    ,  87279.052    ,
     *   91287.467    ,  95513.713    ,  101182.00    ,  107430.75    ,
     *   114567.38    ,
     *   76244.615    ,  79778.853    ,  83448.100    ,  87272.560    ,
     *   91278.622    ,  95501.928    ,  101165.28    ,  107406.67    ,
     *   114530.73    ,
     *   76242.885    ,  79775.581    ,  83443.020    ,  87265.321    ,
     *   91268.756    ,  95488.782    ,  101146.64    ,  107379.83    ,
     *   114489.92    ,
     *   76240.975    ,  79771.958    ,  83437.385    ,  87257.287    ,
     *   91257.802    ,  95474.185    ,  101125.94    ,  107350.05    ,
     *   114444.70    ,
     *   76238.880    ,  79767.964    ,  83431.163    ,  87248.408    ,
     *   91245.693    ,  95458.046    ,  101103.05    ,  107317.14    ,
     *   114394.82    ,
     *   76236.591    ,  79763.581    ,  83424.322    ,  87238.638    ,
     *   91232.362    ,  95440.277    ,  101077.87    ,  107280.95    ,
     *   114340.03    ,
     *   76234.105    ,  79758.791    ,  83416.831    ,  87227.930    ,
     *   91217.744    ,  95420.791    ,  101050.25    ,  107241.29    ,
     *   114280.11    ,
     *   76231.416    ,  79753.580    ,  83408.662    ,  87216.239    ,
     *   91201.778    ,  95399.503    ,  101020.08    ,  107198.01    ,
     *   114214.84    ,
     *   76228.524    ,  79747.933    ,  83399.789    ,  87203.525    ,
     *   91184.403    ,  95376.333    ,  100987.26    ,  107150.95    ,
     *   114144.01    /
        DATA ((ENTHF (J,K),J= 55, 63),K= 10, 18) /
     *   76225.427    ,  79741.840    ,  83390.186    ,  87189.747    ,
     *   91165.562    ,  95351.202    ,  100951.67    ,  107099.97    ,
     *   114067.45    ,
     *   76222.129    ,  79735.291    ,  83379.832    ,  87174.869    ,
     *   91145.204    ,  95324.041    ,  100913.21    ,  107044.94    ,
     *   113984.98    ,
     *   76218.633    ,  79728.281    ,  83368.708    ,  87158.859    ,
     *   91123.278    ,  95294.781    ,  100871.78    ,  106985.73    ,
     *   113896.48    ,
     *   76214.947    ,  79720.805    ,  83356.800    ,  87141.689    ,
     *   91099.743    ,  95263.363    ,  100827.32    ,  106922.24    ,
     *   113801.82    ,
     *   76211.083    ,  79712.865    ,  83344.098    ,  87123.336    ,
     *   91074.562    ,  95229.735    ,  100779.74    ,  106854.37    ,
     *   113700.91    ,
     *   76207.053    ,  79704.465    ,  83330.593    ,  87103.781    ,
     *   91047.702    ,  95193.851    ,  100728.97    ,  106782.05    ,
     *   113593.69    ,
     *   76202.876    ,  79695.613    ,  83316.286    ,  87083.012    ,
     *   91019.141    ,  95155.676    ,  100674.98    ,  106705.23    ,
     *   113480.13    ,
     *   76198.573    ,  79686.323    ,  83301.179    ,  87061.022    ,
     *   90988.861    ,  95115.183    ,  100617.73    ,  106623.86    ,
     *   113360.21    ,
     *   76194.170    ,  79676.612    ,  83285.283    ,  87037.814    ,
     *   90956.855    ,  95072.356    ,  100557.18    ,  106537.92    ,
     *   113233.97    /
        DATA ((ENTHF (J,K),J= 55, 63),K= 19, 27) /
     *   76189.698    ,  79666.504    ,  83268.612    ,  87013.394    ,
     *   90923.123    ,  95027.189    ,  100493.33    ,  106447.42    ,
     *   113101.45    ,
     *   76185.191    ,  79656.027    ,  83251.190    ,  86987.778    ,
     *   90887.674    ,  94979.687    ,  100426.19    ,  106352.39    ,
     *   112962.74    ,
     *   76180.691    ,  79645.217    ,  83233.045    ,  86960.990    ,
     *   90850.530    ,  94929.868    ,  100355.78    ,  106252.85    ,
     *   112817.97    ,
     *   76176.244    ,  79634.113    ,  83214.213    ,  86933.062    ,
     *   90811.718    ,  94877.762    ,  100282.14    ,  106148.89    ,
     *   112667.26    ,
     *   76171.901    ,  79622.765    ,  83194.738    ,  86904.036    ,
     *   90771.280    ,  94823.412    ,  100205.32    ,  106040.59    ,
     *   112510.80    ,
     *   76167.720    ,  79611.226    ,  83174.673    ,  86873.962    ,
     *   90729.267    ,  94766.874    ,  100125.39    ,  105928.05    ,
     *   112348.78    ,
     *   76163.765    ,  79599.558    ,  83154.078    ,  86842.900    ,
     *   90685.742    ,  94708.218    ,  100042.45    ,  105811.41    ,
     *   112181.44    ,
     *   76160.108    ,  79587.830    ,  83133.021    ,  86810.921    ,
     *   90640.779    ,  94647.526    ,  99956.594    ,  105690.83    ,
     *   112009.04    ,
     *   76156.824    ,  79576.119    ,  83111.579    ,  86778.105    ,
     *   90594.465    ,  94584.897    ,  99867.951    ,  105566.48    ,
     *   111831.84    /
        DATA ((ENTHF (J,K),J= 55, 63),K= 28, 36) /
     *   76153.998    ,  79564.509    ,  83089.840    ,  86744.542    ,
     *   90546.898    ,  94520.441    ,  99776.659    ,  105438.55    ,
     *   111650.14    ,
     *   76151.721    ,  79553.093    ,  83067.898    ,  86710.333    ,
     *   90498.188    ,  94454.284    ,  99682.878    ,  105307.26    ,
     *   111464.28    ,
     *   76150.092    ,  79541.971    ,  83045.859    ,  86675.591    ,
     *   90448.457    ,  94386.565    ,  99586.780    ,  105172.84    ,
     *   111274.59    ,
     *   76149.343    ,  79533.641    ,  83028.821    ,  86648.434    ,
     *   90409.384    ,  94333.222    ,  99510.995    ,  105066.91    ,
     *   111125.50    ,
     *   76149.096    ,  79525.606    ,  83011.849    ,  86621.092    ,
     *   90369.847    ,  94279.111    ,  99434.032    ,  104959.37    ,
     *   110974.50    ,
     *   76149.407    ,  79517.923    ,  82995.004    ,  86593.630    ,
     *   90329.920    ,  94224.315    ,  99355.990    ,  104850.38    ,
     *   110821.77    ,
     *   76150.332    ,  79510.652    ,  82978.348    ,  86566.115    ,
     *   90289.677    ,  94168.920    ,  99276.975    ,  104740.04    ,
     *   110667.50    ,
     *   76151.932    ,  79503.855    ,  82961.950    ,  86538.621    ,
     *   90249.198    ,  94113.016    ,  99197.096    ,  104628.52    ,
     *   110511.87    ,
     *   76154.269    ,  79497.599    ,  82945.878    ,  86511.222    ,
     *   90208.567    ,  94056.697    ,  99116.468    ,  104515.95    ,
     *   110355.06    /
        DATA ((ENTHF (J,K),J= 55, 63),K= 37, 45) /
     *   76157.410    ,  79491.953    ,  82930.207    ,  86483.999    ,
     *   90167.872    ,  94000.064    ,  99035.211    ,  104402.48    ,
     *   110197.27    ,
     *   76161.421    ,  79486.987    ,  82915.014    ,  86457.035    ,
     *   90127.205    ,  93943.220    ,  98953.448    ,  104288.27    ,
     *   110038.70    ,
     *   76166.375    ,  79482.779    ,  82900.377    ,  86430.417    ,
     *   90086.662    ,  93886.271    ,  98871.308    ,  104173.47    ,
     *   109879.54    ,
     *   76172.346    ,  79479.404    ,  82886.382    ,  86404.235    ,
     *   90046.342    ,  93829.331    ,  98788.923    ,  104058.24    ,
     *   109719.99    ,
     *   76179.409    ,  79476.945    ,  82873.113    ,  86378.583    ,
     *   90006.349    ,  93772.515    ,  98706.429    ,  103942.75    ,
     *   109560.25    ,
     *   76187.644    ,  79475.485    ,  82860.662    ,  86353.558    ,
     *   89966.789    ,  93715.941    ,  98623.966    ,  103827.17    ,
     *   109400.52    ,
     *   76197.132    ,  79475.110    ,  82849.119    ,  86329.260    ,
     *   89927.773    ,  93659.731    ,  98541.676    ,  103711.66    ,
     *   109241.01    ,
     *   76207.959    ,  79475.910    ,  82838.582    ,  86305.793    ,
     *   89889.412    ,  93604.013    ,  98459.705    ,  103596.40    ,
     *   109081.92    ,
     *   76220.210    ,  79477.977    ,  82829.148    ,  86283.264    ,
     *   89851.825    ,  93548.914    ,  98378.203    ,  103481.56    ,
     *   108923.45    /
        DATA ((ENTHF (J,K),J= 55, 63),K= 46, 54) /
     *   76233.976    ,  79481.405    ,  82820.918    ,  86261.780    ,
     *   89815.131    ,  93494.567    ,  98297.320    ,  103367.31    ,
     *   108765.80    ,
     *   76249.348    ,  79486.293    ,  82813.998    ,  86241.456    ,
     *   89779.451    ,  93441.107    ,  98217.211    ,  103253.85    ,
     *   108609.17    ,
     *   76266.422    ,  79492.740    ,  82808.494    ,  86222.406    ,
     *   89744.912    ,  93388.670    ,  98138.032    ,  103141.33    ,
     *   108453.78    ,
     *   76285.293    ,  79500.848    ,  82804.514    ,  86204.748    ,
     *   89711.640    ,  93337.396    ,  98059.940    ,  103029.95    ,
     *   108299.82    ,
     *   76306.060    ,  79510.724    ,  82802.172    ,  86188.601    ,
     *   89679.766    ,  93287.428    ,  97983.096    ,  102919.88    ,
     *   108147.49    ,
     *   76328.827    ,  79522.473    ,  82801.580    ,  86174.089    ,
     *   89649.423    ,  93238.910    ,  97907.662    ,  102811.31    ,
     *   107996.99    ,
     *   76353.696    ,  79536.206    ,  82802.857    ,  86161.337    ,
     *   89620.745    ,  93191.988    ,  97833.799    ,  102704.42    ,
     *   107848.52    ,
     *   76380.773    ,  79552.035    ,  82806.121    ,  86150.471    ,
     *   89593.868    ,  93146.809    ,  97761.673    ,  102599.38    ,
     *   107702.28    ,
     *   76410.167    ,  79570.073    ,  82811.493    ,  86141.621    ,
     *   89568.933    ,  93103.524    ,  97691.449    ,  102496.38    ,
     *   107558.45    /
        DATA ((ENTHF (J,K),J= 55, 63),K= 55, 63) /
     *   76441.987    ,  79590.438    ,  82819.096    ,  86134.918    ,
     *   89546.078    ,  93062.284    ,  97623.292    ,  102395.61    ,
     *   107417.25    ,
     *   76476.347    ,  79613.247    ,  82829.055    ,  86130.495    ,
     *   89525.447    ,  93023.241    ,  97557.369    ,  102297.24    ,
     *   107278.85    ,
     *   76513.361    ,  79638.621    ,  82841.497    ,  86128.488    ,
     *   89507.184    ,  92986.549    ,  97493.849    ,  102201.45    ,
     *   107143.46    ,
     *   76553.144    ,  79666.681    ,  82856.553    ,  86129.032    ,
     *   89491.433    ,  92952.363    ,  97432.898    ,  102108.43    ,
     *   107011.25    ,
     *   76595.816    ,  79697.553    ,  82874.351    ,  86132.267    ,
     *   89478.341    ,  92920.839    ,  97374.686    ,  102018.36    ,
     *   106882.42    ,
     *   76641.497    ,  79731.362    ,  82895.026    ,  86138.332    ,
     *   89468.057    ,  92892.135    ,  97319.382    ,  101931.41    ,
     *   106757.15    ,
     *   76703.014    ,  79777.948    ,  82925.117    ,  86150.108    ,
     *   89459.378    ,  92860.460    ,  97254.597    ,  101827.39    ,
     *   106605.85    ,
     *   76769.667    ,  79829.577    ,  82960.178    ,  86166.807    ,
     *   89455.614    ,  92833.746    ,  97194.948    ,  101728.88    ,
     *   106460.77    ,
     *   76841.701    ,  79886.507    ,  83000.478    ,  86188.712    ,
     *   89457.061    ,  92812.306    ,  97140.768    ,  101636.23    ,
     *   106322.24    /
        DATA ((ENTHF (J,K),J= 55, 63),K= 64, 72) /
     *   76919.368    ,  79948.999    ,  83046.291    ,  86216.108    ,
     *   89464.019    ,  92796.454    ,  97092.385    ,  101549.79    ,
     *   106190.62    ,
     *   77002.926    ,  80017.321    ,  83097.894    ,  86249.285    ,
     *   89476.790    ,  92786.504    ,  97050.132    ,  101469.88    ,
     *   106066.26    ,
     *   77092.636    ,  80091.743    ,  83155.569    ,  86288.536    ,
     *   89495.680    ,  92782.774    ,  97014.338    ,  101396.86    ,
     *   105949.48    ,
     *   77188.764    ,  80172.542    ,  83219.602    ,  86334.158    ,
     *   89520.996    ,  92785.583    ,  96985.336    ,  101331.07    ,
     *   105840.64    ,
     *   77291.581    ,  80259.997    ,  83290.282    ,  86386.451    ,
     *   89553.048    ,  92795.251    ,  96963.457    ,  101272.84    ,
     *   105740.06    ,
     *   77401.367    ,  80354.396    ,  83367.906    ,  86445.720    ,
     *   89592.151    ,  92812.101    ,  96949.034    ,  101222.51    ,
     *   105648.08    ,
     *   77518.405    ,  80456.031    ,  83452.775    ,  86512.274    ,
     *   89638.623    ,  92836.460    ,  96942.401    ,  101180.42    ,
     *   105565.02    ,
     *   77642.988    ,  80565.202    ,  83545.194    ,  86586.427    ,
     *   89692.786    ,  92868.656    ,  96943.895    ,  101146.90    ,
     *   105491.23    ,
     *   77775.418    ,  80682.216    ,  83645.480    ,  86668.503    ,
     *   89754.969    ,  92909.026    ,  96953.855    ,  101122.30    ,
     *   105427.01    /
        DATA ((ENTHF (J,K),J= 55, 63),K= 73, 81) /
     *   77916.005    ,  80807.391    ,  83753.957    ,  86758.831    ,
     *   89825.509    ,  92957.909    ,  96972.625    ,  101106.96    ,
     *   105372.72    ,
     *   78065.077    ,  80941.059    ,  83870.960    ,  86857.752    ,
     *   89904.749    ,  93015.655    ,  97000.556    ,  101101.22    ,
     *   105328.67    ,
     *   78222.976    ,  81083.567    ,  83996.841    ,  86965.622    ,
     *   89993.049    ,  93082.622    ,  97038.007    ,  101105.44    ,
     *   105295.22    ,
     *   78390.068    ,  81235.284    ,  84131.971    ,  87082.814    ,
     *   90090.784    ,  93159.188    ,  97085.352    ,  101119.99    ,
     *   105272.71    ,
     *   78566.752    ,  81396.608    ,  84276.751    ,  87209.727    ,
     *   90198.352    ,  93245.749    ,  97142.982    ,  101145.24    ,
     *   105261.49    ,
     *   78753.471    ,  81567.983    ,  84431.621    ,  87346.802    ,
     *   90316.191    ,  93342.735    ,  97211.317    ,  101181.60    ,
     *   105261.95    ,
     *   79013.507    ,  81807.980    ,  84650.097    ,  87542.114    ,
     *   90486.511    ,  93486.020    ,  97317.548    ,  101246.61    ,
     *   105280.85    ,
     *   79293.109    ,  82067.529    ,  84888.150    ,  87757.075    ,
     *   90676.609    ,  93649.283    ,  97444.139    ,  101332.54    ,
     *   105321.47    ,
     *   79595.030    ,  82349.288    ,  85148.334    ,  87994.127    ,
     *   90888.806    ,  93834.714    ,  97593.090    ,  101441.18    ,
     *   105385.37    /
        DATA ((ENTHF (J,K),J= 55, 63),K= 82, 90) /
     *   79646.410    ,  82397.376    ,  85192.902    ,  88034.925    ,
     *   90925.558    ,  93867.115    ,  97619.569    ,  101461.13    ,
     *   105398.09    ,
     *   79749.913    ,  82494.358    ,  85282.919    ,  88117.484    ,
     *   91000.116    ,  93933.073    ,  97673.833    ,  101502.50    ,
     *   105425.20    ,
     *   80066.019    ,  82791.426    ,  85559.665    ,  88372.501    ,
     *   91231.854    ,  94139.821    ,  97846.653    ,  101638.01    ,
     *   105519.51    ,
     *   80394.041    ,  83100.940    ,  85849.456    ,  88641.237    ,
     *   91478.075    ,  94361.918    ,  98036.078    ,  101791.61    ,
     *   105633.67    ,
     *   80733.900    ,  83422.796    ,  86152.153    ,  88923.517    ,
     *   91738.559    ,  94599.093    ,  98241.755    ,  101962.84    ,
     *   105767.10    ,
     *   81085.527    ,  83756.898    ,  86467.636    ,  89219.185    ,
     *   92013.110    ,  94851.101    ,  98463.365    ,  102151.29    ,
     *   105919.27    ,
     *   81448.860    ,  84103.164    ,  86795.791    ,  89528.098    ,
     *   92301.547    ,  95117.716    ,  98700.614    ,  102356.59    ,
     *   106089.70    ,
     *   81823.847    ,  84461.517    ,  87136.520    ,  89850.127    ,
     *   92603.707    ,  95398.734    ,  98953.238    ,  102578.39    ,
     *   106277.95    ,
     *   82210.440    ,  84831.893    ,  87489.733    ,  90185.154    ,
     *   92919.440    ,  95693.969    ,  99220.993    ,  102816.38    ,
     *   106483.62    /
        DATA ((ENTHF (J,K),J= 55, 63),K= 91, 99) /
     *   82608.602    ,  85214.234    ,  87855.351    ,  90533.076    ,
     *   93248.613    ,  96003.252    ,  99503.660    ,  103070.28    ,
     *   106706.35    ,
     *   83018.300    ,  85608.490    ,  88233.304    ,  90893.799    ,
     *   93591.105    ,  96326.431    ,  99801.036    ,  103339.82    ,
     *   106945.80    ,
     *   83439.507    ,  86014.618    ,  88623.531    ,  91267.240    ,
     *   93946.807    ,  96663.366    ,  100112.94    ,  103624.78    ,
     *   107201.68    ,
     *   83872.204    ,  86432.582    ,  89025.977    ,  91653.324    ,
     *   94315.621    ,  97013.932    ,  100439.21    ,  103924.93    ,
     *   107473.70    ,
     *   85961.014    ,  88459.034    ,  90986.924    ,  93545.402    ,
     *   96135.231    ,  98757.217    ,  102081.23    ,  105458.61    ,
     *   108891.29    ,
     *   88282.149    ,  90723.448    ,  93191.998    ,  95688.356    ,
     *   98213.110    ,  100766.88    ,  104000.89    ,  107282.60    ,
     *   110613.46    ,
     *   90837.187    ,  93226.528    ,  95640.913    ,  98080.777    ,
     *   100546.58    ,  103038.79    ,  106191.96    ,  109388.22    ,
     *   112628.66    ,
     *   93629.138    ,  95970.590    ,  98335.208    ,  100723.33    ,
     *   103135.31    ,  105571.53    ,  108651.46    ,  111770.66    ,
     *   114929.95    ,
     *   96662.216    ,  98959.295    ,  101277.92    ,  103618.37    ,
     *   105980.91    ,  108365.83    ,  111378.91    ,  114428.04    ,
     *   117513.87    /
        DATA ((ENTHF (J,K),J= 55, 63),K=100,108) /
     *   99941.688    ,  102197.46    ,  104473.38    ,  106769.66    ,
     *   109086.51    ,  111424.16    ,  114375.82    ,  117360.81    ,
     *   120379.62    ,
     *   103473.76    ,  105690.90    ,  107926.98    ,  110182.15    ,
     *   112456.58    ,  114750.43    ,  117645.34    ,  120571.25    ,
     *   123528.54    ,
     *   107265.47    ,  109446.38    ,  111645.14    ,  113861.88    ,
     *   116096.73    ,  118349.83    ,  121192.04    ,  124063.25    ,
     *   126963.72    ,
     *   111324.68    ,  113471.45    ,  115635.14    ,  117815.83    ,
     *   120013.62    ,  122228.61    ,  125021.69    ,  127841.99    ,
     *   130689.74    ,
     *   115659.96    ,  117774.50    ,  119905.11    ,  122051.86    ,
     *   124214.82    ,  126394.06    ,  129141.11    ,  131913.86    ,
     *   134712.47    ,
     *   120280.62    ,  122364.62    ,  124463.94    ,  126578.63    ,
     *   128708.75    ,  130854.33    ,  133558.14    ,  136286.29    ,
     *   139038.90    ,
     *   125196.65    ,  127251.64    ,  129321.28    ,  131405.62    ,
     *   133504.67    ,  135618.46    ,  138281.49    ,  140967.67    ,
     *   143677.07    ,
     *   130418.73    ,  132446.09    ,  134487.51    ,  136543.01    ,
     *   138612.60    ,  140696.28    ,  143320.75    ,  145967.30    ,
     *   148635.98    ,
     *   135958.19    ,  137959.19    ,  139973.72    ,  142001.76    ,
     *   144043.33    ,  146098.42    ,  148686.30    ,  151295.34    ,
     *   153925.52    /
        DATA ((ENTHF (J,K),J= 55, 63),K=109,117) /
     *   141827.07    ,  143802.86    ,  145791.68    ,  147793.52    ,
     *   149808.38    ,  151836.24    ,  154389.35    ,  156962.75    ,
     *   159556.44    ,
     *   148038.07    ,  149989.68    ,  151953.89    ,  153930.67    ,
     *   155920.01    ,  157921.89    ,  160441.84    ,  162981.33    ,
     *   165540.33    ,
     *   154604.56    ,  156532.96    ,  158473.55    ,  160426.32    ,
     *   162391.22    ,  164368.24    ,  166856.52    ,  169363.64    ,
     *   171889.57    ,
     *   161540.63    ,  163446.70    ,  165364.59    ,  167294.28    ,
     *   169235.74    ,  171188.93    ,  173646.87    ,  176123.04    ,
     *   178617.38    ,
     *   168861.08    ,  170745.61    ,  172641.64    ,  174549.12    ,
     *   176468.03    ,  178398.33    ,  180827.16    ,  183273.66    ,
     *   185737.75    ,
     *   176581.43    ,  178445.15    ,  180320.08    ,  182206.15    ,
     *   184103.34    ,  186011.60    ,  188412.44    ,  190830.43    ,
     *   193265.50    ,
     *   184717.94    ,  186561.54    ,  188416.05    ,  190281.45    ,
     *   192157.67    ,  194044.67    ,  196418.53    ,  198809.08    ,
     *   201216.24    ,
     *   193287.65    ,  195111.73    ,  196946.49    ,  198791.86    ,
     *   200647.80    ,  202514.26    ,  204862.07    ,  207226.15    ,
     *   209606.42    ,
     *   202308.38    ,  204113.52    ,  205929.09    ,  207755.05    ,
     *   209591.34    ,  211437.91    ,  213760.52    ,  216099.02    ,
     *   218453.31    /
        DATA ((ENTHF (J,K),J= 55, 63),K=118,126) /
     *   211798.78    ,  213585.48    ,  215382.40    ,  217189.50    ,
     *   219006.71    ,  220834.00    ,  223132.17    ,  225445.89    ,
     *   227775.06    ,
     *   221778.32    ,  223547.05    ,  225325.82    ,  227114.55    ,
     *   228913.21    ,  230721.74    ,  232996.19    ,  235285.87    ,
     *   237590.67    ,
     *   232267.35    ,  234018.54    ,  235779.58    ,  237550.42    ,
     *   239331.00    ,  241121.26    ,  243372.62    ,  245638.92    ,
     *   247920.05    ,
     *   243287.12    ,  245021.15    ,  246764.87    ,  248518.22    ,
     *   250281.14    ,  252053.58    ,  254282.43    ,  256525.95    ,
     *   258784.04    ,
     *   254859.81    ,  256577.02    ,  258303.77    ,  260040.00    ,
     *   261785.65    ,  263540.67    ,  265747.52    ,  267968.81    ,
     *   270204.42    ,
     *   267008.56    ,  268709.25    ,  270419.35    ,  272138.79    ,
     *   273867.51    ,  275605.46    ,  277790.78    ,  279990.32    ,
     *   282203.96    ,
     *   279757.50    ,  281441.94    ,  283135.66    ,  284838.60    ,
     *   286550.69    ,  288271.89    ,  290436.09    ,  292614.31    ,
     *   294806.42    ,
     *   293131.79    ,  294800.22    ,  296477.81    ,  298164.49    ,
     *   299860.22    ,  301564.94    ,  303708.37    ,  305865.64    ,
     *   308036.63    ,
     *   307157.68    ,  308810.28    ,  310471.94    ,  312142.59    ,
     *   313822.18    ,  315510.64    ,  317633.63    ,  319770.28    ,
     *   321920.48    /
        DATA ((ENTHF (J,K),J= 55, 63),K=127,135) /
     *   321862.50    ,  323499.43    ,  325145.33    ,  326800.12    ,
     *   328463.75    ,  330136.17    ,  332238.96    ,  334355.27    ,
     *   336484.98    ,
     *   337274.74    ,  338896.13    ,  340526.39    ,  342165.46    ,
     *   343813.29    ,  345469.82    ,  347552.62    ,  349648.82    ,
     *   351758.28    ,
     *   353424.06    ,  355030.00    ,  356644.72    ,  358268.18    ,
     *   359900.32    ,  361541.08    ,  363604.07    ,  365680.33    ,
     *   367769.74    ,
     *   370341.38    ,  371931.91    ,  373531.16    ,  375139.08    ,
     *   376755.60    ,  378380.68    ,  380423.97    ,  382480.43    ,
     *   384549.93    ,
     *   388058.86    ,  389634.00    ,  391217.80    ,  392810.21    ,
     *   394411.16    ,  396020.61    ,  398044.28    ,  400081.01    ,
     *   402130.71    ,
     *   406609.98    ,  408169.72    ,  409738.06    ,  411314.96    ,
     *   412900.34    ,  414494.17    ,  416498.24    ,  418515.30    ,
     *   420545.25    ,
     *   426029.62    ,  427573.90    ,  429126.73    ,  430688.07    ,
     *   432257.86    ,  433836.05    ,  435820.50    ,  437817.88    ,
     *   439828.07    ,
     *   446354.03    ,  447882.76    ,  449420.01    ,  450965.72    ,
     *   452519.84    ,  454082.32    ,  456047.09    ,  458024.72    ,
     *   460015.12    ,
     *   467620.96    ,  469134.01    ,  470655.54    ,  472185.51    ,
     *   473723.86    ,  475270.53    ,  477215.50    ,  479173.30    ,
     *   481143.82    /
        DATA ((ENTHF (J,K),J= 55, 63),K=136,144) /
     *   489869.64    ,  491366.85    ,  492872.52    ,  494386.59    ,
     *   495909.01    ,  497439.75    ,  499364.76    ,  501302.57    ,
     *   503253.07    ,
     *   513140.91    ,  514622.07    ,  516111.67    ,  517609.65    ,
     *   519115.98    ,  520630.59    ,  522535.44    ,  524453.06    ,
     *   526383.35    ,
     *   537477.20    ,  538942.07    ,  540415.36    ,  541897.03    ,
     *   543387.04    ,  544885.32    ,  546769.74    ,  548666.93    ,
     *   550576.78    ,
     *   562922.64    ,  564370.94    ,  565827.65    ,  567292.74    ,
     *   568766.16    ,  570247.86    ,  572111.55    ,  573988.01    ,
     *   575877.14    ,
     *   589523.12    ,  590954.52    ,  592394.33    ,  593842.53    ,
     *   595299.06    ,  596763.88    ,  598606.48    ,  600461.87    ,
     *   602329.94    ,
     *   617326.32    ,  618740.45    ,  620163.01    ,  621593.96    ,
     *   623033.26    ,  624480.86    ,  626301.97    ,  628135.88    ,
     *   629982.52    ,
     *   646381.79    ,  647778.24    ,  649183.14    ,  650596.46    ,
     *   652018.14    ,  653448.15    ,  655247.30    ,  657059.30    ,
     *   658884.06    ,
     *   676741.03    ,  678119.35    ,  679506.16    ,  680901.40    ,
     *   682305.04    ,  683717.04    ,  685493.72    ,  687283.30    ,
     *   689085.70    ,
     *   708457.56    ,  709817.26    ,  711185.47    ,  712562.16    ,
     *   713947.29    ,  715340.81    ,  717094.46    ,  718861.08    ,
     *   720640.58    /
        DATA ((ENTHF (J,K),J= 55, 63),K=145,153) /
     *   741586.98    ,  742927.51    ,  744276.59    ,  745634.21    ,
     *   747000.31    ,  748374.85    ,  750104.85    ,  751847.90    ,
     *   753603.91    ,
     *   776187.05    ,  777507.82    ,  778837.21    ,  780175.18    ,
     *   781521.69    ,  782876.71    ,  784582.38    ,  786301.20    ,
     *   788033.07    ,
     *   812317.79    ,  813618.17    ,  814927.24    ,  816244.95    ,
     *   817571.27    ,  818906.17    ,  820586.79    ,  822280.66    ,
     *   823987.70    ,
     *   850041.54    ,  851320.86    ,  852608.93    ,  853905.72    ,
     *   855211.21    ,  856525.34    ,  858180.12    ,  859848.28    ,
     *   861529.73    ,
     *   889423.08    ,  890680.60    ,  891946.96    ,  893222.13    ,
     *   894506.08    ,  895798.77    ,  897426.87    ,  899068.49    ,
     *   900723.55    ,
     *   930529.69    ,  931764.63    ,  933008.52    ,  934261.31    ,
     *   935522.99    ,  936793.50    ,  938394.02    ,  940008.22    ,
     *   941636.02    ,
     *   973431.27    ,  974642.81    ,  975863.41    ,  977093.03    ,
     *   978331.63    ,  979579.19    ,  981151.18    ,  982737.02    ,
     *   984336.65    ,
     *   1018200.4    ,  1019387.7    ,  1020584.2    ,  1021789.7    ,
     *   1023004.4    ,  1024228.2    ,  1025770.7    ,  1027327.2    ,
     *   1028897.6    ,
     *   1064912.6    ,  1066074.7    ,  1067246.1    ,  1068426.7    ,
     *   1069616.7    ,  1070815.8    ,  1072327.6    ,  1073853.7    ,
     *   1075394.0    /
        DATA ((ENTHF (J,K),J= 55, 63),K=154,162) /
     *   1113646.2    ,  1114782.1    ,  1115927.5    ,  1117082.3    ,
     *   1118246.5    ,  1119420.0    ,  1120900.1    ,  1122394.6    ,
     *   1123903.6    ,
     *   1164482.6    ,  1165591.3    ,  1166709.7    ,  1167837.6    ,
     *   1168975.1    ,  1170122.1    ,  1171569.2    ,  1173031.0    ,
     *   1174507.6    ,
     *   1217506.5    ,  1218586.9    ,  1219677.1    ,  1220777.1    ,
     *   1221886.9    ,  1223006.3    ,  1224419.2    ,  1225847.2    ,
     *   1227290.1    ,
     *   1272805.7    ,  1273856.7    ,  1274917.7    ,  1275988.7    ,
     *   1277069.6    ,  1278160.4    ,  1279537.8    ,  1280930.5    ,
     *   1282338.5    ,
     *   1330471.6    ,  1331492.0    ,  1332522.6    ,  1333563.4    ,
     *   1334614.4    ,  1335675.4    ,  1337015.9    ,  1338372.0    ,
     *   1339743.7    ,
     *   1390599.1    ,  1391587.7    ,  1392586.7    ,  1393596.1    ,
     *   1394615.9    ,  1395646.0    ,  1396948.1    ,  1398266.3    ,
     *   1399600.3    ,
     *   1453286.9    ,  1454242.3    ,  1455208.4    ,  1456185.2    ,
     *   1457172.6    ,  1458170.5    ,  1459432.8    ,  1460711.4    ,
     *   1462006.3    ,
     *   1518637.4    ,  1519558.3    ,  1520490.2    ,  1521433.0    ,
     *   1522386.7    ,  1523351.2    ,  1524572.1    ,  1525809.6    ,
     *   1527063.9    ,
     *   1586757.2    ,  1587642.3    ,  1588538.5    ,  1589446.0    ,
     *   1590364.6    ,  1591294.4    ,  1592472.1    ,  1593667.0    ,
     *   1594879.0    /
        DATA ((ENTHF (J,K),J= 64, 72),K=  1,  9) /
     *   123374.70    ,  140608.79    ,  167334.44    ,  194174.44    ,
     *   221034.44    ,  247904.44    ,  274774.44    ,  301634.44    ,
     *   328504.44    ,
     *   123309.22    ,  139772.63    ,  166764.44    ,  193694.44    ,
     *   220614.44    ,  247514.44    ,  274404.44    ,  301304.44    ,
     *   328184.44    ,
     *   123236.59    ,  139116.70    ,  166184.44    ,  193184.44    ,
     *   220144.44    ,  247084.44    ,  274004.44    ,  300924.44    ,
     *   327834.44    ,
     *   123156.44    ,  138536.71    ,  165634.44    ,  192664.44    ,
     *   219654.44    ,  246624.44    ,  273574.44    ,  300524.44    ,
     *   327454.44    ,
     *   123068.42    ,  137998.03    ,  165104.44    ,  192154.44    ,
     *   219164.44    ,  246154.44    ,  273134.44    ,  300104.44    ,
     *   327074.44    ,
     *   122972.21    ,  137484.38    ,  164594.44    ,  191654.44    ,
     *   218684.44    ,  245694.44    ,  272694.44    ,  299694.44    ,
     *   326674.44    ,
     *   122867.53    ,  136986.78    ,  164094.44    ,  191174.44    ,
     *   218224.44    ,  245244.44    ,  272264.44    ,  299284.44    ,
     *   326284.44    ,
     *   122754.14    ,  136499.74    ,  163614.44    ,  190704.44    ,
     *   217764.44    ,  244814.44    ,  271844.44    ,  298874.44    ,
     *   325904.44    ,
     *   122631.82    ,  136019.73    ,  163144.44    ,  190244.44    ,
     *   217314.44    ,  244374.44    ,  271434.44    ,  298474.44    ,
     *   325524.44    /
        DATA ((ENTHF (J,K),J= 64, 72),K= 10, 18) /
     *   122500.43    ,  135544.38    ,  162674.44    ,  189784.44    ,
     *   216874.44    ,  243944.44    ,  271014.44    ,  298074.44    ,
     *   325134.44    ,
     *   122359.84    ,  135072.06    ,  162214.44    ,  189334.44    ,
     *   216434.44    ,  243524.44    ,  270604.44    ,  297674.44    ,
     *   324754.44    ,
     *   122209.98    ,  134601.63    ,  161754.44    ,  188884.44    ,
     *   215994.44    ,  243094.44    ,  270184.44    ,  297274.44    ,
     *   324354.44    ,
     *   122050.85    ,  134132.33    ,  161294.44    ,  188424.44    ,
     *   215544.44    ,  242654.44    ,  269754.44    ,  296854.44    ,
     *   323954.44    ,
     *   121882.48    ,  133663.63    ,  160824.44    ,  187974.44    ,
     *   215094.44    ,  242214.44    ,  269324.44    ,  296434.44    ,
     *   323534.44    ,
     *   121704.94    ,  133195.20    ,  160364.44    ,  187514.44    ,
     *   214644.44    ,  241764.44    ,  268884.44    ,  295994.44    ,
     *   323114.44    ,
     *   121518.36    ,  132726.83    ,  159894.44    ,  187044.44    ,
     *   214184.44    ,  241304.44    ,  268424.44    ,  295544.44    ,
     *   322664.44    ,
     *   121322.93    ,  132258.45    ,  159424.44    ,  186564.44    ,
     *   213704.44    ,  240824.44    ,  267954.44    ,  295074.44    ,
     *   322194.44    ,
     *   121118.86    ,  131790.06    ,  158944.44    ,  186074.44    ,
     *   213194.44    ,  240324.44    ,  267444.44    ,  294574.44    ,
     *   321704.44    /
        DATA ((ENTHF (J,K),J= 64, 72),K= 19, 27) /
     *   120906.41    ,  131321.72    ,  158444.44    ,  185544.44    ,
     *   212654.44    ,  239764.44    ,  266884.44    ,  294014.44    ,
     *   321154.44    ,
     *   120685.89    ,  130853.55    ,  157914.44    ,  184964.44    ,
     *   212034.44    ,  239134.44    ,  266254.44    ,  293384.44    ,
     *   320524.44    ,
     *   120457.63    ,  130385.71    ,  157314.44    ,  184264.44    ,
     *   211284.44    ,  238364.44    ,  265494.44    ,  292634.44    ,
     *   319794.44    ,
     *   120222.01    ,  129918.40    ,  156584.44    ,  183384.44    ,
     *   210334.44    ,  237404.44    ,  264544.44    ,  291724.44    ,
     *   318914.44    ,
     *   119979.42    ,  129451.84    ,  155604.44    ,  182144.44    ,
     *   209044.44    ,  236144.44    ,  263344.44    ,  290584.44    ,
     *   317834.44    ,
     *   119730.29    ,  128986.28    ,  154024.44    ,  180314.44    ,
     *   207274.44    ,  234504.44    ,  261824.44    ,  289174.44    ,
     *   316514.44    ,
     *   119475.06    ,  128521.99    ,  150934.44    ,  177494.44    ,
     *   204904.44    ,  232444.44    ,  259974.44    ,  287474.44    ,
     *   314934.44    ,
     *   119214.21    ,  128059.23    ,  143268.74    ,  173464.44    ,
     *   202044.44    ,  230074.44    ,  257864.44    ,  285534.44    ,
     *   313124.44    ,
     *   118948.21    ,  127598.31    ,  141235.72    ,  170744.44    ,
     *   199464.44    ,  227694.44    ,  255654.44    ,  283454.44    ,
     *   311184.44    /
        DATA ((ENTHF (J,K),J= 64, 72),K= 28, 36) /
     *   118677.56    ,  127139.52    ,  139726.98    ,  168684.44    ,
     *   197224.44    ,  225454.44    ,  253484.44    ,  281384.44    ,
     *   309214.44    ,
     *   118402.76    ,  126683.15    ,  138467.96    ,  166984.44    ,
     *   195294.44    ,  223434.44    ,  251464.44    ,  279404.44    ,
     *   307314.44    ,
     *   118124.34    ,  126229.54    ,  137361.55    ,  165524.44    ,
     *   193604.44    ,  221624.44    ,  249604.44    ,  277574.44    ,
     *   305534.44    ,
     *   117906.87    ,  125880.82    ,  136579.72    ,  164484.44    ,
     *   192374.44    ,  220304.44    ,  248254.44    ,  276234.44    ,
     *   304234.44    ,
     *   117687.77    ,  125534.08    ,  135847.45    ,  163434.44    ,
     *   191114.44    ,  218944.44    ,  246884.44    ,  274884.44    ,
     *   302924.44    ,
     *   117467.30    ,  125189.46    ,  135155.72    ,  162184.44    ,
     *   189594.44    ,  217354.44    ,  245314.44    ,  273374.44    ,
     *   301484.44    ,
     *   117245.69    ,  124847.12    ,  134497.99    ,  160404.44    ,
     *   187534.44    ,  215334.44    ,  243414.44    ,  271604.44    ,
     *   299814.44    ,
     *   117023.18    ,  124507.19    ,  133869.37    ,  157174.44    ,
     *   184514.44    ,  212734.44    ,  241124.44    ,  269524.44    ,
     *   297894.44    ,
     *   116800.02    ,  124169.83    ,  133266.12    ,  149610.45    ,
     *   180304.44    ,  209644.44    ,  238514.44    ,  267184.44    ,
     *   295734.44    /
        DATA ((ENTHF (J,K),J= 64, 72),K= 37, 45) /
     *   116576.45    ,  123835.18    ,  132685.29    ,  146783.35    ,
     *   177204.44    ,  206774.44    ,  235874.44    ,  264724.44    ,
     *   293434.44    ,
     *   116352.69    ,  123503.39    ,  132124.56    ,  144940.10    ,
     *   174814.44    ,  204244.44    ,  233354.44    ,  262284.44    ,
     *   291104.44    ,
     *   116129.00    ,  123174.61    ,  131582.03    ,  143479.45    ,
     *   172834.44    ,  201984.44    ,  230994.44    ,  259934.44    ,
     *   288824.44    ,
     *   115905.59    ,  122848.99    ,  131056.14    ,  142237.42    ,
     *   171054.44    ,  199874.44    ,  228744.44    ,  257674.44    ,
     *   286624.44    ,
     *   115682.71    ,  122526.66    ,  130545.63    ,  141141.03    ,
     *   169244.44    ,  197694.44    ,  226454.44    ,  255394.44    ,
     *   284424.44    ,
     *   115460.58    ,  122207.78    ,  130049.43    ,  140150.51    ,
     *   167004.44    ,  195094.44    ,  223874.44    ,  252934.44    ,
     *   282094.44    ,
     *   115239.42    ,  121892.49    ,  129566.64    ,  139241.40    ,
     *   163344.44    ,  191594.44    ,  220774.44    ,  250144.44    ,
     *   279534.44    ,
     *   115019.47    ,  121580.93    ,  129096.52    ,  138397.49    ,
     *   155238.73    ,  186874.44    ,  217194.44    ,  247064.44    ,
     *   276744.44    ,
     *   114800.95    ,  121273.25    ,  128638.43    ,  137607.43    ,
     *   151616.09    ,  183194.44    ,  213804.44    ,  243924.44    ,
     *   273794.44    /
        DATA ((ENTHF (J,K),J= 64, 72),K= 46, 54) /
     *   114584.06    ,  120969.58    ,  128191.82    ,  136862.91    ,
     *   149402.13    ,  180304.44    ,  210714.44    ,  240844.44    ,
     *   270814.44    ,
     *   114369.03    ,  120670.06    ,  127756.25    ,  136157.67    ,
     *   147687.15    ,  177814.44    ,  207834.44    ,  237824.44    ,
     *   267824.44    ,
     *   114156.07    ,  120374.84    ,  127331.30    ,  135486.86    ,
     *   146250.21    ,  175384.44    ,  204904.44    ,  234754.44    ,
     *   264784.44    ,
     *   113945.38    ,  120084.06    ,  126916.65    ,  134846.66    ,
     *   144996.35    ,  172474.44    ,  201524.44    ,  231384.44    ,
     *   261564.44    ,
     *   113737.17    ,  119797.84    ,  126512.01    ,  134234.00    ,
     *   143874.63    ,  167814.44    ,  197104.44    ,  227464.44    ,
     *   258014.44    ,
     *   113531.65    ,  119516.33    ,  126117.14    ,  133646.36    ,
     *   142854.10    ,  157475.35    ,  191274.44    ,  223024.44    ,
     *   254144.44    ,
     *   113329.02    ,  119239.67    ,  125731.82    ,  133081.69    ,
     *   141914.39    ,  154662.02    ,  187184.44    ,  218864.44    ,
     *   250154.44    ,
     *   113129.47    ,  118967.98    ,  125355.88    ,  132538.25    ,
     *   141041.28    ,  152599.75    ,  183684.44    ,  214804.44    ,
     *   246024.44    ,
     *   112933.19    ,  118701.40    ,  124989.18    ,  132014.60    ,
     *   140224.40    ,  150918.33    ,  179954.44    ,  210434.44    ,
     *   241614.44    /
        DATA ((ENTHF (J,K),J= 64, 72),K= 55, 63) /
     *   112740.38    ,  118440.06    ,  124631.57    ,  131509.52    ,
     *   139455.95    ,  149476.89    ,  174614.44    ,  205124.44    ,
     *   236734.44    ,
     *   112551.22    ,  118184.09    ,  124282.97    ,  131021.95    ,
     *   138729.91    ,  148204.21    ,  163586.03    ,  198474.44    ,
     *   231384.44    ,
     *   112365.90    ,  117933.62    ,  123943.29    ,  130550.99    ,
     *   138041.52    ,  147058.55    ,  160086.01    ,  193494.44    ,
     *   226284.44    ,
     *   112184.60    ,  117688.79    ,  123612.45    ,  130095.89    ,
     *   137386.96    ,  146013.05    ,  157664.81    ,  188884.44    ,
     *   221064.44    ,
     *   112007.50    ,  117449.71    ,  123290.41    ,  129655.96    ,
     *   136763.10    ,  145049.29    ,  155739.70    ,  183074.44    ,
     *   215104.44    ,
     *   111834.79    ,  117216.52    ,  122977.13    ,  129230.62    ,
     *   136167.37    ,  144154.02    ,  154114.74    ,  172273.66    ,
     *   207904.44    ,
     *   111625.31    ,  116933.51    ,  122597.79    ,  128718.72    ,
     *   135459.02    ,  143116.43    ,  152366.81    ,  165848.19    ,
     *   200284.44    ,
     *   111423.28    ,  116660.13    ,  122232.05    ,  128227.98    ,
     *   134787.81    ,  142156.18    ,  150843.66    ,  162400.91    ,
     *   192694.44    ,
     *   111229.04    ,  116396.64    ,  121879.91    ,  127757.71    ,
     *   134150.88    ,  141262.55    ,  149488.07    ,  159845.68    ,
     *   181366.07    /
        DATA ((ENTHF (J,K),J= 64, 72),K= 64, 72) /
     *   111042.90    ,  116143.27    ,  121541.37    ,  127307.29    ,
     *   133545.91    ,  140427.36    ,  148263.93    ,  157768.24    ,
     *   171760.62    ,
     *   110865.18    ,  115900.27    ,  121216.46    ,  126876.21    ,
     *   132970.92    ,  139644.23    ,  147146.82    ,  155999.45    ,
     *   167760.97    ,
     *   110696.21    ,  115667.88    ,  120905.23    ,  126464.04    ,
     *   132424.28    ,  138908.06    ,  146119.39    ,  154451.10    ,
     *   164889.70    ,
     *   110536.29    ,  115446.33    ,  120607.73    ,  126070.41    ,
     *   131904.60    ,  138214.75    ,  145168.83    ,  153070.57    ,
     *   162592.71    ,
     *   110385.73    ,  115235.86    ,  120324.04    ,  125695.03    ,
     *   131410.71    ,  137560.94    ,  144285.39    ,  151823.65    ,
     *   160657.75    ,
     *   110244.84    ,  115036.71    ,  120054.24    ,  125337.65    ,
     *   130941.60    ,  136943.83    ,  143461.51    ,  150686.72    ,
     *   158977.53    ,
     *   110113.93    ,  114849.11    ,  119798.42    ,  124998.04    ,
     *   130496.42    ,  136361.10    ,  142691.15    ,  149642.71    ,
     *   157489.22    ,
     *   109993.29    ,  114673.31    ,  119556.70    ,  124676.05    ,
     *   130074.44    ,  135810.79    ,  141969.45    ,  148678.87    ,
     *   156152.48    ,
     *   109883.22    ,  114509.55    ,  119329.17    ,  124371.54    ,
     *   129675.02    ,  135291.24    ,  141292.45    ,  147785.39    ,
     *   154939.72    /
        DATA ((ENTHF (J,K),J= 64, 72),K= 73, 81) /
     *   109784.03    ,  114358.06    ,  119115.98    ,  124084.42    ,
     *   129297.64    ,  134801.02    ,  140656.84    ,  146954.57    ,
     *   153831.11    ,
     *   109696.03    ,  114219.10    ,  118917.26    ,  123814.61    ,
     *   128941.82    ,  134338.94    ,  140059.86    ,  146180.23    ,
     *   152811.93    ,
     *   109619.52    ,  114092.92    ,  118733.14    ,  123562.06    ,
     *   128607.18    ,  133903.93    ,  139499.20    ,  145457.36    ,
     *   151870.88    ,
     *   109554.81    ,  113979.76    ,  118563.79    ,  123326.76    ,
     *   128293.38    ,  133495.09    ,  138972.86    ,  144781.82    ,
     *   150999.09    ,
     *   109502.24    ,  113879.91    ,  118409.37    ,  123108.70    ,
     *   128000.13    ,  133111.63    ,  138479.14    ,  144150.12    ,
     *   150189.47    ,
     *   109462.13    ,  113793.62    ,  118270.07    ,  122907.89    ,
     *   127727.17    ,  132752.85    ,  138016.53    ,  143559.31    ,
     *   149436.19    ,
     *   109429.14    ,  113701.82    ,  118111.10    ,  122671.53    ,
     *   127400.68    ,  132320.09    ,  137456.64    ,  142844.57    ,
     *   148528.62    ,
     *   109419.00    ,  113634.45    ,  117978.75    ,  122464.79    ,
     *   127107.99    ,  131927.02    ,  136944.83    ,  142190.15    ,
     *   147699.70    ,
     *   109432.98    ,  113592.41    ,  117873.45    ,  122287.54    ,
     *   126848.22    ,  131571.70    ,  136477.65    ,  141590.27    ,
     *   146939.94    /
        DATA ((ENTHF (J,K),J= 64, 72),K= 82, 90) /
     *   109437.64    ,  113588.07    ,  117858.96    ,  122261.55    ,
     *   126809.10    ,  131517.46    ,  136405.79    ,  141497.66    ,
     *   146822.53    ,
     *   109448.89    ,  113581.59    ,  117832.56    ,  122212.59    ,
     *   126734.42    ,  131413.19    ,  136267.15    ,  141318.64    ,
     *   146595.42    ,
     *   109497.50    ,  113579.26    ,  117773.14    ,  122088.79    ,
     *   126537.50    ,  131132.57    ,  135889.86    ,  140828.51    ,
     *   145971.93    ,
     *   109568.08    ,  113601.46    ,  117741.34    ,  121996.41    ,
     *   126376.73    ,  130894.03    ,  135562.19    ,  140397.73    ,
     *   145420.60    ,
     *   109659.88    ,  113647.20    ,  117735.91    ,  121933.83    ,
     *   126249.97    ,  130694.74    ,  135280.33    ,  140021.12    ,
     *   144934.27    ,
     *   109772.21    ,  113715.62    ,  117755.73    ,  121899.60    ,
     *   126155.33    ,  130532.21    ,  135041.01    ,  139694.32    ,
     *   144507.00    ,
     *   109904.46    ,  113805.93    ,  117799.78    ,  121892.43    ,
     *   126091.16    ,  130404.29    ,  134841.40    ,  139413.57    ,
     *   144133.76    ,
     *   110056.08    ,  113917.42    ,  117867.17    ,  121911.15    ,
     *   126055.97    ,  130309.08    ,  134679.04    ,  139175.66    ,
     *   143810.29    ,
     *   110226.55    ,  114049.45    ,  117957.08    ,  121954.75    ,
     *   126048.44    ,  130244.90    ,  134551.77    ,  138977.78    ,
     *   143532.95    /
        DATA ((ENTHF (J,K),J= 64, 72),K= 91, 99) /
     *   110415.42    ,  114201.44    ,  118068.78    ,  122022.29    ,
     *   126067.41    ,  130210.25    ,  134457.68    ,  138817.49    ,
     *   143298.58    ,
     *   110622.26    ,  114372.86    ,  118201.59    ,  122112.93    ,
     *   126111.83    ,  130203.81    ,  134395.09    ,  138692.66    ,
     *   143104.44    ,
     *   110846.70    ,  114563.22    ,  118354.93    ,  122225.92    ,
     *   126180.73    ,  130224.39    ,  134362.51    ,  138601.40    ,
     *   142948.12    ,
     *   111088.38    ,  114772.09    ,  118528.23    ,  122360.58    ,
     *   126273.28    ,  130270.92    ,  134358.61    ,  138542.02    ,
     *   142827.51    ,
     *   112381.34    ,  115931.01    ,  119542.73    ,  123219.13    ,
     *   126963.09    ,  130777.71    ,  134666.41    ,  138632.88    ,
     *   142681.21    ,
     *   113995.02    ,  117428.92    ,  120916.94    ,  124460.97    ,
     *   128063.06    ,  131725.39    ,  135450.32    ,  139240.40    ,
     *   143098.35    ,
     *   115914.45    ,  119246.81    ,  122627.07    ,  126056.61    ,
     *   129536.93    ,  133069.60    ,  136656.30    ,  140298.82    ,
     *   143999.07    ,
     *   118130.23    ,  121372.42    ,  124657.52    ,  127986.55    ,
     *   131360.63    ,  134780.90    ,  138248.60    ,  141765.00    ,
     *   145331.49    ,
     *   120637.07    ,  123798.35    ,  126998.46    ,  130238.17    ,
     *   133518.31    ,  136839.74    ,  140203.37    ,  143610.13    ,
     *   147061.03    /
        DATA ((ENTHF (J,K),J= 64, 72),K=100,108) /
     *   123432.78    ,  126520.81    ,  129644.29    ,  132803.81    ,
     *   135999.99    ,  139233.47    ,  142504.92    ,  145815.04    ,
     *   149164.57    ,
     *   126517.59    ,  129538.83    ,  132592.68    ,  135679.58    ,
     *   138800.01    ,  141954.44    ,  145143.39    ,  148367.36    ,
     *   151626.91    ,
     *   129893.76    ,  132853.68    ,  135843.81    ,  138864.47    ,
     *   141916.02    ,  144998.82    ,  148113.25    ,  151259.68    ,
     *   154438.54    ,
     *   133565.16    ,  136468.48    ,  139399.94    ,  142359.79    ,
     *   145348.28    ,  148365.70    ,  151412.30    ,  154488.39    ,
     *   157594.25    ,
     *   137537.09    ,  140387.89    ,  143265.06    ,  146168.76    ,
     *   149099.19    ,  152056.54    ,  155041.01    ,  158052.82    ,
     *   161092.18    ,
     *   141816.08    ,  144617.94    ,  147444.61    ,  150296.22    ,
     *   153172.89    ,  156074.77    ,  159001.99    ,  161954.71    ,
     *   164933.07    ,
     *   146409.77    ,  149165.84    ,  151945.36    ,  154748.41    ,
     *   157575.09    ,  160425.48    ,  163299.67    ,  166197.77    ,
     *   169119.88    ,
     *   151326.84    ,  154039.90    ,  156775.21    ,  159532.84    ,
     *   162312.81    ,  165115.20    ,  167940.05    ,  170787.43    ,
     *   173657.40    ,
     *   156576.88    ,  159249.41    ,  161943.15    ,  164658.10    ,
     *   167394.30    ,  170151.75    ,  172930.50    ,  175730.57    ,
     *   178551.99    /
        DATA ((ENTHF (J,K),J= 64, 72),K=109,117) /
     *   162170.41    ,  164804.64    ,  167459.13    ,  170133.87    ,
     *   172828.87    ,  175544.13    ,  178279.64    ,  181035.40    ,
     *   183811.43    ,
     *   168118.80    ,  170716.71    ,  173334.05    ,  175970.79    ,
     *   178626.91    ,  181302.39    ,  183997.20    ,  186711.33    ,
     *   189444.77    ,
     *   174434.26    ,  176997.66    ,  179579.74    ,  182180.45    ,
     *   184799.75    ,  187437.62    ,  190094.01    ,  192768.89    ,
     *   195462.22    ,
     *   181129.83    ,  183660.34    ,  186208.85    ,  188775.32    ,
     *   191359.67    ,  193961.88    ,  196581.88    ,  199219.63    ,
     *   201875.08    ,
     *   188219.38    ,  190718.47    ,  193234.96    ,  195768.78    ,
     *   198319.87    ,  200888.16    ,  203473.61    ,  206076.14    ,
     *   208695.70    ,
     *   195717.58    ,  198186.58    ,  200672.44    ,  203175.07    ,
     *   205694.42    ,  208230.39    ,  210782.93    ,  213351.97    ,
     *   215937.43    ,
     *   203639.93    ,  206080.06    ,  208536.56    ,  211009.33    ,
     *   213498.30    ,  216003.39    ,  218524.52    ,  221061.61    ,
     *   223614.58    ,
     *   212002.78    ,  214415.15    ,  216843.43    ,  219287.53    ,
     *   221747.38    ,  224222.88    ,  226713.95    ,  229220.50    ,
     *   231742.45    ,
     *   220823.31    ,  223208.91    ,  225610.03    ,  228026.56    ,
     *   230458.42    ,  232905.51    ,  235367.74    ,  237845.03    ,
     *   240337.28    /
        DATA ((ENTHF (J,K),J= 64, 72),K=118,126) /
     *   230119.57    ,  232479.32    ,  234854.22    ,  237244.17    ,
     *   239649.07    ,  242068.82    ,  244503.33    ,  246952.50    ,
     *   249416.25    ,
     *   239910.49    ,  242245.22    ,  244594.77    ,  246959.03    ,
     *   249337.91    ,  251731.29    ,  254139.08    ,  256561.19    ,
     *   258997.52    ,
     *   250215.90    ,  252526.38    ,  254851.36    ,  257190.75    ,
     *   259544.44    ,  261912.34    ,  264294.33    ,  266690.32    ,
     *   269100.21    ,
     *   261056.58    ,  263343.47    ,  265644.60    ,  267959.86    ,
     *   270289.14    ,  272632.34    ,  274989.36    ,  277360.09    ,
     *   279744.43    ,
     *   272454.24    ,  274718.16    ,  276996.07    ,  279287.86    ,
     *   281593.43    ,  283912.66    ,  286245.45    ,  288591.70    ,
     *   290951.29    ,
     *   284431.58    ,  286673.08    ,  288928.35    ,  291197.28    ,
     *   293479.75    ,  295775.65    ,  298084.89    ,  300407.35    ,
     *   302742.92    ,
     *   297012.32    ,  299231.90    ,  301465.04    ,  303711.63    ,
     *   305971.56    ,  308244.72    ,  310531.01    ,  312830.30    ,
     *   315142.50    ,
     *   310221.22    ,  312419.31    ,  314630.77    ,  316855.51    ,
     *   319093.39    ,  321344.33    ,  323608.19    ,  325884.88    ,
     *   328174.29    ,
     *   324084.13    ,  326261.10    ,  328451.29    ,  330654.58    ,
     *   332870.85    ,  335100.01    ,  337341.94    ,  339596.52    ,
     *   341863.65    /
        DATA ((ENTHF (J,K),J= 64, 72),K=127,135) /
     *   338627.99    ,  340784.17    ,  342953.43    ,  345135.63    ,
     *   347330.68    ,  349538.46    ,  351758.85    ,  353991.76    ,
     *   356237.06    ,
     *   353880.91    ,  356016.59    ,  358165.20    ,  360326.63    ,
     *   362500.77    ,  364687.51    ,  366886.73    ,  369098.33    ,
     *   371322.20    ,
     *   369872.20    ,  371987.59    ,  374115.79    ,  376256.70    ,
     *   378410.21    ,  380576.19    ,  382754.55    ,  384945.17    ,
     *   387147.94    ,
     *   386632.38    ,  388727.66    ,  390835.65    ,  392956.24    ,
     *   395089.33    ,  397234.79    ,  399392.53    ,  401562.43    ,
     *   403744.38    ,
     *   404193.26    ,  406268.55    ,  408356.46    ,  410456.90    ,
     *   412569.73    ,  414694.86    ,  416832.18    ,  418981.57    ,
     *   421142.92    ,
     *   422587.96    ,  424643.34    ,  426711.27    ,  428791.65    ,
     *   430884.35    ,  432989.28    ,  435106.31    ,  437235.35    ,
     *   439376.28    ,
     *   441850.97    ,  443886.47    ,  445934.46    ,  447994.83    ,
     *   450067.47    ,  452152.27    ,  454249.13    ,  456357.92    ,
     *   458478.55    ,
     *   462018.18    ,  464033.78    ,  466061.83    ,  468102.20    ,
     *   470154.80    ,  472219.51    ,  474296.22    ,  476384.83    ,
     *   478485.24    ,
     *   483126.95    ,  485122.59    ,  487130.63    ,  489150.97    ,
     *   491183.49    ,  493228.09    ,  495284.67    ,  497353.11    ,
     *   499433.30    /
        DATA ((ENTHF (J,K),J= 64, 72),K=136,144) /
     *   505216.15    ,  507191.71    ,  509179.65    ,  511179.86    ,
     *   513192.24    ,  515216.66    ,  517253.04    ,  519301.26    ,
     *   521361.22    ,
     *   528326.21    ,  530281.54    ,  532249.23    ,  534229.17    ,
     *   536221.27    ,  538225.41    ,  540241.49    ,  542269.40    ,
     *   544309.04    ,
     *   552499.20    ,  554434.07    ,  556381.31    ,  558340.80    ,
     *   560312.45    ,  562296.14    ,  564291.77    ,  566299.24    ,
     *   568318.44    ,
     *   577778.83    ,  579693.00    ,  581619.54    ,  583558.35    ,
     *   585509.31    ,  587472.34    ,  589447.33    ,  591434.16    ,
     *   593432.74    ,
     *   604210.60    ,  606103.75    ,  608009.29    ,  609927.12    ,
     *   611857.14    ,  613799.25    ,  615753.34    ,  617719.30    ,
     *   619697.04    ,
     *   631841.77    ,  633713.54    ,  635597.74    ,  637494.27    ,
     *   639403.02    ,  641323.89    ,  643256.78    ,  645201.59    ,
     *   647158.22    ,
     *   660721.48    ,  662571.47    ,  664433.93    ,  666308.76    ,
     *   668195.87    ,  670095.15    ,  672006.50    ,  673929.82    ,
     *   675865.01    ,
     *   690900.82    ,  692728.56    ,  694568.83    ,  696421.54    ,
     *   698286.58    ,  700163.86    ,  702053.27    ,  703954.72    ,
     *   705868.09    ,
     *   722432.86    ,  724237.85    ,  726055.44    ,  727885.53    ,
     *   729728.04    ,  731582.85    ,  733449.88    ,  735329.02    ,
     *   737220.16    /
        DATA ((ENTHF (J,K),J= 64, 72),K=145,153) /
     *   755372.79    ,  757154.45    ,  758948.81    ,  760755.75    ,
     *   762575.20    ,  764407.04    ,  766251.19    ,  768107.53    ,
     *   769975.97    ,
     *   789777.92    ,  791535.65    ,  793306.16    ,  795089.37    ,
     *   796885.18    ,  798693.49    ,  800514.21    ,  802347.23    ,
     *   804192.44    ,
     *   825707.82    ,  827440.94    ,  829186.97    ,  830945.80    ,
     *   832717.35    ,  834501.52    ,  836298.20    ,  838107.31    ,
     *   839928.73    ,
     *   863224.40    ,  864932.19    ,  866653.02    ,  868386.78    ,
     *   870133.39    ,  871892.75    ,  873664.76    ,  875449.32    ,
     *   877246.33    ,
     *   902391.97    ,  904073.65    ,  905768.51    ,  907476.46    ,
     *   909197.40    ,  910931.24    ,  912677.87    ,  914437.19    ,
     *   916209.11    ,
     *   943277.34    ,  944932.09    ,  946600.18    ,  948281.51    ,
     *   949976.00    ,  951683.54    ,  953404.04    ,  955137.39    ,
     *   956883.50    ,
     *   985949.96    ,  987576.89    ,  989217.33    ,  990871.19    ,
     *   992538.39    ,  994218.82    ,  995912.38    ,  997618.98    ,
     *   999338.50    ,
     *   1030482.0    ,  1032080.1    ,  1033692.0    ,  1035317.5    ,
     *   1036956.5    ,  1038608.9    ,  1040274.7    ,  1041953.7    ,
     *   1043645.8    ,
     *   1076948.3    ,  1078516.7    ,  1080099.0    ,  1081695.2    ,
     *   1083305.1    ,  1084928.6    ,  1086565.7    ,  1088216.2    ,
     *   1089880.0    /
        DATA ((ENTHF (J,K),J= 64, 72),K=154,162) /
     *   1125426.9    ,  1126964.5    ,  1128516.2    ,  1130082.0    ,
     *   1131661.8    ,  1133255.4    ,  1134862.8    ,  1136483.9    ,
     *   1138118.5    ,
     *   1175998.7    ,  1177504.4    ,  1179024.4    ,  1180558.8    ,
     *   1182107.4    ,  1183670.0    ,  1185246.7    ,  1186837.4    ,
     *   1188441.7    ,
     *   1228747.8    ,  1230220.3    ,  1231707.6    ,  1233209.4    ,
     *   1234725.6    ,  1236256.3    ,  1237801.2    ,  1239360.3    ,
     *   1240933.5    ,
     *   1283761.6    ,  1285199.8    ,  1286653.0    ,  1288121.0    ,
     *   1289603.8    ,  1291101.3    ,  1292613.3    ,  1294139.8    ,
     *   1295680.6    ,
     *   1341130.9    ,  1342533.5    ,  1343951.3    ,  1345384.4    ,
     *   1346832.5    ,  1348295.6    ,  1349773.5    ,  1351266.2    ,
     *   1352773.6    ,
     *   1400950.2    ,  1402315.8    ,  1403697.0    ,  1405093.7    ,
     *   1406505.8    ,  1407933.3    ,  1409375.9    ,  1410833.6    ,
     *   1412306.2    ,
     *   1463317.5    ,  1464644.7    ,  1465987.8    ,  1467346.9    ,
     *   1468721.7    ,  1470112.1    ,  1471518.1    ,  1472939.5    ,
     *   1474376.1    ,
     *   1528334.8    ,  1529622.1    ,  1530925.7    ,  1532245.7    ,
     *   1533581.7    ,  1534933.8    ,  1536301.8    ,  1537685.5    ,
     *   1539084.9    ,
     *   1596108.0    ,  1597353.9    ,  1598616.6    ,  1599895.9    ,
     *   1601191.7    ,  1602504.0    ,  1603832.5    ,  1605177.2    ,
     *   1606537.9    /
        DATA ((ENTHF (J,K),J= 73, 81),K=  1,  9) /
     *   355374.44    ,  382234.44    ,  409104.44    ,  435964.44    ,
     *   462824.44    ,  489684.44    ,  524794.44    ,  559904.44    ,
     *   595014.12    ,
     *   355074.44    ,  381964.44    ,  408844.44    ,  435734.44    ,
     *   462614.44    ,  489504.44    ,  524644.44    ,  559774.44    ,
     *   594911.63    ,
     *   354744.44    ,  381654.44    ,  408564.44    ,  435474.44    ,
     *   462384.44    ,  489294.44    ,  524464.44    ,  559634.44    ,
     *   594796.84    ,
     *   354394.44    ,  381334.44    ,  408264.44    ,  435204.44    ,
     *   462134.44    ,  489074.44    ,  524274.44    ,  559474.44    ,
     *   594668.79    ,
     *   354034.44    ,  380994.44    ,  407954.44    ,  434914.44    ,
     *   461874.44    ,  488834.44    ,  524064.44    ,  559294.44    ,
     *   594526.50    ,
     *   353664.44    ,  380644.44    ,  407634.44    ,  434614.44    ,
     *   461594.44    ,  488584.44    ,  523844.44    ,  559104.44    ,
     *   594368.94    ,
     *   353294.44    ,  380304.44    ,  407304.44    ,  434314.44    ,
     *   461314.44    ,  488324.44    ,  523614.44    ,  558904.44    ,
     *   594195.07    ,
     *   352934.44    ,  379954.44    ,  406984.44    ,  434004.44    ,
     *   461024.44    ,  488054.44    ,  523374.44    ,  558684.44    ,
     *   594003.81    ,
     *   352564.44    ,  379604.44    ,  406654.44    ,  433694.44    ,
     *   460734.44    ,  487774.44    ,  523114.44    ,  558454.44    ,
     *   593794.06    /
        DATA ((ENTHF (J,K),J= 73, 81),K= 10, 18) /
     *   352194.44    ,  379254.44    ,  406314.44    ,  433364.44    ,
     *   460424.44    ,  487484.44    ,  522844.44    ,  558204.44    ,
     *   593564.68    ,
     *   351824.44    ,  378894.44    ,  405964.44    ,  433034.44    ,
     *   460104.44    ,  487174.44    ,  522554.44    ,  557934.44    ,
     *   593314.51    ,
     *   351444.44    ,  378524.44    ,  405604.44    ,  432694.44    ,
     *   459774.44    ,  486854.44    ,  522254.44    ,  557644.44    ,
     *   593042.37    ,
     *   351044.44    ,  378144.44    ,  405234.44    ,  432334.44    ,
     *   459424.44    ,  486514.44    ,  521924.44    ,  557334.44    ,
     *   592747.03    ,
     *   350644.44    ,  377744.44    ,  404844.44    ,  431954.44    ,
     *   459054.44    ,  486164.44    ,  521584.44    ,  557004.44    ,
     *   592427.24    ,
     *   350224.44    ,  377334.44    ,  404444.44    ,  431554.44    ,
     *   458664.44    ,  485784.44    ,  521214.44    ,  556644.44    ,
     *   592081.75    ,
     *   349784.44    ,  376904.44    ,  404024.44    ,  431144.44    ,
     *   458254.44    ,  485374.44    ,  520824.44    ,  556264.44    ,
     *   591709.23    ,
     *   349324.44    ,  376444.44    ,  403574.44    ,  430694.44    ,
     *   457824.44    ,  484944.44    ,  520404.44    ,  555854.44    ,
     *   591308.35    ,
     *   348824.44    ,  375964.44    ,  403094.44    ,  430224.44    ,
     *   457354.44    ,  484484.44    ,  519944.44    ,  555414.44    ,
     *   590877.76    /
        DATA ((ENTHF (J,K),J= 73, 81),K= 19, 27) /
     *   348284.44    ,  375424.44    ,  402564.44    ,  429704.44    ,
     *   456844.44    ,  483984.44    ,  519454.44    ,  554934.44    ,
     *   590416.04    ,
     *   347674.44    ,  374824.44    ,  401974.44    ,  429134.44    ,
     *   456284.44    ,  483434.44    ,  518924.44    ,  554424.44    ,
     *   589921.77    ,
     *   346964.44    ,  374134.44    ,  401304.44    ,  428474.44    ,
     *   455654.44    ,  482824.44    ,  518334.44    ,  553864.44    ,
     *   589393.48    ,
     *   346114.44    ,  373324.44    ,  400524.44    ,  427724.44    ,
     *   454924.44    ,  482124.44    ,  517684.44    ,  553254.44    ,
     *   588829.66    ,
     *   345094.44    ,  372344.44    ,  399594.44    ,  426844.44    ,
     *   454094.44    ,  481344.44    ,  516964.44    ,  552594.44    ,
     *   588228.76    ,
     *   343844.44    ,  371174.44    ,  398494.44    ,  425814.44    ,
     *   453134.44    ,  480444.44    ,  516154.44    ,  551864.44    ,
     *   587589.20    ,
     *   342374.44    ,  369794.44    ,  397214.44    ,  424624.44    ,
     *   452024.44    ,  479434.44    ,  515254.44    ,  551074.44    ,
     *   586909.34    ,
     *   340684.44    ,  368224.44    ,  395754.44    ,  423274.44    ,
     *   450794.44    ,  478304.44    ,  514264.44    ,  550224.44    ,
     *   586187.49    ,
     *   338864.44    ,  366524.44    ,  394174.44    ,  421814.44    ,
     *   449454.44    ,  477094.44    ,  513204.44    ,  549314.44    ,
     *   585421.93    /
        DATA ((ENTHF (J,K),J= 73, 81),K= 28, 36) /
     *   337004.44    ,  364784.44    ,  392544.44    ,  420304.44    ,
     *   448064.44    ,  475824.44    ,  512094.44    ,  548354.44    ,
     *   584610.87    ,
     *   335204.44    ,  363074.44    ,  390944.44    ,  418814.44    ,
     *   446674.44    ,  474544.44    ,  510954.44    ,  547354.44    ,
     *   583752.43    ,
     *   333494.44    ,  361444.44    ,  389404.44    ,  417354.44    ,
     *   445304.44    ,  473264.44    ,  509794.44    ,  546314.44    ,
     *   582844.72    ,
     *   332234.44    ,  360244.44    ,  388244.44    ,  416254.44    ,
     *   444264.44    ,  472274.44    ,  508884.44    ,  545494.44    ,
     *   582107.71    ,
     *   330974.44    ,  359034.44    ,  387094.44    ,  415154.44    ,
     *   443214.44    ,  471274.44    ,  507954.44    ,  544644.44    ,
     *   581339.08    ,
     *   329604.44    ,  357724.44    ,  385854.44    ,  413974.44    ,
     *   442094.44    ,  470214.44    ,  506984.44    ,  543754.44    ,
     *   580537.86    ,
     *   328034.44    ,  356254.44    ,  384464.44    ,  412674.44    ,
     *   440874.44    ,  469074.44    ,  505944.44    ,  542814.44    ,
     *   579703.02    ,
     *   326244.44    ,  354574.44    ,  382894.44    ,  411204.44    ,
     *   439514.44    ,  467814.44    ,  504814.44    ,  541814.44    ,
     *   578833.52    ,
     *   324234.44    ,  352704.44    ,  381154.44    ,  409584.44    ,
     *   438024.44    ,  466444.44    ,  503604.44    ,  540764.44    ,
     *   577928.28    /
        DATA ((ENTHF (J,K),J= 73, 81),K= 37, 45) /
     *   322084.44    ,  350684.44    ,  379274.44    ,  407854.44    ,
     *   436424.44    ,  464994.44    ,  502324.44    ,  539654.44    ,
     *   576986.16    ,
     *   319874.44    ,  348614.44    ,  377334.44    ,  406054.44    ,
     *   434764.44    ,  463474.44    ,  500984.44    ,  538494.44    ,
     *   576006.00    ,
     *   317694.44    ,  346554.44    ,  375404.44    ,  404244.44    ,
     *   433084.44    ,  461934.44    ,  499614.44    ,  537304.44    ,
     *   574986.58    ,
     *   315584.44    ,  344544.44    ,  373504.44    ,  402464.44    ,
     *   431424.44    ,  460384.44    ,  498234.44    ,  536074.44    ,
     *   573926.64    ,
     *   313484.44    ,  342554.44    ,  371624.44    ,  400684.44    ,
     *   429754.44    ,  458824.44    ,  496814.44    ,  534814.44    ,
     *   572824.86    ,
     *   311284.44    ,  340484.44    ,  369674.44    ,  398854.44    ,
     *   428034.44    ,  457214.44    ,  495364.44    ,  533514.44    ,
     *   571679.86    ,
     *   308904.44    ,  338254.44    ,  367584.44    ,  396904.44    ,
     *   426214.44    ,  455524.44    ,  493834.44    ,  532154.44    ,
     *   570490.19    ,
     *   306314.44    ,  335834.44    ,  365324.44    ,  394794.44    ,
     *   424264.44    ,  453714.44    ,  492224.44    ,  530734.44    ,
     *   569254.35    ,
     *   303554.44    ,  333244.44    ,  362904.44    ,  392544.44    ,
     *   422174.44    ,  451804.44    ,  490514.44    ,  529244.44    ,
     *   567970.76    /
        DATA ((ENTHF (J,K),J= 73, 81),K= 46, 54) /
     *   300704.44    ,  330554.44    ,  360374.44    ,  390184.44    ,
     *   419994.44    ,  449794.44    ,  488734.44    ,  527684.44    ,
     *   566637.73    ,
     *   297824.44    ,  327814.44    ,  357794.44    ,  387774.44    ,
     *   417754.44    ,  447724.44    ,  486894.44    ,  526074.44    ,
     *   565253.52    ,
     *   294904.44    ,  325044.44    ,  355184.44    ,  385324.44    ,
     *   415464.44    ,  445604.44    ,  485004.44    ,  524404.44    ,
     *   563816.27    ,
     *   291854.44    ,  322174.44    ,  352494.44    ,  382814.44    ,
     *   413124.44    ,  443424.44    ,  483044.44    ,  522674.44    ,
     *   562324.01    ,
     *   288584.44    ,  319134.44    ,  349654.44    ,  380164.44    ,
     *   410654.44    ,  441144.44    ,  481004.44    ,  520884.44    ,
     *   560774.67    ,
     *   285044.44    ,  315834.44    ,  346594.44    ,  377314.44    ,
     *   408024.44    ,  438724.44    ,  478854.44    ,  518994.44    ,
     *   559166.02    ,
     *   281264.44    ,  312294.44    ,  343284.44    ,  374244.44    ,
     *   405194.44    ,  436134.44    ,  476574.44    ,  517024.44    ,
     *   557495.73    ,
     *   277274.44    ,  308524.44    ,  339754.44    ,  370974.44    ,
     *   402184.44    ,  433384.44    ,  474164.44    ,  514954.44    ,
     *   555761.26    ,
     *   273044.44    ,  304544.44    ,  336044.44    ,  367534.44    ,
     *   399024.44    ,  430494.44    ,  471634.44    ,  512784.44    ,
     *   553959.94    /
        DATA ((ENTHF (J,K),J= 73, 81),K= 55, 63) /
     *   268534.44    ,  300354.44    ,  332164.44    ,  363944.44    ,
     *   395714.44    ,  427474.44    ,  468994.44    ,  510534.44    ,
     *   552088.87    ,
     *   263754.44    ,  295954.44    ,  328084.44    ,  360184.44    ,
     *   392254.44    ,  424324.44    ,  466244.44    ,  508184.44    ,
     *   550144.94    ,
     *   258844.44    ,  291334.44    ,  323784.44    ,  356204.44    ,
     *   388614.44    ,  421004.44    ,  463354.44    ,  505724.44    ,
     *   548124.81    ,
     *   253684.44    ,  286444.44    ,  319214.44    ,  351984.44    ,
     *   384744.44    ,  417494.44    ,  460314.44    ,  503154.44    ,
     *   546024.85    ,
     *   248064.44    ,  281204.44    ,  314354.44    ,  347504.44    ,
     *   380644.44    ,  413784.44    ,  457104.44    ,  500454.44    ,
     *   543841.11    ,
     *   241954.44    ,  275634.44    ,  309224.44    ,  342774.44    ,
     *   376314.44    ,  409864.44    ,  453724.44    ,  497624.44    ,
     *   541569.31    ,
     *   234334.44    ,  268374.44    ,  302434.44    ,  336514.44    ,
     *   370594.44    ,  404674.44    ,  449264.44    ,  493904.44    ,
     *   538598.54    ,
     *   226294.44    ,  260654.44    ,  295224.44    ,  329854.44    ,
     *   364504.44    ,  399174.44    ,  444544.44    ,  489974.44    ,
     *   535472.64    ,
     *   217034.44    ,  252274.44    ,  287484.44    ,  322724.44    ,
     *   358004.44    ,  393314.44    ,  439524.44    ,  485804.44    ,
     *   532180.08    /
        DATA ((ENTHF (J,K),J= 73, 81),K= 64, 72) /
     *   207764.44    ,  243424.44    ,  279214.44    ,  315094.44    ,
     *   351044.44    ,  387034.44    ,  434164.44    ,  481384.44    ,
     *   528707.79    ,
     *   198414.44    ,  233934.44    ,  270324.44    ,  306904.44    ,
     *   343574.44    ,  380304.44    ,  428434.44    ,  476674.44    ,
     *   525040.74    ,
     *   183667.91    ,  223024.44    ,  260684.44    ,  298074.44    ,
     *   335504.44    ,  373044.44    ,  422264.44    ,  471634.44    ,
     *   521161.56    ,
     *   176136.29    ,  213264.44    ,  250694.44    ,  288564.44    ,
     *   326744.44    ,  365144.44    ,  415584.44    ,  466214.44    ,
     *   517049.99    ,
     *   172119.75    ,  202634.44    ,  239574.44    ,  278044.44    ,
     *   317094.44    ,  356484.44    ,  408304.44    ,  460374.44    ,
     *   512682.13    ,
     *   169173.71    ,  184914.46    ,  226184.44    ,  266164.44    ,
     *   306364.44    ,  346914.44    ,  400314.44    ,  454024.44    ,
     *   508029.46    ,
     *   166800.64    ,  179288.10    ,  213314.44    ,  253224.44    ,
     *   294464.44    ,  336294.44    ,  391504.44    ,  447104.44    ,
     *   503057.50    ,
     *   164796.92    ,  175606.65    ,  193741.56    ,  238054.44    ,
     *   281104.44    ,  324464.44    ,  381754.44    ,  439524.44    ,
     *   497723.93    ,
     *   163056.30    ,  172775.88    ,  186123.76    ,  223264.44    ,
     *   266514.44    ,  311334.44    ,  370924.44    ,  431184.44    ,
     *   491975.83    /
        DATA ((ENTHF (J,K),J= 73, 81),K= 73, 81) /
     *   161515.45    ,  170448.01    ,  181724.93    ,  201514.51    ,
     *   249464.44    ,  296514.44    ,  358824.44    ,  421944.44    ,
     *   485745.67    ,
     *   160133.18    ,  168460.80    ,  178471.21    ,  192306.23    ,
     *   232444.44    ,  280194.44    ,  345274.44    ,  411644.44    ,
     *   478944.97    ,
     *   158881.03    ,  166723.63    ,  175849.88    ,  187367.62    ,
     *   206952.35    ,  260774.44    ,  329794.44    ,  400024.44    ,
     *   471454.13    ,
     *   157738.44    ,  165180.08    ,  173641.40    ,  183787.27    ,
     *   197611.54    ,  241714.44    ,  312444.44    ,  386784.44    ,
     *   463104.95    ,
     *   156689.97    ,  163792.34    ,  171728.66    ,  180933.87    ,
     *   192428.61    ,  210460.55    ,  290774.44    ,  371094.44    ,
     *   453648.16    ,
     *   155723.68    ,  162533.62    ,  170040.86    ,  178546.81    ,
     *   188658.32    ,  202023.16    ,  268344.44    ,  352624.44    ,
     *   442687.21    ,
     *   154569.13    ,  161050.73    ,  168098.49    ,  175910.84    ,
     *   184837.11    ,  195604.89    ,  216788.11    ,  320820.06    ,
     *   424852.00    ,
     *   153521.69    ,  159721.48    ,  166391.31    ,  173668.57    ,
     *   181773.50    ,  191099.18    ,  206668.29    ,  236645.24    ,
     *   399037.97    ,
     *   152565.60    ,  158518.46    ,  164868.16    ,  171713.33    ,
     *   179201.36    ,  187569.44    ,  200588.84    ,  218479.55    ,
     *   299284.32    /
        DATA ((ENTHF (J,K),J= 73, 81),K= 82, 90) /
     *   152418.04    ,  158333.49    ,  164635.52    ,  171417.82    ,
     *   178819.10    ,  187059.46    ,  199778.50    ,  216852.79    ,
     *   253724.24    ,
     *   152132.70    ,  157976.22    ,  164187.17    ,  170850.41    ,
     *   178089.29    ,  186094.65    ,  198280.39    ,  214037.57    ,
     *   240776.32    ,
     *   151349.28    ,  156997.61    ,  162965.09    ,  169316.23    ,
     *   176140.57    ,  183568.34    ,  194535.67    ,  207754.23    ,
     *   225480.67    ,
     *   150655.25    ,  156132.14    ,  161889.95    ,  167979.02    ,
     *   174466.71    ,  181446.43    ,  191543.85    ,  203234.28    ,
     *   217580.81    ,
     *   150040.49    ,  155365.14    ,  160939.82    ,  166804.65    ,
     *   173011.73    ,  179630.67    ,  189067.00    ,  199710.58    ,
     *   212163.64    ,
     *   149496.75    ,  154684.96    ,  160097.79    ,  165767.79    ,
     *   171736.18    ,  178056.42    ,  186968.33    ,  196838.03    ,
     *   208045.46    ,
     *   149017.23    ,  154082.17    ,  159350.54    ,  164849.11    ,
     *   170611.15    ,  176678.67    ,  185161.32    ,  194429.27    ,
     *   204740.00    ,
     *   148596.21    ,  153549.04    ,  158687.34    ,  164033.49    ,
     *   169614.71    ,  175464.72    ,  183587.49    ,  192370.30    ,
     *   201996.87    ,
     *   148228.89    ,  153079.10    ,  158099.47    ,  163308.85    ,
     *   168729.87    ,  174390.01    ,  182205.29    ,  190586.21    ,
     *   199669.03    /
        DATA ((ENTHF (J,K),J= 73, 81),K= 91, 99) /
     *   147911.14    ,  152666.94    ,  157579.67    ,  162665.39    ,
     *   167943.11    ,  173435.56    ,  180984.07    ,  189024.93    ,
     *   197662.33    ,
     *   147639.43    ,  152307.95    ,  157121.89    ,  162095.04    ,
     *   167243.54    ,  172586.42    ,  179900.54    ,  187648.73    ,
     *   195912.65    ,
     *   147410.68    ,  151998.18    ,  156720.99    ,  161591.07    ,
     *   166622.22    ,  171830.55    ,  178936.53    ,  186429.32    ,
     *   194374.20    ,
     *   147222.22    ,  151734.20    ,  156372.59    ,  161147.78    ,
     *   166071.71    ,  171158.11    ,  178077.59    ,  185344.89    ,
     *   193013.11    ,
     *   146815.84    ,  151041.71    ,  155364.21    ,  159789.35    ,
     *   164323.76    ,  168974.82    ,  175243.22    ,  181745.99    ,
     *   188507.52    ,
     *   147027.12    ,  151029.92    ,  155110.19    ,  159271.66    ,
     *   163518.40    ,  167854.79    ,  173665.43    ,  179649.20    ,
     *   185819.27    ,
     *   147759.08    ,  151581.02    ,  155467.20    ,  159420.07    ,
     *   163442.29    ,  167536.64    ,  173001.52    ,  178601.98    ,
     *   184345.88    ,
     *   148949.49    ,  152620.52    ,  156346.19    ,  160128.18    ,
     *   163968.28    ,  167868.37    ,  173059.33    ,  178360.82    ,
     *   183777.87    ,
     *   150557.10    ,  154099.43    ,  157689.16    ,  161327.49    ,
     *   165015.64    ,  168754.93    ,  173721.34    ,  178780.59    ,
     *   183936.00    /
        DATA ((ENTHF (J,K),J= 73, 81),K=100,108) /
     *   152554.27    ,  155984.93    ,  159457.37    ,  162972.45    ,
     *   166531.05    ,  170134.09    ,  174911.67    ,  179769.01    ,
     *   184708.39    ,
     *   154922.59    ,  158254.98    ,  161624.70    ,  165032.35    ,
     *   168478.57    ,  171964.04    ,  176579.66    ,  181265.02    ,
     *   186021.75    ,
     *   157650.22    ,  160895.15    ,  164173.79    ,  167486.57    ,
     *   170833.97    ,  174216.46    ,  178690.93    ,  183227.30    ,
     *   187826.72    ,
     *   160730.20    ,  163896.53    ,  167093.59    ,  170321.68    ,
     *   173581.17    ,  176872.38    ,  181222.25    ,  185627.73    ,
     *   190089.63    ,
     *   164159.30    ,  167254.41    ,  170377.76    ,  173529.56    ,
     *   176710.08    ,  179919.55    ,  184158.24    ,  188447.40    ,
     *   192787.60    ,
     *   167937.23    ,  170967.35    ,  174023.60    ,  177106.14    ,
     *   180215.14    ,  183350.78    ,  187489.36    ,  191674.14    ,
     *   195905.53    ,
     *   172066.11    ,  175036.55    ,  178031.32    ,  181050.54    ,
     *   184094.32    ,  187162.77    ,  191210.50    ,  195300.85    ,
     *   199434.11    ,
     *   176550.02    ,  179465.36    ,  182403.49    ,  185364.48    ,
     *   188348.40    ,  191355.33    ,  195320.05    ,  199324.36    ,
     *   203368.44    ,
     *   181394.79    ,  184259.01    ,  187144.68    ,  190051.84    ,
     *   192980.53    ,  195930.78    ,  199819.20    ,  203744.62    ,
     *   207707.14    /
        DATA ((ENTHF (J,K),J= 73, 81),K=109,117) /
     *   186607.73    ,  189424.31    ,  192261.18    ,  195118.34    ,
     *   197995.81    ,  200893.59    ,  204711.52    ,  208564.21    ,
     *   212451.69    ,
     *   192197.50    ,  194969.51    ,  197760.78    ,  200571.30    ,
     *   203401.06    ,  206250.06    ,  210002.54    ,  213787.84    ,
     *   217605.93    ,
     *   198173.98    ,  200904.13    ,  203652.64    ,  206419.49    ,
     *   209204.64    ,  212008.08    ,  215699.54    ,  219422.12    ,
     *   223175.76    ,
     *   204548.19    ,  207238.90    ,  209947.19    ,  212672.99    ,
     *   215416.27    ,  218176.99    ,  221811.34    ,  225475.32    ,
     *   229168.83    ,
     *   211332.23    ,  213985.68    ,  216655.98    ,  219343.08    ,
     *   222046.93    ,  224767.47    ,  228348.17    ,  231957.18    ,
     *   235594.39    ,
     *   218539.25    ,  221157.36    ,  223791.69    ,  226442.19    ,
     *   229108.79    ,  231791.42    ,  235321.55    ,  238878.83    ,
     *   242463.11    ,
     *   226183.37    ,  228767.89    ,  231368.08    ,  233983.85    ,
     *   236615.14    ,  239261.88    ,  242744.21    ,  246252.64    ,
     *   249787.03    ,
     *   234279.73    ,  236832.24    ,  239399.90    ,  241982.65    ,
     *   244580.39    ,  247193.05    ,  250630.04    ,  254092.22    ,
     *   257579.42    ,
     *   242844.41    ,  245366.32    ,  247902.94    ,  250454.19    ,
     *   253019.96    ,  255600.19    ,  258994.07    ,  262412.32    ,
     *   265854.74    /
        DATA ((ENTHF (J,K),J= 73, 81),K=118,126) /
     *   251894.47    ,  254387.09    ,  256893.99    ,  259415.11    ,
     *   261950.35    ,  264499.61    ,  267852.39    ,  271228.79    ,
     *   274628.64    ,
     *   261447.96    ,  263912.44    ,  266390.84    ,  268883.08    ,
     *   271389.06    ,  273908.70    ,  277222.19    ,  280558.63    ,
     *   283917.86    ,
     *   271523.89    ,  273961.28    ,  276412.27    ,  278876.76    ,
     *   281354.66    ,  283845.88    ,  287121.70    ,  290419.90    ,
     *   293740.27    ,
     *   282142.28    ,  284553.53    ,  286978.09    ,  289415.85    ,
     *   291866.72    ,  294330.61    ,  297570.25    ,  300831.73    ,
     *   304114.86    ,
     *   293324.13    ,  295710.11    ,  298109.13    ,  300521.09    ,
     *   302945.89    ,  305383.42    ,  308588.21    ,  311814.37    ,
     *   315061.70    ,
     *   305091.50    ,  307452.99    ,  309827.27    ,  312214.26    ,
     *   314613.84    ,  317025.92    ,  320197.06    ,  323389.15    ,
     *   326601.98    ,
     *   317467.50    ,  319805.19    ,  322155.47    ,  324518.22    ,
     *   326893.36    ,  329280.78    ,  332419.36    ,  335578.51    ,
     *   338758.02    ,
     *   330476.31    ,  332790.82    ,  335117.74    ,  337456.94    ,
     *   339808.33    ,  342171.80    ,  345278.79    ,  348406.02    ,
     *   351553.26    ,
     *   344143.21    ,  346435.12    ,  348739.24    ,  351055.49    ,
     *   353383.75    ,  355723.91    ,  358800.18    ,  361896.39    ,
     *   365012.32    /
        DATA ((ENTHF (J,K),J= 73, 81),K=127,135) /
     *   358494.65    ,  360764.43    ,  363046.28    ,  365340.09    ,
     *   367645.77    ,  369963.20    ,  373009.53    ,  376075.53    ,
     *   379160.98    ,
     *   373558.23    ,  375806.30    ,  378066.32    ,  380338.17    ,
     *   382621.74    ,  384916.94    ,  387934.01    ,  390970.51    ,
     *   394026.24    ,
     *   389362.75    ,  391589.49    ,  393828.06    ,  396078.34    ,
     *   398340.24    ,  400613.64    ,  403602.04    ,  406609.68    ,
     *   409636.33    ,
     *   405938.27    ,  408143.99    ,  410361.43    ,  412590.50    ,
     *   414831.07    ,  417083.05    ,  420043.30    ,  423022.61    ,
     *   426020.77    ,
     *   423316.13    ,  425501.08    ,  427697.68    ,  429905.80    ,
     *   432125.36    ,  434356.23    ,  437288.76    ,  440240.22    ,
     *   443210.37    ,
     *   441529.00    ,  443693.39    ,  445869.35    ,  448056.77    ,
     *   450255.54    ,  452465.57    ,  455370.74    ,  458294.73    ,
     *   461237.28    ,
     *   460610.91    ,  462754.88    ,  464910.37    ,  467077.26    ,
     *   469255.45    ,  471444.83    ,  474322.94    ,  477219.76    ,
     *   480135.05    ,
     *   480597.32    ,  482720.98    ,  484856.10    ,  487002.58    ,
     *   489160.32    ,  491329.21    ,  494180.47    ,  497050.36    ,
     *   499938.66    ,
     *   501525.14    ,  503628.52    ,  505743.34    ,  507869.49    ,
     *   510006.86    ,  512155.36    ,  514979.91    ,  517823.05    ,
     *   520684.55    /
        DATA ((ENTHF (J,K),J= 73, 81),K=136,144) /
     *   523432.80    ,  525515.91    ,  527610.44    ,  529716.27    ,
     *   531833.31    ,  533961.45    ,  536759.39    ,  539575.88    ,
     *   542410.68    ,
     *   546360.31    ,  548423.09    ,  550497.27    ,  552582.77    ,
     *   554679.46    ,  556787.24    ,  559558.57    ,  562348.44    ,
     *   565156.62    ,
     *   570349.26    ,  572391.61    ,  574445.37    ,  576510.44    ,
     *   578586.72    ,  580674.10    ,  583418.76    ,  586181.97    ,
     *   588963.51    ,
     *   595442.97    ,  597464.73    ,  599497.93    ,  601542.45    ,
     *   603598.19    ,  605665.06    ,  608382.94    ,  611119.40    ,
     *   613874.22    ,
     *   621686.45    ,  623687.43    ,  625699.87    ,  627723.67    ,
     *   629758.72    ,  631804.92    ,  634495.83    ,  637205.39    ,
     *   639933.34    ,
     *   649126.55    ,  651106.49    ,  653097.94    ,  655100.78    ,
     *   657114.92    ,  659140.25    ,  661803.96    ,  664486.38    ,
     *   667187.27    ,
     *   677811.96    ,  679770.57    ,  681740.73    ,  683722.35    ,
     *   685715.32    ,  687719.53    ,  690355.72    ,  693010.70    ,
     *   695684.26    ,
     *   707793.30    ,  709730.23    ,  711678.78    ,  713638.85    ,
     *   715610.33    ,  717593.13    ,  720201.42    ,  722828.63    ,
     *   725474.51    ,
     *   739123.21    ,  741038.07    ,  742964.62    ,  744902.77    ,
     *   746852.41    ,  748813.44    ,  751393.40    ,  753992.41    ,
     *   756610.23    /
        DATA ((ENTHF (J,K),J= 73, 81),K=145,153) /
     *   771856.41    ,  773748.74    ,  775652.86    ,  777568.67    ,
     *   779496.06    ,  781434.93    ,  783986.07    ,  786556.40    ,
     *   789145.70    ,
     *   806049.76    ,  807919.07    ,  809800.28    ,  811693.28    ,
     *   813597.96    ,  815514.23    ,  818035.97    ,  820577.09    ,
     *   823137.35    ,
     *   841762.37    ,  843608.13    ,  845465.89    ,  847335.56    ,
     *   849217.03    ,  851110.20    ,  853601.93    ,  856113.23    ,
     *   858643.86    ,
     *   879055.68    ,  880877.28    ,  882711.02    ,  884556.79    ,
     *   886414.49    ,  888284.02    ,  890745.06    ,  893225.87    ,
     *   895726.24    ,
     *   917993.53    ,  919790.33    ,  921599.41    ,  923420.67    ,
     *   925254.01    ,  927099.31    ,  929528.89    ,  931978.50    ,
     *   934447.88    ,
     *   958642.26    ,  960413.57    ,  962197.32    ,  963993.41    ,
     *   965801.72    ,  967622.16    ,  970019.48    ,  972437.08    ,
     *   974874.72    ,
     *   1001070.9    ,  1002815.9    ,  1004573.6    ,  1006343.8    ,
     *   1008126.4    ,  1009921.3    ,  1012285.5    ,  1014670.2    ,
     *   1017075.3    ,
     *   1045350.9    ,  1047069.0    ,  1048799.8    ,  1050543.4    ,
     *   1052299.5    ,  1054068.1    ,  1056398.2    ,  1058749.1    ,
     *   1061120.7    ,
     *   1091557.0    ,  1093247.2    ,  1094950.4    ,  1096666.4    ,
     *   1098395.3    ,  1100136.8    ,  1102431.8    ,  1104748.0    ,
     *   1107085.2    /
        DATA ((ENTHF (J,K),J= 73, 81),K=154,162) /
     *   1139766.5    ,  1141427.9    ,  1143102.5    ,  1144790.2    ,
     *   1146490.9    ,  1148204.6    ,  1150463.4    ,  1152743.8    ,
     *   1155045.5    ,
     *   1190059.8    ,  1191691.5    ,  1193336.6    ,  1194995.1    ,
     *   1196666.8    ,  1198351.6    ,  1200573.1    ,  1202816.6    ,
     *   1205081.8    ,
     *   1242520.6    ,  1244121.5    ,  1245736.1    ,  1247364.4    ,
     *   1249006.1    ,  1250661.2    ,  1252844.2    ,  1255049.6    ,
     *   1257277.2    ,
     *   1297235.7    ,  1298804.8    ,  1300387.9    ,  1301984.9    ,
     *   1303595.6    ,  1305220.0    ,  1307363.3    ,  1309529.4    ,
     *   1311718.0    ,
     *   1354295.4    ,  1355831.6    ,  1357382.1    ,  1358946.8    ,
     *   1360525.4    ,  1362118.0    ,  1364220.2    ,  1366345.7    ,
     *   1368494.1    ,
     *   1413793.6    ,  1415295.8    ,  1416812.5    ,  1418343.7    ,
     *   1419889.2    ,  1421448.9    ,  1423508.6    ,  1425592.1    ,
     *   1427699.0    ,
     *   1475828.0    ,  1477294.8    ,  1478776.6    ,  1480273.1    ,
     *   1481784.3    ,  1483310.0    ,  1485325.7    ,  1487365.7    ,
     *   1489429.6    ,
     *   1540499.8    ,  1541930.0    ,  1543375.6    ,  1544836.2    ,
     *   1546311.8    ,  1547802.3    ,  1549772.5    ,  1551767.4    ,
     *   1553787.0    ,
     *   1607914.5    ,  1609306.8    ,  1610714.8    ,  1612138.2    ,
     *   1613577.0    ,  1615031.0    ,  1616954.0    ,  1618902.4    ,
     *   1620875.9    /
        DATA ((ENTHF (J,K),J= 82, 90),K=  1,  9) /
     *   595631.22    ,  596865.41    ,  600565.72    ,  604305.90    ,
     *   608086.39    ,  611907.65    ,  615770.13    ,  619674.29    ,
     *   623620.59    ,
     *   595528.98    ,  596763.65    ,  600465.39    ,  604206.99    ,
     *   607988.89    ,  611811.54    ,  615675.39    ,  619580.90    ,
     *   623528.55    ,
     *   595414.46    ,  596649.68    ,  600353.03    ,  604096.22    ,
     *   607879.69    ,  611703.89    ,  615569.28    ,  619476.32    ,
     *   623425.47    ,
     *   595286.72    ,  596522.55    ,  600227.69    ,  603972.66    ,
     *   607757.89    ,  611583.83    ,  615450.93    ,  619359.67    ,
     *   623310.50    ,
     *   595144.76    ,  596381.27    ,  600088.41    ,  603835.36    ,
     *   607622.54    ,  611450.41    ,  615319.43    ,  619230.06    ,
     *   623182.76    ,
     *   594987.58    ,  596224.84    ,  599934.20    ,  603683.33    ,
     *   607472.68    ,  611302.70    ,  615173.84    ,  619086.56    ,
     *   623041.33    ,
     *   594814.13    ,  596052.21    ,  599764.02    ,  603515.58    ,
     *   607307.33    ,  611139.72    ,  615013.20    ,  618928.23    ,
     *   622885.29    ,
     *   594623.33    ,  595862.33    ,  599576.84    ,  603331.07    ,
     *   607125.46    ,  610960.45    ,  614836.51    ,  618754.10    ,
     *   622713.68    ,
     *   594414.08    ,  595654.09    ,  599371.57    ,  603128.73    ,
     *   606926.02    ,  610763.88    ,  614642.78    ,  618563.17    ,
     *   622525.52    /
        DATA ((ENTHF (J,K),J= 82, 90),K= 10, 18) /
     *   594185.26    ,  595426.36    ,  599147.10    ,  602907.48    ,
     *   606707.95    ,  610548.95    ,  614430.95    ,  618354.41    ,
     *   622319.80    ,
     *   593935.69    ,  595178.01    ,  598902.30    ,  602666.19    ,
     *   606470.14    ,  610314.58    ,  614199.98    ,  618126.79    ,
     *   622095.49    ,
     *   593664.21    ,  594907.84    ,  598636.01    ,  602403.74    ,
     *   606211.48    ,  610059.66    ,  613948.76    ,  617879.23    ,
     *   621851.54    ,
     *   593369.59    ,  594614.65    ,  598347.05    ,  602118.95    ,
     *   605930.81    ,  609783.07    ,  613676.20    ,  617610.64    ,
     *   621586.89    ,
     *   593050.59    ,  594297.20    ,  598034.19    ,  601810.63    ,
     *   605626.97    ,  609483.66    ,  613381.15    ,  617319.92    ,
     *   621300.43    ,
     *   592705.94    ,  593954.24    ,  597696.21    ,  601477.56    ,
     *   605298.76    ,  609160.24    ,  613062.47    ,  617005.91    ,
     *   620991.04    ,
     *   592334.34    ,  593584.46    ,  597331.82    ,  601118.50    ,
     *   604944.94    ,  608811.61    ,  612718.96    ,  616667.46    ,
     *   620657.59    ,
     *   591934.46    ,  593186.55    ,  596939.73    ,  600732.16    ,
     *   604564.28    ,  608436.55    ,  612349.43    ,  616303.39    ,
     *   620298.90    ,
     *   591504.93    ,  592759.16    ,  596518.62    ,  600317.24    ,
     *   604155.48    ,  608033.80    ,  611952.64    ,  615912.49    ,
     *   619913.81    /
        DATA ((ENTHF (J,K),J= 82, 90),K= 19, 27) /
     *   591044.37    ,  592300.89    ,  596067.12    ,  599872.43    ,
     *   603717.26    ,  607602.07    ,  611527.33    ,  615493.51    ,
     *   619501.08    ,
     *   590551.34    ,  591810.33    ,  595583.85    ,  599396.34    ,
     *   603248.26    ,  607140.06    ,  611072.22    ,  615045.21    ,
     *   619059.49    ,
     *   590024.39    ,  591286.03    ,  595067.38    ,  598887.59    ,
     *   602747.12    ,  606646.44    ,  610586.00    ,  614566.29    ,
     *   618587.78    ,
     *   589462.00    ,  590726.50    ,  594516.25    ,  598344.75    ,
     *   602212.45    ,  606119.82    ,  610067.33    ,  614055.45    ,
     *   618084.66    ,
     *   588862.64    ,  590130.20    ,  593928.97    ,  597766.35    ,
     *   601642.81    ,  605558.81    ,  609514.83    ,  613511.33    ,
     *   617548.82    ,
     *   588224.73    ,  589495.57    ,  593304.00    ,  597150.90    ,
     *   601036.74    ,  604961.98    ,  608927.10    ,  612932.58    ,
     *   616978.90    ,
     *   587546.64    ,  588820.99    ,  592639.77    ,  596496.86    ,
     *   600392.73    ,  604327.86    ,  608302.71    ,  612317.77    ,
     *   616373.54    ,
     *   586826.69    ,  588104.80    ,  591934.66    ,  595802.65    ,
     *   599709.25    ,  603654.93    ,  607640.18    ,  611665.48    ,
     *   615731.34    ,
     *   586063.15    ,  587345.29    ,  591186.99    ,  595066.63    ,
     *   598984.69    ,  602941.65    ,  606938.00    ,  610974.23    ,
     *   615050.84    /
        DATA ((ENTHF (J,K),J= 82, 90),K= 28, 36) /
     *   585254.25    ,  586540.69    ,  590395.04    ,  594287.13    ,
     *   598217.43    ,  602186.43    ,  606194.62    ,  610242.50    ,
     *   614330.58    ,
     *   584398.14    ,  585689.17    ,  589557.05    ,  593462.43    ,
     *   597405.79    ,  601387.63    ,  605408.45    ,  609468.75    ,
     *   613569.04    ,
     *   583492.90    ,  584788.84    ,  588671.17    ,  592590.73    ,
     *   596548.03    ,  600543.56    ,  604577.83    ,  608651.36    ,
     *   612764.65    ,
     *   582757.91    ,  584057.88    ,  587952.05    ,  591883.23    ,
     *   595851.94    ,  599858.67    ,  603903.95    ,  607988.29    ,
     *   612112.21    ,
     *   581991.42    ,  583295.63    ,  587202.25    ,  591145.65    ,
     *   595126.34    ,  599144.84    ,  603201.67    ,  607297.36    ,
     *   611432.43    ,
     *   581192.44    ,  582501.11    ,  586420.83    ,  590377.07    ,
     *   594370.35    ,  598401.22    ,  602470.18    ,  606577.77    ,
     *   610724.53    ,
     *   580359.97    ,  581673.33    ,  585606.82    ,  589576.56    ,
     *   593583.08    ,  597626.92    ,  601708.62    ,  605828.70    ,
     *   609987.73    ,
     *   579492.96    ,  580811.26    ,  584759.24    ,  588743.17    ,
     *   592763.60    ,  596821.06    ,  600916.12    ,  605049.31    ,
     *   609221.18    ,
     *   578590.34    ,  579913.83    ,  583877.05    ,  587875.90    ,
     *   591910.93    ,  595982.71    ,  600091.78    ,  604238.72    ,
     *   608424.07    /
        DATA ((ENTHF (J,K),J= 82, 90),K= 37, 45) /
     *   577650.98    ,  578979.94    ,  582959.19    ,  586973.73    ,
     *   591024.10    ,  595110.90    ,  599234.69    ,  603396.04    ,
     *   607595.52    ,
     *   576673.72    ,  578008.43    ,  582004.56    ,  586035.58    ,
     *   590102.08    ,  594204.66    ,  598343.89    ,  602520.36    ,
     *   606734.65    ,
     *   575657.36    ,  576998.13    ,  581012.01    ,  585060.37    ,
     *   589143.82    ,  593262.96    ,  597418.39    ,  601610.72    ,
     *   605840.54    ,
     *   574600.64    ,  575947.79    ,  579980.36    ,  584046.95    ,
     *   588148.21    ,  592284.75    ,  596457.19    ,  600666.15    ,
     *   604912.24    ,
     *   573502.25    ,  574856.13    ,  578908.36    ,  582994.14    ,
     *   587114.11    ,  591268.93    ,  595459.23    ,  599685.64    ,
     *   603948.79    ,
     *   572360.82    ,  573721.78    ,  577794.74    ,  581900.70    ,
     *   586040.36    ,  590214.38    ,  594423.42    ,  598668.14    ,
     *   602949.18    ,
     *   571174.93    ,  572543.36    ,  576638.14    ,  580765.35    ,
     *   584925.71    ,  589119.91    ,  593348.64    ,  597612.57    ,
     *   601912.37    ,
     *   569943.07    ,  571319.37    ,  575437.16    ,  579586.75    ,
     *   583768.89    ,  587984.31    ,  592233.71    ,  596517.80    ,
     *   600837.28    ,
     *   568663.67    ,  570048.28    ,  574190.33    ,  578363.50    ,
     *   582568.57    ,  586806.29    ,  591077.42    ,  595382.68    ,
     *   599722.80    /
        DATA ((ENTHF (J,K),J= 82, 90),K= 46, 54) /
     *   567335.08    ,  568728.47    ,  572896.12    ,  577094.13    ,
     *   581323.34    ,  585584.53    ,  589878.49    ,  594205.98    ,
     *   598567.76    ,
     *   565955.55    ,  567358.22    ,  571552.89    ,  575777.11    ,
     *   580031.74    ,  584317.63    ,  588635.60    ,  592986.44    ,
     *   597370.95    ,
     *   564523.25    ,  565935.72    ,  570158.94    ,  574410.81    ,
     *   578692.25    ,  583004.14    ,  587347.36    ,  591722.75    ,
     *   596131.13    ,
     *   563036.24    ,  564459.08    ,  568712.48    ,  572993.55    ,
     *   577303.25    ,  581642.54    ,  586012.34    ,  590413.53    ,
     *   594846.98    ,
     *   561492.45    ,  562926.28    ,  567211.61    ,  571523.52    ,
     *   575863.05    ,  580231.22    ,  584629.00    ,  589057.33    ,
     *   593517.13    ,
     *   559889.70    ,  561335.17    ,  565654.31    ,  569998.84    ,
     *   574369.87    ,  578768.50    ,  583195.77    ,  587652.66    ,
     *   592140.16    ,
     *   558225.66    ,  559683.47    ,  564038.45    ,  568417.49    ,
     *   572821.83    ,  577252.61    ,  581710.95    ,  586197.93    ,
     *   590714.56    ,
     *   556497.84    ,  557968.77    ,  562361.76    ,  566777.37    ,
     *   571216.92    ,  575681.67    ,  580172.80    ,  584691.47    ,
     *   589238.76    ,
     *   554703.58    ,  556188.46    ,  560621.82    ,  565076.21    ,
     *   569553.04    ,  574053.69    ,  578579.45    ,  583131.53    ,
     *   587711.12    /
        DATA ((ENTHF (J,K),J= 82, 90),K= 55, 63) /
     *   552840.04    ,  554339.76    ,  558816.06    ,  563311.60    ,
     *   567827.95    ,  572366.59    ,  576928.92    ,  581516.26    ,
     *   586129.88    ,
     *   550904.14    ,  552419.69    ,  556941.69    ,  561480.97    ,
     *   566039.24    ,  570618.12    ,  575219.13    ,  579843.71    ,
     *   584493.22    ,
     *   548892.58    ,  550425.03    ,  554995.76    ,  559581.57    ,
     *   564184.37    ,  568805.91    ,  573447.87    ,  578111.81    ,
     *   582799.20    ,
     *   546801.79    ,  548352.30    ,  552975.07    ,  557610.46    ,
     *   562260.60    ,  566927.43    ,  571612.78    ,  576318.36    ,
     *   581045.76    ,
     *   544627.89    ,  546197.75    ,  550876.15    ,  555564.46    ,
     *   560265.01    ,  564979.97    ,  569711.35    ,  574461.02    ,
     *   579230.74    ,
     *   542366.65    ,  543957.27    ,  548695.28    ,  553440.13    ,
     *   558194.44    ,  562960.61    ,  567740.88    ,  572537.31    ,
     *   577351.80    ,
     *   539410.22    ,  541029.01    ,  545847.72    ,  550668.90    ,
     *   555495.59    ,  560330.55    ,  565176.33    ,  570035.25    ,
     *   574909.49    ,
     *   536300.07    ,  537949.82    ,  542856.97    ,  547761.53    ,
     *   552667.01    ,  557576.63    ,  562493.30    ,  567419.69    ,
     *   572358.27    ,
     *   533024.93    ,  534708.80    ,  539713.24    ,  544709.14    ,
     *   549700.65    ,  554691.51    ,  559685.10    ,  564684.50    ,
     *   569692.50    /
        DATA ((ENTHF (J,K),J= 82, 90),K= 64, 72) /
     *   529571.93    ,  531293.62    ,  536405.48    ,  541501.83    ,
     *   546587.57    ,  551667.10    ,  556744.36    ,  561822.92    ,
     *   566906.00    ,
     *   525926.39    ,  527690.15    ,  532921.17    ,  538128.40    ,
     *   543317.72    ,  548494.34    ,  553662.88    ,  558827.51    ,
     *   563991.98    ,
     *   522071.32    ,  523882.15    ,  529245.98    ,  534576.17    ,
     *   539879.81    ,  545163.10    ,  550431.55    ,  555690.05    ,
     *   560942.96    ,
     *   517986.92    ,  519850.75    ,  525363.45    ,  530830.66    ,
     *   536261.00    ,  541661.98    ,  547040.17    ,  552401.34    ,
     *   557750.65    ,
     *   513649.92    ,  515573.80    ,  521254.44    ,  526875.18    ,
     *   532446.67    ,  537978.04    ,  543477.22    ,  548951.11    ,
     *   554405.82    ,
     *   509032.58    ,  511025.07    ,  516896.50    ,  522690.37    ,
     *   528419.96    ,  534096.51    ,  539729.67    ,  545327.79    ,
     *   550898.14    ,
     *   504101.45    ,  506173.05    ,  512263.03    ,  518253.53    ,
     *   524161.30    ,  530000.39    ,  535782.65    ,  541518.25    ,
     *   547215.96    ,
     *   498815.61    ,  500979.36    ,  507322.12    ,  513537.76    ,
     *   519647.79    ,  525669.95    ,  531619.03    ,  537507.53    ,
     *   543346.10    ,
     *   493124.03    ,  495396.52    ,  502034.93    ,  508510.81    ,
     *   514852.29    ,  521082.12    ,  527218.97    ,  533278.39    ,
     *   539273.50    /
        DATA ((ENTHF (J,K),J= 82, 90),K= 73, 81) /
     *   486961.86    ,  489364.59    ,  496353.41    ,  503133.45    ,
     *   509742.27    ,  516209.55    ,  522559.22    ,  528810.89    ,
     *   534980.85    ,
     *   480244.57    ,  482806.20    ,  490217.04    ,  497357.26    ,
     *   504278.23    ,  511019.51    ,  517612.29    ,  524081.64    ,
     *   530448.08    ,
     *   472858.60    ,  475618.59    ,  483547.77    ,  491121.26    ,
     *   498411.43    ,  505472.28    ,  512345.25    ,  519062.99    ,
     *   525651.66    ,
     *   464645.48    ,  467660.50    ,  476242.24    ,  484347.00    ,
     *   492080.60    ,  499518.85    ,  506718.17    ,  513721.81    ,
     *   520563.75    ,
     *   455372.92    ,  458728.86    ,  468158.81    ,  476930.86    ,
     *   485207.05    ,  493097.71    ,  500681.77    ,  508017.87    ,
     *   515150.91    ,
     *   444676.89    ,  448514.06    ,  459094.92    ,  468731.29    ,
     *   477686.98    ,  486129.85    ,  494174.12    ,  501901.42    ,
     *   509372.38    ,
     *   427441.87    ,  432328.82    ,  445239.31    ,  456487.15    ,
     *   466641.82    ,  476021.16    ,  484822.78    ,  493178.88    ,
     *   501182.74    ,
     *   403155.49    ,  410460.82    ,  427900.11    ,  441806.77    ,
     *   453759.03    ,  464455.98    ,  474275.83    ,  483448.85    ,
     *   492126.75    ,
     *   350363.08    ,  372663.06    ,  403961.79    ,  423191.45    ,
     *   438160.27    ,  450856.21    ,  462122.11    ,  472402.12    ,
     *   481961.81    /
        DATA ((ENTHF (J,K),J= 82, 90),K= 82, 90) /
     *   312511.43    ,  361687.88    ,  398953.37    ,  419608.45    ,
     *   435273.24    ,  448396.12    ,  459956.44    ,  470454.59    ,
     *   480183.94    ,
     *   250139.33    ,  316537.33    ,  387482.73    ,  411889.73    ,
     *   429200.25    ,  443286.61    ,  455493.90    ,  466463.17    ,
     *   476554.52    ,
     *   229631.35    ,  239623.34    ,  323152.92    ,  381921.16    ,
     *   407841.56    ,  426117.52    ,  440888.43    ,  453621.97    ,
     *   465018.23    ,
     *   220628.23    ,  227340.59    ,  257242.03    ,  328813.96    ,
     *   378308.47    ,  404765.79    ,  423693.36    ,  438999.20    ,
     *   452171.98    ,
     *   214693.74    ,  220089.93    ,  240341.11    ,  275188.61    ,
     *   334299.70    ,  376602.92    ,  402744.69    ,  421987.74    ,
     *   437660.74    ,
     *   210265.35    ,  214922.60    ,  231227.68    ,  253988.02    ,
     *   291047.32    ,  339726.85    ,  376493.96    ,  401764.72    ,
     *   421020.26    ,
     *   206749.12    ,  210922.52    ,  224997.62    ,  242842.52    ,
     *   267738.22    ,  304197.58    ,  345132.53    ,  377616.87    ,
     *   401742.39    ,
     *   203851.41    ,  207678.36    ,  220288.71    ,  235443.61    ,
     *   254745.52    ,  280954.47    ,  315240.29    ,  350533.52    ,
     *   379661.64    ,
     *   201404.24    ,  204968.15    ,  216527.99    ,  229959.75    ,
     *   246169.63    ,  266668.99    ,  293223.94    ,  324839.66    ,
     *   355939.41    /
        DATA ((ENTHF (J,K),J= 82, 90),K= 91, 99) /
     *   199301.93    ,  202657.69    ,  213419.26    ,  225638.34    ,
     *   239882.84    ,  257043.28    ,  278336.17    ,  304449.32    ,
     *   333461.76    ,
     *   197473.46    ,  200659.35    ,  210788.95    ,  222099.86    ,
     *   234975.02    ,  249981.82    ,  267908.26    ,  289540.53    ,
     *   314725.69    ,
     *   195868.66    ,  198912.58    ,  208526.34    ,  219126.55    ,
     *   230985.77    ,  244489.25    ,  260162.63    ,  278614.00    ,
     *   300179.90    ,
     *   194450.71    ,  197373.70    ,  206556.33    ,  216581.85    ,
     *   227652.52    ,  240043.28    ,  254119.94    ,  270324.86    ,
     *   289043.21    ,
     *   189762.78    ,  192302.32    ,  200162.77    ,  208522.14    ,
     *   217453.96    ,  227047.72    ,  237411.54    ,  248673.39    ,
     *   260977.19    ,
     *   186958.57    ,  189257.33    ,  196317.88    ,  203729.64    ,
     *   211529.16    ,  219758.43    ,  228465.42    ,  237704.41    ,
     *   247535.48    ,
     *   185402.88    ,  187532.08    ,  194041.23    ,  200821.88    ,
     *   207895.60    ,  215286.34    ,  223020.55    ,  231127.21    ,
     *   239637.69    ,
     *   184772.41    ,  186773.52    ,  192872.01    ,  199192.87    ,
     *   205750.33    ,  212559.82    ,  219637.98    ,  227002.66    ,
     *   234672.87    ,
     *   184880.91    ,  186780.63    ,  192557.18    ,  198523.13    ,
     *   204688.58    ,  211064.32    ,  217661.81    ,  224493.17    ,
     *   231571.12    /
        DATA ((ENTHF (J,K),J= 82, 90),K=100,108) /
     *   185612.54    ,  187429.23    ,  192944.08    ,  198624.79    ,
     *   204478.94    ,  210514.54    ,  216740.01    ,  223164.16    ,
     *   229796.15    ,
     *   186891.60    ,  188638.54    ,  193934.83    ,  199379.39    ,
     *   204978.16    ,  210737.37    ,  216663.51    ,  222763.32    ,
     *   229043.76    ,
     *   188667.14    ,  190354.32    ,  195464.21    ,  200708.76    ,
     *   206092.81    ,  211621.36    ,  217299.60    ,  223132.90    ,
     *   229126.77    ,
     *   190904.38    ,  192539.56    ,  197487.80    ,  202559.90    ,
     *   207759.89    ,  213091.90    ,  218560.23    ,  224169.26    ,
     *   229923.51    ,
     *   193579.70    ,  195169.02    ,  199975.17    ,  204896.42    ,
     *   209936.16    ,  215097.93    ,  220385.32    ,  225802.06    ,
     *   231351.92    ,
     *   196677.43    ,  198225.87    ,  202905.72    ,  207693.40    ,
     *   212591.86    ,  217604.14    ,  222733.35    ,  227982.67    ,
     *   233355.36    ,
     *   200187.82    ,  201699.49    ,  206265.99    ,  210934.22    ,
     *   215706.78    ,  220586.32    ,  225575.58    ,  230677.33    ,
     *   235894.41    ,
     *   204105.64    ,  205583.98    ,  210047.94    ,  214608.43    ,
     *   219267.77    ,  224028.32    ,  228892.52    ,  233862.81    ,
     *   238941.73    ,
     *   208429.27    ,  209877.18    ,  214247.71    ,  218710.31    ,
     *   223267.05    ,  227920.07    ,  232671.54    ,  237523.69    ,
     *   242478.77    /
        DATA ((ENTHF (J,K),J= 82, 90),K=109,117) /
     *   213159.96    ,  214579.95    ,  218864.82    ,  223237.88    ,
     *   227701.01    ,  232256.17    ,  236905.31    ,  241650.46    ,
     *   246493.64    ,
     *   218301.42    ,  219695.61    ,  223901.54    ,  228192.24    ,
     *   232569.46    ,  237034.99    ,  241590.62    ,  246238.20    ,
     *   250979.60    ,
     *   223859.37    ,  225229.65    ,  229362.44    ,  233577.01    ,
     *   237874.97    ,  242257.96    ,  246727.66    ,  251285.76    ,
     *   255933.98    ,
     *   229841.38    ,  231189.38    ,  235254.12    ,  239397.98    ,
     *   243622.46    ,  247929.08    ,  252319.40    ,  256794.99    ,
     *   261357.46    ,
     *   236256.58    ,  237583.75    ,  241584.92    ,  245662.84    ,
     *   249818.90    ,  254054.53    ,  258371.19    ,  262770.35    ,
     *   267253.51    ,
     *   243115.59    ,  244423.20    ,  248364.77    ,  252380.95    ,
     *   256473.06    ,  260642.44    ,  264890.46    ,  269218.51    ,
     *   273627.99    ,
     *   250430.36    ,  251719.54    ,  255605.04    ,  259563.21    ,
     *   263595.32    ,  267702.64    ,  271886.46    ,  276148.09    ,
     *   280488.85    ,
     *   258214.09    ,  259485.87    ,  263318.43    ,  267221.93    ,
     *   271197.57    ,  275246.54    ,  279370.09    ,  283569.45    ,
     *   287845.88    ,
     *   266481.21    ,  267736.50    ,  271518.94    ,  275370.75    ,
     *   279293.05    ,  283287.00    ,  287353.78    ,  291494.56    ,
     *   295710.55    /
        DATA ((ENTHF (J,K),J= 82, 90),K=118,126) /
     *   275247.30    ,  276486.92    ,  280221.77    ,  284024.55    ,
     *   287896.33    ,  291838.24    ,  295851.37    ,  299936.88    ,
     *   304095.91    ,
     *   284529.09    ,  285753.77    ,  289443.31    ,  293199.46    ,
     *   297023.26    ,  300915.77    ,  304878.08    ,  308911.26    ,
     *   313016.43    ,
     *   294344.40    ,  295554.81    ,  299201.09    ,  302912.77    ,
     *   306690.86    ,  310536.38    ,  314450.38    ,  318433.90    ,
     *   322488.00    ,
     *   304712.18    ,  305908.92    ,  309513.79    ,  313182.95    ,
     *   316917.38    ,  320718.08    ,  324586.04    ,  328522.28    ,
     *   332527.82    ,
     *   315652.48    ,  316836.09    ,  320401.22    ,  324029.62    ,
     *   327722.25    ,  331480.06    ,  335304.03    ,  339195.14    ,
     *   343154.38    ,
     *   327186.46    ,  328357.44    ,  331884.33    ,  335473.56    ,
     *   339126.05    ,  342842.74    ,  346624.56    ,  350472.48    ,
     *   354387.45    ,
     *   339336.42    ,  340495.20    ,  343985.21    ,  347536.70    ,
     *   351150.56    ,  354827.70    ,  358569.04    ,  362375.51    ,
     *   366248.06    ,
     *   352125.78    ,  353272.76    ,  356727.11    ,  360242.15    ,
     *   363818.73    ,  367457.75    ,  371160.11    ,  374926.71    ,
     *   378758.47    ,
     *   365579.13    ,  366714.66    ,  370134.46    ,  373614.19    ,
     *   377154.71    ,  380756.90    ,  384421.62    ,  388149.77    ,
     *   391942.24    /
        DATA ((ENTHF (J,K),J= 82, 90),K=127,135) /
     *   379722.24    ,  380846.64    ,  384232.86    ,  387678.32    ,
     *   391183.88    ,  394750.38    ,  398378.67    ,  402069.64    ,
     *   405824.15    ,
     *   394582.08    ,  395695.64    ,  399049.15    ,  402461.27    ,
     *   405932.83    ,  409464.66    ,  413057.61    ,  416712.53    ,
     *   420430.28    ,
     *   410186.89    ,  411289.84    ,  414611.41    ,  417991.00    ,
     *   421429.42    ,  424927.50    ,  428486.06    ,  432105.96    ,
     *   435788.02    ,
     *   426566.14    ,  427658.71    ,  430949.01    ,  434296.78    ,
     *   437702.82    ,  441167.95    ,  444692.98    ,  448278.74    ,
     *   451926.05    ,
     *   443750.65    ,  444833.02    ,  448092.63    ,  451409.19    ,
     *   454783.52    ,  458216.39    ,  461708.63    ,  465261.04    ,
     *   468874.45    ,
     *   461772.54    ,  462844.88    ,  466074.28    ,  469360.18    ,
     *   472703.34    ,  476104.57    ,  479564.66    ,  483084.41    ,
     *   486664.64    ,
     *   480665.37    ,  481727.79    ,  484927.40    ,  488183.06    ,
     *   491495.54    ,  494865.64    ,  498294.13    ,  501781.80    ,
     *   505329.48    ,
     *   500464.07    ,  501516.68    ,  504686.83    ,  507912.61    ,
     *   511194.81    ,  514534.19    ,  517931.53    ,  521387.63    ,
     *   524903.28    ,
     *   521205.09    ,  522247.97    ,  525388.90    ,  528585.08    ,
     *   531837.29    ,  535146.30    ,  538512.87    ,  541937.80    ,
     *   545421.86    /
        DATA ((ENTHF (J,K),J= 82, 90),K=136,144) /
     *   542926.39    ,  543959.59    ,  547071.46    ,  550238.25    ,
     *   553460.70    ,  556739.59    ,  560075.68    ,  563469.75    ,
     *   566922.58    ,
     *   565667.50    ,  566691.04    ,  569773.96    ,  572911.46    ,
     *   576104.31    ,  579353.25    ,  582659.07    ,  586022.51    ,
     *   589444.38    ,
     *   589469.57    ,  590483.46    ,  593537.44    ,  596645.71    ,
     *   599809.02    ,  603028.13    ,  606303.79    ,  609636.77    ,
     *   613027.84    ,
     *   614375.44    ,  615379.66    ,  618404.66    ,  621483.67    ,
     *   624617.44    ,  627806.73    ,  631052.29    ,  634354.87    ,
     *   637715.27    ,
     *   640429.70    ,  641424.19    ,  644420.09    ,  647469.75    ,
     *   650573.91    ,  653733.33    ,  656948.75    ,  660220.95    ,
     *   663550.68    ,
     *   667678.73    ,  668663.43    ,  671630.04    ,  674650.17    ,
     *   677724.57    ,  680854.00    ,  684039.19    ,  687280.92    ,
     *   690579.94    ,
     *   696170.77    ,  697145.60    ,  700082.65    ,  703073.02    ,
     *   706117.45    ,  709216.68    ,  712371.48    ,  715582.58    ,
     *   718850.77    ,
     *   725956.02    ,  726920.85    ,  729828.03    ,  732788.33    ,
     *   735802.49    ,  738871.27    ,  741995.42    ,  745175.68    ,
     *   748412.83    ,
     *   757086.67    ,  758041.37    ,  760918.27    ,  763848.12    ,
     *   766831.67    ,  769869.66    ,  772962.84    ,  776111.96    ,
     *   779317.80    /
        DATA ((ENTHF (J,K),J= 82, 90),K=145,153) /
     *   789616.98    ,  790561.39    ,  793407.55    ,  796306.51    ,
     *   799259.02    ,  802265.81    ,  805327.64    ,  808445.26    ,
     *   811619.44    ,
     *   823603.39    ,  824537.32    ,  827352.22    ,  830219.77    ,
     *   833140.74    ,  836115.86    ,  839145.88    ,  842231.57    ,
     *   845373.68    ,
     *   859104.55    ,  860027.81    ,  862810.84    ,  865646.41    ,
     *   868535.28    ,  871478.18    ,  874475.88    ,  877529.13    ,
     *   880638.68    ,
     *   896181.46    ,  897093.81    ,  899844.31    ,  902647.26    ,
     *   905503.40    ,  908413.48    ,  911378.26    ,  914398.49    ,
     *   917474.93    ,
     *   934897.52    ,  935798.72    ,  938515.96    ,  941285.56    ,
     *   944108.27    ,  946984.85    ,  949916.05    ,  952902.62    ,
     *   955945.34    ,
     *   975318.63    ,  976208.40    ,  978891.58    ,  981627.06    ,
     *   984415.59    ,  987257.92    ,  990154.81    ,  993107.01    ,
     *   996115.30    ,
     *   1017513.3    ,  1018391.4    ,  1021039.6    ,  1023740.1    ,
     *   1026493.6    ,  1029300.9    ,  1032162.7    ,  1035079.7    ,
     *   1038052.8    ,
     *   1061552.7    ,  1062418.8    ,  1065031.2    ,  1067695.8    ,
     *   1070413.4    ,  1073184.7    ,  1076010.5    ,  1078891.6    ,
     *   1081828.7    ,
     *   1107511.0    ,  1108364.6    ,  1110940.2    ,  1113567.9    ,
     *   1116248.6    ,  1118983.1    ,  1121772.0    ,  1124616.1    ,
     *   1127516.3    /
        DATA ((ENTHF (J,K),J= 82, 90),K=154,162) /
     *   1155465.0    ,  1156305.9    ,  1158843.5    ,  1161433.3    ,
     *   1164076.1    ,  1166772.6    ,  1169523.6    ,  1172329.9    ,
     *   1175192.2    ,
     *   1205494.7    ,  1206322.4    ,  1208821.0    ,  1211371.8    ,
     *   1213975.6    ,  1216633.1    ,  1219345.1    ,  1222112.5    ,
     *   1224935.9    ,
     *   1257683.2    ,  1258497.4    ,  1260955.8    ,  1263466.3    ,
     *   1266029.9    ,  1268647.3    ,  1271319.2    ,  1274046.5    ,
     *   1276829.8    ,
     *   1312117.0    ,  1312917.3    ,  1315334.1    ,  1317803.1    ,
     *   1320325.3    ,  1322901.3    ,  1325531.9    ,  1328217.9    ,
     *   1330960.1    ,
     *   1368885.9    ,  1369671.8    ,  1372045.7    ,  1374471.9    ,
     *   1376951.3    ,  1379484.6    ,  1382072.6    ,  1384716.1    ,
     *   1387415.9    ,
     *   1428083.3    ,  1428854.3    ,  1431183.8    ,  1433565.9    ,
     *   1436001.1    ,  1438490.4    ,  1441034.4    ,  1443634.1    ,
     *   1446290.0    ,
     *   1489806.2    ,  1490561.8    ,  1492845.5    ,  1495181.9    ,
     *   1497571.5    ,  1500015.3    ,  1502513.9    ,  1505068.3    ,
     *   1507679.1    ,
     *   1554155.6    ,  1554895.2    ,  1557131.6    ,  1559420.6    ,
     *   1561763.1    ,  1564159.9    ,  1566611.7    ,  1569119.3    ,
     *   1571683.5    ,
     *   1621236.2    ,  1621959.3    ,  1624146.7    ,  1626386.9    ,
     *   1628680.6    ,  1631028.8    ,  1633432.1    ,  1635891.4    ,
     *   1638407.4    /
        DATA ((ENTHF (J,K),J= 91, 99),K=  1,  9) /
     *   627609.51    ,  631641.54    ,  635717.16    ,  639836.87    ,
     *   658932.95    ,  678980.58    ,  700032.58    ,  722147.25    ,
     *   745389.82    ,
     *   627518.80    ,  631552.14    ,  635629.06    ,  639750.05    ,
     *   658851.72    ,  678904.66    ,  699961.68    ,  722081.10    ,
     *   745328.16    ,
     *   627417.21    ,  631452.02    ,  635530.39    ,  639652.82    ,
     *   658760.76    ,  678819.64    ,  699882.29    ,  722007.03    ,
     *   745259.13    ,
     *   627303.90    ,  631340.35    ,  635420.35    ,  639544.38    ,
     *   658659.31    ,  678724.83    ,  699793.76    ,  721924.44    ,
     *   745182.15    ,
     *   627178.00    ,  631216.28    ,  635298.08    ,  639423.91    ,
     *   658546.61    ,  678619.50    ,  699695.41    ,  721832.70    ,
     *   745096.65    ,
     *   627038.63    ,  631078.93    ,  635162.74    ,  639290.53    ,
     *   658421.86    ,  678502.92    ,  699586.56    ,  721731.16    ,
     *   745002.01    ,
     *   626884.85    ,  630927.39    ,  635013.41    ,  639143.39    ,
     *   658284.24    ,  678374.31    ,  699466.49    ,  721619.16    ,
     *   744897.64    ,
     *   626715.73    ,  630760.74    ,  634849.19    ,  638981.58    ,
     *   658132.91    ,  678232.91    ,  699334.48    ,  721496.03    ,
     *   744782.90    ,
     *   626530.31    ,  630578.02    ,  634669.14    ,  638804.17    ,
     *   657967.01    ,  678077.90    ,  699189.78    ,  721361.07    ,
     *   744657.14    /
        DATA ((ENTHF (J,K),J= 91, 99),K= 10, 18) /
     *   626327.59    ,  630378.26    ,  634472.31    ,  638610.23    ,
     *   657785.66    ,  677908.48    ,  699031.63    ,  721213.58    ,
     *   744519.71    ,
     *   626106.55    ,  630160.46    ,  634257.71    ,  638398.80    ,
     *   657587.98    ,  677723.81    ,  698859.27    ,  721052.84    ,
     *   744369.94    ,
     *   625866.18    ,  629923.61    ,  634024.35    ,  638168.88    ,
     *   657373.04    ,  677523.04    ,  698671.89    ,  720878.11    ,
     *   744207.15    ,
     *   625605.40    ,  629666.68    ,  633771.20    ,  637919.47    ,
     *   657139.91    ,  677305.30    ,  698468.70    ,  720688.65    ,
     *   744030.65    ,
     *   625323.15    ,  629388.59    ,  633497.22    ,  637649.55    ,
     *   656887.64    ,  677069.72    ,  698248.88    ,  720483.70    ,
     *   743839.73    ,
     *   625018.33    ,  629088.27    ,  633201.35    ,  637358.07    ,
     *   656615.27    ,  676815.40    ,  698011.59    ,  720262.49    ,
     *   743633.69    ,
     *   624689.81    ,  628764.62    ,  632882.51    ,  637043.98    ,
     *   656321.81    ,  676541.42    ,  697756.00    ,  720024.25    ,
     *   743411.79    ,
     *   624336.45    ,  628416.51    ,  632539.59    ,  636706.18    ,
     *   656006.27    ,  676246.87    ,  697481.25    ,  719768.16    ,
     *   743173.30    ,
     *   623957.08    ,  628042.81    ,  632171.47    ,  636343.58    ,
     *   655667.61    ,  675930.79    ,  697186.46    ,  719493.44    ,
     *   742917.48    /
        DATA ((ENTHF (J,K),J= 91, 99),K= 19, 27) /
     *   623550.53    ,  627642.34    ,  631777.01    ,  635955.05    ,
     *   655304.81    ,  675592.24    ,  696870.76    ,  719199.27    ,
     *   742643.58    ,
     *   623115.56    ,  627213.91    ,  631355.03    ,  635539.44    ,
     *   654916.81    ,  675230.25    ,  696533.25    ,  718884.81    ,
     *   742350.83    ,
     *   622650.96    ,  626756.32    ,  630904.36    ,  635095.58    ,
     *   654502.54    ,  674843.82    ,  696173.03    ,  718549.25    ,
     *   742038.46    ,
     *   622155.46    ,  626268.33    ,  630423.77    ,  634622.30    ,
     *   654060.92    ,  674431.97    ,  695789.17    ,  718191.72    ,
     *   741705.69    ,
     *   621627.76    ,  625748.67    ,  629912.03    ,  634118.38    ,
     *   653590.83    ,  673993.67    ,  695380.75    ,  717811.37    ,
     *   741351.75    ,
     *   621066.56    ,  625196.05    ,  629367.89    ,  633582.58    ,
     *   653091.15    ,  673527.90    ,  694946.81    ,  717407.35    ,
     *   740975.81    ,
     *   620470.51    ,  624609.17    ,  628790.05    ,  633013.65    ,
     *   652560.74    ,  673033.60    ,  694486.41    ,  716978.76    ,
     *   740577.10    ,
     *   619838.23    ,  623986.68    ,  628177.20    ,  632410.29    ,
     *   651998.42    ,  672509.73    ,  693998.57    ,  716524.72    ,
     *   740154.78    ,
     *   619168.33    ,  623327.21    ,  627527.99    ,  631771.20    ,
     *   651403.02    ,  671955.19    ,  693482.31    ,  716044.33    ,
     *   739708.03    /
        DATA ((ENTHF (J,K),J= 91, 99),K= 28, 36) /
     *   618459.35    ,  622629.34    ,  626841.06    ,  631095.03    ,
     *   650773.31    ,  671368.89    ,  692936.63    ,  715536.69    ,
     *   739236.03    ,
     *   617709.83    ,  621891.64    ,  626114.99    ,  630380.42    ,
     *   650108.06    ,  670749.71    ,  692360.51    ,  715000.86    ,
     *   738737.93    ,
     *   616918.23    ,  621112.62    ,  625348.35    ,  629625.95    ,
     *   649406.01    ,  670096.52    ,  691752.94    ,  714435.92    ,
     *   738212.88    ,
     *   616276.23    ,  620480.89    ,  624726.72    ,  629014.25    ,
     *   648837.04    ,  669567.34    ,  691260.84    ,  713978.47    ,
     *   737787.82    ,
     *   615607.41    ,  619822.83    ,  624079.24    ,  628377.17    ,
     *   648244.70    ,  669016.57    ,  690748.82    ,  713502.60    ,
     *   737345.73    ,
     *   614911.00    ,  619137.70    ,  623405.19    ,  627714.02    ,
     *   647628.35    ,  668443.68    ,  690216.37    ,  713007.86    ,
     *   736886.20    ,
     *   614186.22    ,  618424.75    ,  622703.85    ,  627024.09    ,
     *   646987.37    ,  667848.09    ,  689663.00    ,  712493.80    ,
     *   736408.82    ,
     *   613432.30    ,  617683.21    ,  621974.47    ,  626306.65    ,
     *   646321.12    ,  667229.25    ,  689088.18    ,  711959.97    ,
     *   735913.19    ,
     *   612648.41    ,  616912.28    ,  621216.28    ,  625560.95    ,
     *   645628.94    ,  666586.58    ,  688491.42    ,  711405.89    ,
     *   735398.87    /
        DATA ((ENTHF (J,K),J= 91, 99),K= 37, 45) /
     *   611833.71    ,  616111.17    ,  620428.49    ,  624786.24    ,
     *   644910.18    ,  665919.47    ,  687872.17    ,  710831.10    ,
     *   734865.46    ,
     *   610987.35    ,  615279.04    ,  619610.30    ,  623981.73    ,
     *   644164.15    ,  665227.34    ,  687229.92    ,  710235.13    ,
     *   734312.53    ,
     *   610108.44    ,  614415.02    ,  618760.89    ,  623146.63    ,
     *   643390.15    ,  664509.58    ,  686564.12    ,  709617.50    ,
     *   733739.64    ,
     *   609196.08    ,  613518.26    ,  617879.40    ,  622280.12    ,
     *   642587.47    ,  663765.56    ,  685874.23    ,  708977.71    ,
     *   733146.36    ,
     *   608249.32    ,  612587.83    ,  616964.97    ,  621381.35    ,
     *   641755.39    ,  662994.65    ,  685159.68    ,  708315.28    ,
     *   732532.25    ,
     *   607267.20    ,  611622.82    ,  616016.69    ,  620449.45    ,
     *   640893.17    ,  662196.21    ,  684419.92    ,  707629.70    ,
     *   731896.87    ,
     *   606248.71    ,  610622.25    ,  615033.64    ,  619483.54    ,
     *   640000.04    ,  661369.58    ,  683654.36    ,  706920.47    ,
     *   731239.76    ,
     *   605192.83    ,  609585.13    ,  614014.86    ,  618482.68    ,
     *   639075.21    ,  660514.07    ,  682862.42    ,  706187.08    ,
     *   730560.48    ,
     *   604098.48    ,  608510.44    ,  612959.36    ,  617445.94    ,
     *   638117.90    ,  659629.01    ,  682043.50    ,  705428.99    ,
     *   729858.55    /
        DATA ((ENTHF (J,K),J= 91, 99),K= 46, 54) /
     *   602964.55    ,  607397.10    ,  611866.13    ,  616372.34    ,
     *   637127.26    ,  658713.69    ,  681197.00    ,  704645.69    ,
     *   729133.51    ,
     *   601789.89    ,  606244.03    ,  610734.10    ,  615260.85    ,
     *   636102.46    ,  657767.39    ,  680322.29    ,  703836.62    ,
     *   728384.89    ,
     *   600573.30    ,  605050.06    ,  609562.18    ,  614110.43    ,
     *   635042.62    ,  656789.37    ,  679418.74    ,  703001.24    ,
     *   727612.21    ,
     *   599313.53    ,  603814.01    ,  608349.23    ,  612919.99    ,
     *   633946.83    ,  655778.88    ,  678485.70    ,  702138.99    ,
     *   726814.97    ,
     *   598009.28    ,  602534.65    ,  607094.08    ,  611688.40    ,
     *   632814.18    ,  654735.13    ,  677522.52    ,  701249.30    ,
     *   725992.69    ,
     *   596659.19    ,  601210.67    ,  605795.48    ,  610414.50    ,
     *   631643.71    ,  653657.32    ,  676528.51    ,  700331.60    ,
     *   725144.85    ,
     *   595261.84    ,  599840.73    ,  604452.16    ,  609097.06    ,
     *   630434.41    ,  652544.64    ,  675502.98    ,  699385.28    ,
     *   724270.96    ,
     *   593815.74    ,  598423.42    ,  603062.79    ,  607734.80    ,
     *   629185.28    ,  651396.25    ,  674445.23    ,  698409.75    ,
     *   723370.48    ,
     *   592319.34    ,  596957.27    ,  601625.95    ,  606326.41    ,
     *   627895.24    ,  650211.26    ,  673354.53    ,  697404.39    ,
     *   722442.89    /
        DATA ((ENTHF (J,K),J= 91, 99),K= 55, 63) /
     *   590770.98    ,  595440.72    ,  600140.20    ,  604870.50    ,
     *   626563.19    ,  648988.79    ,  672230.13    ,  696368.58    ,
     *   721487.65    ,
     *   589168.96    ,  593872.15    ,  598603.99    ,  603365.62    ,
     *   625188.00    ,  647727.90    ,  671071.27    ,  695301.66    ,
     *   720504.22    ,
     *   587511.44    ,  592249.86    ,  597015.72    ,  601810.24    ,
     *   623768.46    ,  646427.65    ,  669877.16    ,  694202.98    ,
     *   719492.03    ,
     *   585796.51    ,  590572.03    ,  595373.69    ,  600202.79    ,
     *   622303.35    ,  645087.04    ,  668646.99    ,  693071.86    ,
     *   718450.50    ,
     *   584022.14    ,  588836.78    ,  593676.12    ,  598541.57    ,
     *   620791.36    ,  643705.04    ,  667379.93    ,  691907.62    ,
     *   717379.07    ,
     *   582186.16    ,  587042.07    ,  591921.13    ,  596824.83    ,
     *   619231.16    ,  642280.59    ,  666075.12    ,  690709.54    ,
     *   716277.14    ,
     *   579801.06    ,  584711.84    ,  589643.59    ,  594597.98    ,
     *   617210.94    ,  640438.65    ,  664389.66    ,  689163.25    ,
     *   714855.88    ,
     *   577311.31    ,  582280.91    ,  587269.06    ,  592277.58    ,
     *   615110.27    ,  638526.41    ,  662642.03    ,  687561.48    ,
     *   713384.79    ,
     *   574711.70    ,  579744.49    ,  584793.06    ,  589859.48    ,
     *   612926.07    ,  636541.50    ,  660830.36    ,  685902.72    ,
     *   711862.59    /
        DATA ((ENTHF (J,K),J= 91, 99),K= 64, 72) /
     *   571996.56    ,  577097.31    ,  582210.75    ,  587339.19    ,
     *   610655.06    ,  634481.43    ,  658952.68    ,  684185.37    ,
     *   710287.99    ,
     *   569159.67    ,  574333.70    ,  579516.89    ,  584711.87    ,
     *   608293.73    ,  632343.54    ,  657006.94    ,  682407.80    ,
     *   708659.63    ,
     *   566194.22    ,  571447.41    ,  576705.75    ,  581972.24    ,
     *   605838.35    ,  630125.07    ,  654990.97    ,  680568.28    ,
     *   706976.12    ,
     *   563092.69    ,  568431.59    ,  573771.09    ,  579114.57    ,
     *   603284.88    ,  627823.03    ,  652902.51    ,  678665.02    ,
     *   705235.99    ,
     *   559846.75    ,  565278.70    ,  570706.02    ,  576132.60    ,
     *   600629.00    ,  625434.26    ,  650739.15    ,  676696.13    ,
     *   703437.72    ,
     *   556447.12    ,  561980.38    ,  567502.98    ,  573019.43    ,
     *   597866.02    ,  622955.39    ,  648498.34    ,  674659.62    ,
     *   701579.71    ,
     *   552883.42    ,  558527.31    ,  564153.58    ,  569767.47    ,
     *   594990.84    ,  620382.80    ,  646177.39    ,  672553.39    ,
     *   699660.29    ,
     *   549143.95    ,  554909.07    ,  560648.46    ,  566368.30    ,
     *   591997.92    ,  617712.58    ,  643773.39    ,  670375.21    ,
     *   697677.68    ,
     *   545215.47    ,  551113.90    ,  556977.15    ,  562812.53    ,
     *   588881.20    ,  614940.50    ,  641283.24    ,  668122.70    ,
     *   695629.99    /
        DATA ((ENTHF (J,K),J= 91, 99),K= 73, 81) /
     *   541082.83    ,  547128.48    ,  553127.85    ,  559089.62    ,
     *   585633.98    ,  612061.96    ,  638703.58    ,  665793.29    ,
     *   693515.19    ,
     *   536728.63    ,  542937.60    ,  549087.15    ,  555187.69    ,
     *   582248.85    ,  609071.92    ,  636030.76    ,  663384.20    ,
     *   691331.09    ,
     *   532132.67    ,  538523.72    ,  544839.70    ,  551093.22    ,
     *   578717.51    ,  605964.80    ,  633260.75    ,  660892.38    ,
     *   689075.27    ,
     *   527271.21    ,  533866.43    ,  540367.77    ,  546790.66    ,
     *   575030.64    ,  602734.36    ,  630389.07    ,  658314.44    ,
     *   686745.06    ,
     *   522116.11    ,  528941.69    ,  535650.63    ,  542261.96    ,
     *   571177.55    ,  599373.53    ,  627410.64    ,  655646.51    ,
     *   684337.39    ,
     *   516633.38    ,  523720.77    ,  530663.68    ,  537485.79    ,
     *   567145.82    ,  595874.10    ,  624319.56    ,  652884.08    ,
     *   681848.66    ,
     *   508902.92    ,  516391.42    ,  523688.73    ,  530827.06    ,
     *   561582.18    ,  591074.93    ,  620097.77    ,  649121.92    ,
     *   678466.26    ,
     *   500415.29    ,  508391.50    ,  516113.34    ,  523625.67    ,
     *   555644.04    ,  585992.48    ,  615649.31    ,  645171.53    ,
     *   674923.49    ,
     *   490973.85    ,  499557.37    ,  507798.39    ,  515761.21    ,
     *   549258.01    ,  580574.43    ,  610933.44    ,  640999.46    ,
     *   671191.93    /
        DATA ((ENTHF (J,K),J= 91, 99),K= 82, 90) /
     *   489332.66    ,  498029.28    ,  506365.85    ,  514410.79    ,
     *   548172.24    ,  579658.30    ,  610138.79    ,  640298.06    ,
     *   670565.62    ,
     *   485992.25    ,  494926.33    ,  503462.42    ,  511678.02    ,
     *   545984.94    ,  577817.29    ,  608544.33    ,  638892.15    ,
     *   669311.10    ,
     *   475469.44    ,  485219.00    ,  494429.10    ,  503213.66    ,
     *   539296.34    ,  572226.07    ,  603722.08    ,  634651.90    ,
     *   665534.74    ,
     *   463938.36    ,  474709.27    ,  484740.75    ,  494203.73    ,
     *   532324.75    ,  566461.53    ,  598782.84    ,  630327.34    ,
     *   661694.67    ,
     *   451174.17    ,  463246.23    ,  474291.54    ,  484571.43    ,
     *   525046.33    ,  560514.11    ,  593722.20    ,  625916.30    ,
     *   657789.81    ,
     *   436893.81    ,  450646.05    ,  462956.07    ,  474227.84    ,
     *   517435.25    ,  554373.79    ,  588535.69    ,  621416.64    ,
     *   653819.09    ,
     *   420773.90    ,  436698.54    ,  450592.39    ,  463073.60    ,
     *   509464.08    ,  548030.32    ,  583218.86    ,  616826.25    ,
     *   649781.51    ,
     *   402559.48    ,  421204.70    ,  437057.68    ,  451006.48    ,
     *   501104.66    ,  541473.39    ,  577767.29    ,  612143.11    ,
     *   645676.10    ,
     *   382395.10    ,  404091.24    ,  422253.11    ,  437941.40    ,
     *   492329.70    ,  534692.98    ,  572176.76    ,  607365.32    ,
     *   641502.02    /
        DATA ((ENTHF (J,K),J= 91, 99),K= 91, 99) /
     *   361356.57    ,  385649.71    ,  406222.56    ,  423853.74    ,
     *   483115.62    ,  527679.88    ,  566443.39    ,  602491.15    ,
     *   637258.50    ,
     *   341409.43    ,  366789.84    ,  389306.42    ,  408854.53    ,
     *   473447.19    ,  520426.40    ,  560563.80    ,  597519.12    ,
     *   632944.93    ,
     *   324210.81    ,  348880.43    ,  372243.09    ,  393280.28    ,
     *   463324.42    ,  512927.40    ,  554535.39    ,  592448.08    ,
     *   628560.86    ,
     *   310240.17    ,  333060.08    ,  356007.33    ,  377719.67    ,
     *   452772.27    ,  505181.61    ,  548356.63    ,  587277.28    ,
     *   624106.04    ,
     *   274467.56    ,  289253.43    ,  305345.13    ,  322582.19    ,
     *   402723.82    ,  467598.54    ,  518744.38    ,  562789.53    ,
     *   603194.10    ,
     *   258022.85    ,  269230.67    ,  281215.21    ,  294012.22    ,
     *   360205.94    ,  428472.56    ,  486875.11    ,  536529.91    ,
     *   580963.81    ,
     *   248585.35    ,  258004.57    ,  267929.13    ,  278389.57    ,
     *   332363.68    ,  394388.24    ,  455137.03    ,  509345.01    ,
     *   557771.58    ,
     *   242668.58    ,  251010.41    ,  259719.07    ,  268814.63    ,
     *   314914.61    ,  369033.80    ,  426947.36    ,  482862.85    ,
     *   534348.49    ,
     *   238908.91    ,  246520.17    ,  254418.64    ,  262617.95    ,
     *   303544.68    ,  351303.10    ,  404365.06    ,  458995.32    ,
     *   511781.42    /
        DATA ((ENTHF (J,K),J= 91, 99),K=100,108) /
     *   236645.44    ,  243721.73    ,  251034.82    ,  258594.46    ,
     *   295898.87    ,  338941.30    ,  387291.26    ,  438978.11    ,
     *   491218.30    ,
     *   235511.97    ,  242175.26    ,  249041.01    ,  256116.57    ,
     *   290735.82    ,  330253.26    ,  374658.25    ,  423001.63    ,
     *   473449.39    ,
     *   235286.85    ,  241618.88    ,  248128.65    ,  254821.98    ,
     *   287359.51    ,  324165.75    ,  365387.77    ,  410606.12    ,
     *   458722.76    ,
     *   235827.59    ,  241886.16    ,  248103.94    ,  254485.67    ,
     *   285352.37    ,  320010.03    ,  358661.66    ,  401157.95    ,
     *   446874.64    ,
     *   237038.75    ,  242866.48    ,  248839.05    ,  254960.43    ,
     *   284449.23    ,  317358.64    ,  353906.97    ,  394085.02    ,
     *   437556.29    ,
     *   238854.72    ,  244484.08    ,  250246.85    ,  256146.40    ,
     *   284474.13    ,  315928.98    ,  350728.19    ,  388936.85    ,
     *   430392.11    ,
     *   241229.71    ,  246686.14    ,  252266.65    ,  257974.19    ,
     *   285306.35    ,  315528.35    ,  348849.84    ,  385375.90    ,
     *   425050.01    ,
     *   244131.81    ,  249435.64    ,  254855.82    ,  260394.99    ,
     *   286861.18    ,  316021.93    ,  348077.02    ,  383152.94    ,
     *   421259.64    ,
     *   247539.05    ,  252706.86    ,  257984.54    ,  263374.43    ,
     *   289078.32    ,  317313.57    ,  348269.63    ,  382083.96    ,
     *   418808.85    /
        DATA ((ENTHF (J,K),J= 91, 99),K=109,117) /
     *   251436.95    ,  256482.47    ,  261632.32    ,  266888.64    ,
     *   291914.67    ,  319333.86    ,  349325.62    ,  382032.34    ,
     *   417533.67    ,
     *   255816.71    ,  260751.45    ,  265785.76    ,  270921.60    ,
     *   295339.62    ,  322032.44    ,  351170.00    ,  382896.08    ,
     *   417308.04    ,
     *   260674.07    ,  265507.81    ,  270436.97    ,  275463.37    ,
     *   299331.95    ,  325372.89    ,  353747.50    ,  384598.69    ,
     *   418035.25    ,
     *   266008.42    ,  270749.53    ,  275582.44    ,  280508.83    ,
     *   303877.58    ,  329329.37    ,  357017.49    ,  387082.80    ,
     *   419641.17    ,
     *   271822.18    ,  276477.90    ,  281222.23    ,  286056.72    ,
     *   308968.15    ,  333884.09    ,  360950.58    ,  390305.57    ,
     *   422069.17    ,
     *   278120.34    ,  282696.98    ,  287359.38    ,  292109.02    ,
     *   314599.84    ,  339025.70    ,  365526.03    ,  394235.48    ,
     *   425276.33    ,
     *   284910.10    ,  289413.19    ,  293999.51    ,  298670.46    ,
     *   320772.60    ,  344748.00    ,  370730.04    ,  398849.89    ,
     *   429230.56    ,
     *   292200.66    ,  296635.08    ,  301150.46    ,  305748.11    ,
     *   327489.56    ,  351049.03    ,  376554.41    ,  404133.32    ,
     *   433908.50    ,
     *   300002.97    ,  304373.04    ,  308822.02    ,  313351.17    ,
     *   334756.58    ,  357930.42    ,  382995.57    ,  410076.13    ,
     *   439293.91    /
        DATA ((ENTHF (J,K),J= 91, 99),K=118,126) /
     *   308329.62    ,  312639.19    ,  317025.81    ,  321490.70    ,
     *   342581.90    ,  365396.83    ,  390053.82    ,  416673.54    ,
     *   445376.40    ,
     *   317194.70    ,  321447.21    ,  325775.08    ,  330179.49    ,
     *   350975.90    ,  373455.61    ,  397732.81    ,  423924.88    ,
     *   452150.52    ,
     *   326613.77    ,  330812.27    ,  335084.63    ,  339431.95    ,
     *   359950.89    ,  382116.46    ,  406039.09    ,  431833.01    ,
     *   459615.04    ,
     *   336603.71    ,  340750.98    ,  344970.72    ,  349263.99    ,
     *   369520.96    ,  391391.24    ,  414981.79    ,  440403.89    ,
     *   467772.38    ,
     *   347182.76    ,  351281.29    ,  355451.01    ,  359692.95    ,
     *   379701.89    ,  401293.76    ,  424572.37    ,  449646.23    ,
     *   476628.14    ,
     *   358370.46    ,  362422.48    ,  366544.53    ,  370737.61    ,
     *   390511.03    ,  411839.64    ,  434824.39    ,  459571.19    ,
     *   486190.81    ,
     *   370187.61    ,  374195.15    ,  378271.64    ,  382418.06    ,
     *   401967.25    ,  423046.25    ,  445753.41    ,  470192.20    ,
     *   496471.44    ,
     *   382656.32    ,  386621.19    ,  390654.02    ,  394755.79    ,
     *   414090.90    ,  434932.58    ,  457376.81    ,  481524.81    ,
     *   507483.47    ,
     *   395799.93    ,  399723.77    ,  403714.67    ,  407773.57    ,
     *   426903.77    ,  447519.24    ,  469713.77    ,  493586.51    ,
     *   519242.52    /
        DATA ((ENTHF (J,K),J= 91, 99),K=127,135) /
     *   409643.09    ,  413527.37    ,  417477.88    ,  421495.54    ,
     *   440429.09    ,  460828.34    ,  482785.13    ,  506396.68    ,
     *   531766.30    ,
     *   424211.74    ,  428057.77    ,  431969.28    ,  435947.15    ,
     *   454691.48    ,  474883.55    ,  496613.41    ,  519976.49    ,
     *   545074.47    ,
     *   439533.11    ,  443342.08    ,  447215.83    ,  451155.21    ,
     *   469717.00    ,  489710.02    ,  511222.71    ,  534348.85    ,
     *   559188.59    ,
     *   455635.78    ,  459408.75    ,  463245.84    ,  467147.90    ,
     *   485533.13    ,  505334.43    ,  526638.74    ,  549538.39    ,
     *   574132.05    ,
     *   472549.68    ,  476287.59    ,  480089.00    ,  483954.78    ,
     *   502168.79    ,  521784.92    ,  542888.81    ,  565571.40    ,
     *   589930.02    ,
     *   490306.16    ,  494009.81    ,  497776.41    ,  501606.81    ,
     *   519654.34    ,  539091.20    ,  560001.80    ,  582475.84    ,
     *   606609.43    ,
     *   508937.95    ,  512608.05    ,  516340.60    ,  520136.43    ,
     *   538021.66    ,  557284.45    ,  578008.16    ,  600281.35    ,
     *   624198.97    ,
     *   528479.28    ,  532116.44    ,  535815.58    ,  539577.52    ,
     *   557304.10    ,  576397.47    ,  596940.00    ,  619019.23    ,
     *   642729.07    ,
     *   548965.86    ,  552570.60    ,  556236.88    ,  559965.52    ,
     *   577536.59    ,  596464.59    ,  616831.01    ,  638722.47    ,
     *   662231.91    /
        DATA ((ENTHF (J,K),J= 91, 99),K=136,144) /
     *   570434.96    ,  574007.68    ,  577641.56    ,  581337.39    ,
     *   598755.64    ,  617521.79    ,  637716.57    ,  659425.76    ,
     *   682741.41    ,
     *   592925.43    ,  596466.48    ,  600068.31    ,  603731.73    ,
     *   620999.38    ,  639606.71    ,  659633.75    ,  681165.52    ,
     *   704293.32    ,
     *   616477.79    ,  619987.40    ,  623557.46    ,  627188.77    ,
     *   644307.62    ,  662758.66    ,  682621.32    ,  703979.95    ,
     *   726925.14    ,
     *   641134.24    ,  644612.57    ,  648151.04    ,  651750.46    ,
     *   668721.90    ,  687018.72    ,  706719.85    ,  727909.06    ,
     *   750676.27    ,
     *   666938.73    ,  670385.85    ,  673892.86    ,  677460.52    ,
     *   694285.51    ,  712429.76    ,  731971.74    ,  752994.68    ,
     *   775587.97    ,
     *   693937.03    ,  697352.96    ,  700828.51    ,  704364.47    ,
     *   721043.60    ,  739036.50    ,  758421.22    ,  779280.57    ,
     *   801703.41    ,
     *   722176.80    ,  725561.45    ,  729005.49    ,  732509.73    ,
     *   749043.22    ,  766885.57    ,  786114.50    ,  806812.43    ,
     *   829067.76    ,
     *   751707.62    ,  755060.84    ,  758473.25    ,  761945.65    ,
     *   778333.35    ,  796025.57    ,  815099.74    ,  835637.95    ,
     *   857728.23    ,
     *   782581.11    ,  785902.66    ,  789283.24    ,  792723.62    ,
     *   808965.02    ,  826507.13    ,  845427.17    ,  865806.93    ,
     *   887734.11    /
        DATA ((ENTHF (J,K),J= 91, 99),K=145,153) /
     *   814850.94    ,  818140.54    ,  821489.00    ,  824897.11    ,
     *   840991.35    ,  858383.01    ,  877149.13    ,  897371.26    ,
     *   919136.85    ,
     *   848572.98    ,  851830.24    ,  855146.23    ,  858521.74    ,
     *   874467.63    ,  891708.13    ,  910320.16    ,  930385.09    ,
     *   951990.12    ,
     *   883805.31    ,  887029.79    ,  890312.89    ,  893655.40    ,
     *   909451.39    ,  926539.68    ,  944997.08    ,  964904.81    ,
     *   986349.89    ,
     *   920608.36    ,  923799.55    ,  927049.26    ,  930358.29    ,
     *   946002.51    ,  962937.18    ,  981239.03    ,  1000989.2    ,
     *   1022274.5    ,
     *   959044.96    ,  962202.26    ,  965418.03    ,  968693.03    ,
     *   984183.30    ,  1000962.6    ,  1019107.6    ,  1038699.4    ,
     *   1059824.8    ,
     *   999180.45    ,  1002303.2    ,  1005484.4    ,  1008724.8    ,
     *   1024058.6    ,  1040680.4    ,  1058667.0    ,  1078099.3    ,
     *   1099064.1    ,
     *   1041082.8    ,  1044170.3    ,  1047316.2    ,  1050521.2    ,
     *   1065695.7    ,  1082157.6    ,  1099983.8    ,  1119255.2    ,
     *   1140058.4    ,
     *   1084822.6    ,  1087874.0    ,  1090983.9    ,  1094152.8    ,
     *   1109164.8    ,  1125464.1    ,  1143127.5    ,  1162236.1    ,
     *   1182876.4    ,
     *   1130473.3    ,  1133487.9    ,  1136560.8    ,  1139692.8    ,
     *   1154538.9    ,  1170672.5    ,  1188170.5    ,  1207114.0    ,
     *   1227589.6    /
        DATA ((ENTHF (J,K),J= 91, 99),K=154,162) /
     *   1178111.4    ,  1181088.1    ,  1184123.2    ,  1187217.4    ,
     *   1201893.7    ,  1217858.2    ,  1235187.8    ,  1253963.7    ,
     *   1274272.5    ,
     *   1227816.1    ,  1230754.0    ,  1233750.3    ,  1236805.8    ,
     *   1251308.2    ,  1267099.8    ,  1284257.7    ,  1302863.1    ,
     *   1323002.7    ,
     *   1279670.1    ,  1282568.1    ,  1285524.5    ,  1288540.2    ,
     *   1302864.3    ,  1318479.0    ,  1335461.5    ,  1353893.2    ,
     *   1373860.7    ,
     *   1333759.2    ,  1336616.1    ,  1339531.6    ,  1342506.4    ,
     *   1356647.5    ,  1372080.8    ,  1388884.0    ,  1407138.3    ,
     *   1426930.6    ,
     *   1390172.7    ,  1392987.3    ,  1395860.6    ,  1398793.3    ,
     *   1412746.2    ,  1427993.6    ,  1444613.0    ,  1462686.0    ,
     *   1482299.6    ,
     *   1449003.2    ,  1451774.3    ,  1454604.1    ,  1457493.5    ,
     *   1471252.9    ,  1486309.2    ,  1502740.2    ,  1520627.6    ,
     *   1540058.6    ,
     *   1510347.2    ,  1513073.4    ,  1515858.5    ,  1518703.2    ,
     *   1532263.3    ,  1547123.1    ,  1563360.8    ,  1581058.0    ,
     *   1600302.1    ,
     *   1574305.1    ,  1576984.9    ,  1579723.8    ,  1582522.4    ,
     *   1595877.1    ,  1610534.8    ,  1626573.7    ,  1644075.7    ,
     *   1663128.4    ,
     *   1640981.0    ,  1643613.0    ,  1646304.1    ,  1649055.2    ,
     *   1662198.1    ,  1676647.5    ,  1692481.9    ,  1709783.5    ,
     *   1728639.8    /
        DATA ((ENTHF (J,K),J=100,108),K=  1,  9) /
     *   769834.26    ,  795565.48    ,  822681.94    ,  851298.65    ,
     *   881550.58    ,  913596.12    ,  947620.70    ,  983840.01    ,
     *   1022502.7    ,
     *   769776.85    ,  795512.08    ,  822632.31    ,  851252.58    ,
     *   881507.87    ,  913556.58    ,  947584.14    ,  983806.26    ,
     *   1022471.6    ,
     *   769712.57    ,  795452.28    ,  822576.74    ,  851201.01    ,
     *   881460.05    ,  913512.30    ,  947543.21    ,  983768.47    ,
     *   1022436.7    ,
     *   769640.89    ,  795385.61    ,  822514.79    ,  851143.50    ,
     *   881406.74    ,  913462.94    ,  947497.57    ,  983726.35    ,
     *   1022397.9    ,
     *   769561.28    ,  795311.55    ,  822445.97    ,  851079.63    ,
     *   881347.53    ,  913408.12    ,  947446.89    ,  983679.56    ,
     *   1022354.8    ,
     *   769473.17    ,  795229.60    ,  822369.82    ,  851008.95    ,
     *   881282.01    ,  913347.46    ,  947390.80    ,  983627.79    ,
     *   1022307.1    ,
     *   769375.99    ,  795139.21    ,  822285.84    ,  850931.01    ,
     *   881209.75    ,  913280.56    ,  947328.95    ,  983570.70    ,
     *   1022254.5    ,
     *   769269.17    ,  795039.85    ,  822193.52    ,  850845.32    ,
     *   881130.32    ,  913207.03    ,  947260.97    ,  983507.95    ,
     *   1022196.7    ,
     *   769152.09    ,  794930.96    ,  822092.35    ,  850751.43    ,
     *   881043.28    ,  913126.45    ,  947186.48    ,  983439.19    ,
     *   1022133.3    /
        DATA ((ENTHF (J,K),J=100,108),K= 10, 18) /
     *   769024.15    ,  794811.98    ,  821981.81    ,  850648.84    ,
     *   880948.19    ,  913038.41    ,  947105.09    ,  983364.06    ,
     *   1022064.1    ,
     *   768884.74    ,  794682.32    ,  821861.36    ,  850537.06    ,
     *   880844.57    ,  912942.49    ,  947016.42    ,  983282.22    ,
     *   1021988.7    ,
     *   768733.21    ,  794541.41    ,  821730.45    ,  850415.58    ,
     *   880731.97    ,  912838.26    ,  946920.06    ,  983193.28    ,
     *   1021906.7    ,
     *   768568.93    ,  794388.65    ,  821588.54    ,  850283.90    ,
     *   880609.92    ,  912725.28    ,  946815.62    ,  983096.89    ,
     *   1021817.9    ,
     *   768391.24    ,  794223.43    ,  821435.07    ,  850141.49    ,
     *   880477.93    ,  912603.10    ,  946702.69    ,  982992.65    ,
     *   1021721.9    ,
     *   768199.48    ,  794045.14    ,  821269.46    ,  849987.83    ,
     *   880335.52    ,  912471.28    ,  946580.84    ,  982880.20    ,
     *   1021618.3    ,
     *   767992.99    ,  793853.16    ,  821091.15    ,  849822.39    ,
     *   880182.20    ,  912329.37    ,  946449.67    ,  982759.14    ,
     *   1021506.7    ,
     *   767771.08    ,  793646.86    ,  820899.55    ,  849644.63    ,
     *   880017.47    ,  912176.90    ,  946308.75    ,  982629.09    ,
     *   1021386.9    ,
     *   767533.06    ,  793425.61    ,  820694.08    ,  849454.01    ,
     *   879840.83    ,  912013.42    ,  946157.65    ,  982489.65    ,
     *   1021258.4    /
        DATA ((ENTHF (J,K),J=100,108),K= 19, 27) /
     *   767278.24    ,  793188.75    ,  820474.13    ,  849249.97    ,
     *   879651.76    ,  911838.45    ,  945995.94    ,  982340.43    ,
     *   1021121.0    ,
     *   767005.92    ,  792935.65    ,  820239.12    ,  849031.97    ,
     *   879449.77    ,  911651.52    ,  945823.19    ,  982181.02    ,
     *   1020974.1    ,
     *   766715.38    ,  792665.64    ,  819988.42    ,  848799.45    ,
     *   879234.34    ,  911452.16    ,  945638.96    ,  982011.02    ,
     *   1020817.5    ,
     *   766405.90    ,  792378.07    ,  819721.44    ,  848551.83    ,
     *   879004.94    ,  911239.90    ,  945442.81    ,  981830.04    ,
     *   1020650.8    ,
     *   766076.77    ,  792072.25    ,  819437.55    ,  848288.56    ,
     *   878761.05    ,  911014.24    ,  945234.29    ,  981637.65    ,
     *   1020473.6    ,
     *   765727.23    ,  791747.53    ,  819136.14    ,  848009.06    ,
     *   878502.15    ,  910774.70    ,  945012.97    ,  981433.46    ,
     *   1020285.5    ,
     *   765356.57    ,  791403.21    ,  818816.58    ,  847712.75    ,
     *   878227.70    ,  910520.79    ,  944778.38    ,  981217.04    ,
     *   1020086.2    ,
     *   764964.02    ,  791038.61    ,  818478.23    ,  847399.06    ,
     *   877937.17    ,  910252.04    ,  944530.09    ,  980987.99    ,
     *   1019875.3    ,
     *   764548.83    ,  790653.04    ,  818120.46    ,  847067.39    ,
     *   877630.02    ,  909967.93    ,  944267.63    ,  980745.88    ,
     *   1019652.3    /
        DATA ((ENTHF (J,K),J=100,108),K= 28, 36) /
     *   764110.25    ,  790245.80    ,  817742.63    ,  846717.17    ,
     *   877305.72    ,  909667.97    ,  943990.56    ,  980490.31    ,
     *   1019416.9    ,
     *   763647.50    ,  789816.19    ,  817344.10    ,  846347.80    ,
     *   876963.72    ,  909351.68    ,  943698.41    ,  980220.86    ,
     *   1019168.8    ,
     *   763159.80    ,  789363.49    ,  816924.21    ,  845958.68    ,
     *   876603.48    ,  909018.54    ,  943390.73    ,  979937.09    ,
     *   1018907.5    ,
     *   762765.05    ,  788997.13    ,  816584.44    ,  845643.85    ,
     *   876312.04    ,  908749.05    ,  943141.85    ,  979707.57    ,
     *   1018696.2    ,
     *   762354.55    ,  788616.20    ,  816231.20    ,  845316.57    ,
     *   876009.10    ,  908468.95    ,  942883.19    ,  979469.05    ,
     *   1018476.6    ,
     *   761927.93    ,  788220.36    ,  815864.20    ,  844976.57    ,
     *   875694.42    ,  908178.02    ,  942614.54    ,  979221.33    ,
     *   1018248.6    ,
     *   761484.82    ,  787809.29    ,  815483.11    ,  844623.56    ,
     *   875367.73    ,  907876.00    ,  942335.68    ,  978964.22    ,
     *   1018011.9    ,
     *   761024.85    ,  787382.64    ,  815087.63    ,  844257.27    ,
     *   875028.78    ,  907562.69    ,  942046.41    ,  978697.51    ,
     *   1017766.4    ,
     *   760547.63    ,  786940.07    ,  814677.46    ,  843877.41    ,
     *   874677.31    ,  907237.82    ,  941746.50    ,  978421.02    ,
     *   1017511.8    /
        DATA ((ENTHF (J,K),J=100,108),K= 37, 45) /
     *   760052.79    ,  786481.24    ,  814252.27    ,  843483.69    ,
     *   874313.05    ,  906901.18    ,  941435.74    ,  978134.55    ,
     *   1017248.2    ,
     *   759539.94    ,  786005.79    ,  813811.75    ,  843075.84    ,
     *   873935.77    ,  906552.52    ,  941113.92    ,  977837.89    ,
     *   1016975.1    ,
     *   759008.70    ,  785513.38    ,  813355.59    ,  842653.56    ,
     *   873545.18    ,  906191.60    ,  940780.81    ,  977530.86    ,
     *   1016692.6    ,
     *   758458.68    ,  785003.66    ,  812883.47    ,  842216.56    ,
     *   873141.02    ,  905818.19    ,  940436.20    ,  977213.25    ,
     *   1016400.3    ,
     *   757889.48    ,  784476.27    ,  812395.07    ,  841764.56    ,
     *   872723.04    ,  905432.05    ,  940079.87    ,  976884.87    ,
     *   1016098.1    ,
     *   757300.71    ,  783930.86    ,  811890.06    ,  841297.26    ,
     *   872290.98    ,  905032.94    ,  939711.61    ,  976545.52    ,
     *   1015785.9    ,
     *   756691.95    ,  783367.06    ,  811368.13    ,  840814.37    ,
     *   871844.55    ,  904620.61    ,  939331.19    ,  976195.00    ,
     *   1015463.4    ,
     *   756062.82    ,  782784.51    ,  810828.93    ,  840315.59    ,
     *   871383.51    ,  904194.83    ,  938938.41    ,  975833.11    ,
     *   1015130.5    ,
     *   755412.89    ,  782182.84    ,  810272.16    ,  839800.64    ,
     *   870907.58    ,  903755.35    ,  938533.03    ,  975459.65    ,
     *   1014787.0    /
        DATA ((ENTHF (J,K),J=100,108),K= 46, 54) /
     *   754741.75    ,  781561.69    ,  809697.47    ,  839269.21    ,
     *   870416.49    ,  903301.93    ,  938114.83    ,  975074.43    ,
     *   1014432.6    ,
     *   754048.99    ,  780920.68    ,  809104.53    ,  838721.00    ,
     *   869909.97    ,  902834.33    ,  937683.61    ,  974677.24    ,
     *   1014067.3    ,
     *   753334.17    ,  780259.44    ,  808493.00    ,  838155.71    ,
     *   869387.75    ,  902352.31    ,  937239.13    ,  974267.88    ,
     *   1013690.8    ,
     *   752596.87    ,  779577.58    ,  807862.55    ,  837573.04    ,
     *   868849.57    ,  901855.61    ,  936781.17    ,  973846.15    ,
     *   1013303.0    ,
     *   751836.66    ,  778874.72    ,  807212.84    ,  836972.68    ,
     *   868295.13    ,  901343.99    ,  936309.52    ,  973411.86    ,
     *   1012903.7    ,
     *   751053.09    ,  778150.48    ,  806543.51    ,  836354.32    ,
     *   867724.18    ,  900817.20    ,  935823.94    ,  972964.79    ,
     *   1012492.7    ,
     *   750245.72    ,  777404.45    ,  805854.22    ,  835717.66    ,
     *   867136.43    ,  900274.99    ,  935324.22    ,  972504.76    ,
     *   1012069.7    ,
     *   749414.09    ,  776636.24    ,  805144.63    ,  835062.38    ,
     *   866531.60    ,  899717.12    ,  934810.13    ,  972031.54    ,
     *   1011634.7    ,
     *   748557.75    ,  775845.46    ,  804414.37    ,  834388.16    ,
     *   865909.42    ,  899143.33    ,  934281.44    ,  971544.95    ,
     *   1011187.5    /
        DATA ((ENTHF (J,K),J=100,108),K= 55, 63) /
     *   747676.23    ,  775031.68    ,  803663.09    ,  833694.70    ,
     *   865269.59    ,  898553.37    ,  933737.93    ,  971044.78    ,
     *   1010727.8    ,
     *   746769.06    ,  774194.51    ,  802890.42    ,  832981.67    ,
     *   864611.84    ,  897946.99    ,  933179.37    ,  970530.82    ,
     *   1010255.5    ,
     *   745835.75    ,  773333.52    ,  802096.00    ,  832248.74    ,
     *   863935.87    ,  897323.92    ,  932605.53    ,  970002.87    ,
     *   1009770.4    ,
     *   744875.82    ,  772448.28    ,  801279.45    ,  831495.59    ,
     *   863241.41    ,  896683.92    ,  932016.17    ,  969460.72    ,
     *   1009272.3    ,
     *   743888.76    ,  771538.37    ,  800440.41    ,  830721.89    ,
     *   862528.15    ,  896026.71    ,  931411.08    ,  968904.16    ,
     *   1008761.1    ,
     *   742874.08    ,  770603.36    ,  799578.49    ,  829927.30    ,
     *   861795.80    ,  895352.05    ,  930790.01    ,  968332.98    ,
     *   1008236.4    ,
     *   741566.08    ,  769398.59    ,  798468.32    ,  828904.18    ,
     *   860853.06    ,  894483.75    ,  929990.84    ,  967598.14    ,
     *   1007561.5    ,
     *   740213.07    ,  768153.02    ,  797321.03    ,  827847.23    ,
     *   859879.43    ,  893587.24    ,  929165.87    ,  966839.71    ,
     *   1006865.1    ,
     *   738813.98    ,  766865.72    ,  796135.85    ,  826755.76    ,
     *   858874.33    ,  892661.98    ,  928314.64    ,  966057.27    ,
     *   1006146.7    /
        DATA ((ENTHF (J,K),J=100,108),K= 64, 72) /
     *   737367.72    ,  765535.76    ,  794911.95    ,  825629.08    ,
     *   857837.12    ,  891707.42    ,  927436.65    ,  965250.41    ,
     *   1005406.1    ,
     *   735873.17    ,  764162.20    ,  793648.53    ,  824466.47    ,
     *   856767.20    ,  890723.03    ,  926531.44    ,  964418.68    ,
     *   1004642.7    ,
     *   734329.15    ,  762744.04    ,  792344.74    ,  823267.20    ,
     *   855663.92    ,  889708.23    ,  925598.49    ,  963561.64    ,
     *   1003856.3    ,
     *   732734.46    ,  761280.27    ,  790999.71    ,  822030.53    ,
     *   854526.62    ,  888662.46    ,  924637.29    ,  962678.85    ,
     *   1003046.3    ,
     *   731087.85    ,  759769.84    ,  789612.55    ,  820755.68    ,
     *   853354.64    ,  887585.12    ,  923647.33    ,  961769.83    ,
     *   1002212.5    ,
     *   729388.00    ,  758211.64    ,  788182.31    ,  819441.83    ,
     *   852147.26    ,  886475.58    ,  922628.06    ,  960834.10    ,
     *   1001354.3    ,
     *   727633.53    ,  756604.52    ,  786708.02    ,  818088.16    ,
     *   850903.77    ,  885333.23    ,  921578.92    ,  959871.17    ,
     *   1000471.3    ,
     *   725823.01    ,  754947.29    ,  785188.66    ,  816693.78    ,
     *   849623.40    ,  884157.38    ,  920499.32    ,  958880.50    ,
     *   999563.08    ,
     *   723954.87    ,  753238.64    ,  783623.14    ,  815257.76    ,
     *   848305.32    ,  882947.32    ,  919388.62    ,  957861.55    ,
     *   998629.11    /
        DATA ((ENTHF (J,K),J=100,108),K= 73, 81) /
     *   722027.49    ,  751477.22    ,  782010.30    ,  813779.10    ,
     *   846948.69    ,  881702.29    ,  918246.15    ,  956813.70    ,
     *   997668.85    ,
     *   720039.06    ,  749661.53    ,  780348.88    ,  812256.72    ,
     *   845552.55    ,  880421.47    ,  917071.19    ,  955736.32    ,
     *   996681.74    ,
     *   717987.64    ,  747789.95    ,  778637.49    ,  810689.42    ,
     *   844115.86    ,  879103.94    ,  915862.92    ,  954628.68    ,
     *   995667.11    ,
     *   715871.03    ,  745860.64    ,  776874.57    ,  809075.85    ,
     *   842637.45    ,  877748.65    ,  914620.41    ,  953489.95    ,
     *   994624.24    ,
     *   713686.72    ,  743871.49    ,  775058.33    ,  807414.45    ,
     *   841115.94    ,  876354.39    ,  913342.59    ,  952319.17    ,
     *   993552.25    ,
     *   711431.75    ,  741820.01    ,  773186.60    ,  805703.34    ,
     *   839549.67    ,  874919.69    ,  912028.13    ,  951115.14    ,
     *   992450.08    ,
     *   708371.79    ,  739039.47    ,  770652.03    ,  803387.96    ,
     *   837431.51    ,  872980.39    ,  910252.06    ,  949488.81    ,
     *   990961.72    ,
     *   705172.67    ,  736136.56    ,  768008.79    ,  800975.38    ,
     *   835225.95    ,  870962.18    ,  908404.55    ,  947797.70    ,
     *   989414.56    ,
     *   701809.71    ,  733089.51    ,  765237.50    ,  798448.19    ,
     *   832917.27    ,  868850.83    ,  906472.68    ,  946030.05    ,
     *   987797.89    /
        DATA ((ENTHF (J,K),J=100,108),K= 82, 90) /
     *   701245.93    ,  732579.15    ,  764773.64    ,  798025.42    ,
     *   832531.22    ,  868497.89    ,  906149.84    ,  945734.72    ,
     *   987527.84    ,
     *   700117.27    ,  731557.83    ,  763845.66    ,  797179.83    ,
     *   831759.20    ,  867792.21    ,  905504.40    ,  945144.34    ,
     *   986988.03    ,
     *   696724.48    ,  728490.90    ,  761061.23    ,  794644.17    ,
     *   829445.32    ,  865677.96    ,  903571.26    ,  943376.55    ,
     *   985372.03    ,
     *   693281.81    ,  725383.78    ,  758243.70    ,  792080.76    ,
     *   827107.81    ,  863543.36    ,  901620.43    ,  941593.29    ,
     *   983742.39    ,
     *   689788.70    ,  722236.23    ,  755392.97    ,  789489.58    ,
     *   824746.72    ,  861388.49    ,  899652.00    ,  939794.61    ,
     *   982099.19    ,
     *   686244.64    ,  719048.00    ,  752508.97    ,  786870.62    ,
     *   822362.08    ,  859213.39    ,  897666.03    ,  937980.61    ,
     *   980442.50    ,
     *   682649.15    ,  715818.91    ,  749591.64    ,  784223.93    ,
     *   819953.97    ,  857018.17    ,  895662.61    ,  936151.35    ,
     *   978772.40    ,
     *   679001.82    ,  712548.79    ,  746640.97    ,  781549.54    ,
     *   817522.47    ,  854802.91    ,  893641.85    ,  934306.95    ,
     *   977088.99    ,
     *   675302.27    ,  709237.54    ,  743656.97    ,  778847.55    ,
     *   815067.67    ,  852567.74    ,  891603.85    ,  932447.52    ,
     *   975392.37    /
        DATA ((ENTHF (J,K),J=100,108),K= 91, 99) /
     *   671550.22    ,  705885.10    ,  740639.69    ,  776118.04    ,
     *   812589.72    ,  850312.77    ,  889548.75    ,  930573.16    ,
     *   973682.66    ,
     *   667745.47    ,  702491.45    ,  737589.22    ,  773361.16    ,
     *   810088.76    ,  848038.17    ,  887476.70    ,  928684.03    ,
     *   971959.96    ,
     *   663887.90    ,  699056.66    ,  734505.71    ,  770577.08    ,
     *   807564.96    ,  845744.10    ,  885387.84    ,  926780.25    ,
     *   970224.42    ,
     *   659977.54    ,  695580.87    ,  731389.33    ,  767765.99    ,
     *   805018.52    ,  843430.75    ,  883282.35    ,  924861.99    ,
     *   968476.16    ,
     *   641737.28    ,  679442.04    ,  716968.25    ,  754790.58    ,
     *   793287.33    ,  832789.21    ,  873608.27    ,  916056.31    ,
     *   960456.89    ,
     *   622500.07    ,  662527.88    ,  701927.31    ,  741307.42    ,
     *   781131.65    ,  821786.82    ,  863623.32    ,  906980.03    ,
     *   952200.20    ,
     *   602447.79    ,  644947.84    ,  686341.06    ,  727371.80    ,
     *   768594.86    ,  810458.86    ,  853356.88    ,  897658.02    ,
     *   943727.43    ,
     *   581940.61    ,  626902.30    ,  670334.28    ,  713068.96    ,
     *   755739.42    ,  798853.52    ,  842847.56    ,  888122.04    ,
     *   935065.22    ,
     *   561551.99    ,  608708.42    ,  654096.97    ,  698522.38    ,
     *   742651.51    ,  787034.59    ,  832144.75    ,  878411.69    ,
     *   926246.16    /
        DATA ((ENTHF (J,K),J=100,108),K=100,108) /
     *   542017.74    ,  590802.64    ,  637893.39    ,  683900.78    ,
     *   729445.57    ,  775084.16    ,  821310.26    ,  868575.39    ,
     *   917309.40    ,
     *   524071.72    ,  573696.81    ,  622055.01    ,  669419.96    ,
     *   716267.18    ,  763104.96    ,  810419.91    ,  858671.40    ,
     *   908301.27    ,
     *   508247.91    ,  557886.49    ,  606949.31    ,  655334.53    ,
     *   703292.11    ,  751221.30    ,  799564.69    ,  848768.76    ,
     *   899275.93    ,
     *   494781.58    ,  543750.14    ,  592927.25    ,  641916.87    ,
     *   690719.35    ,  739577.36    ,  788850.76    ,  838947.73    ,
     *   890295.90    ,
     *   483648.84    ,  531492.79    ,  580268.42    ,  629426.10    ,
     *   678757.11    ,  728331.79    ,  778397.76    ,  829299.54    ,
     *   881432.19    ,
     *   474673.15    ,  521154.42    ,  569147.14    ,  618076.38    ,
     *   667603.81    ,  717648.42    ,  768334.87    ,  819924.93    ,
     *   872763.94    ,
     *   467621.17    ,  512659.45    ,  559630.61    ,  608015.57    ,
     *   657428.78    ,  707684.13    ,  758794.44    ,  810931.23    ,
     *   864377.27    ,
     *   462260.53    ,  505872.02    ,  551701.32    ,  599320.48    ,
     *   648358.30    ,  698576.60    ,  749904.10    ,  802428.02    ,
     *   856363.14    ,
     *   458385.60    ,  500637.47    ,  545288.18    ,  592006.52    ,
     *   640470.56    ,  690434.89    ,  741778.63    ,  794521.75    ,
     *   848814.31    /
        DATA ((ENTHF (J,K),J=100,108),K=109,117) /
     *   455824.67    ,  496806.41    ,  540294.27    ,  586044.88    ,
     *   633799.26    ,  683334.86    ,  734513.35    ,  787310.25    ,
     *   841821.59    ,
     *   454438.63    ,  494245.93    ,  536616.17    ,  581380.28    ,
     *   628342.81    ,  677320.00    ,  728180.37    ,  780877.93    ,
     *   835470.01    ,
     *   454116.60    ,  492843.03    ,  534155.40    ,  577945.42    ,
     *   624075.49    ,  672406.14    ,  722828.04    ,  775292.74    ,
     *   829835.25    ,
     *   454771.03    ,  492504.21    ,  532823.91    ,  575670.92    ,
     *   620957.65    ,  668588.30    ,  718483.27    ,  770605.12    ,
     *   824981.24    ,
     *   456333.29    ,  493153.52    ,  532546.03    ,  574491.21    ,
     *   618943.71    ,  665847.66    ,  715155.51    ,  766848.87    ,
     *   820958.90    ,
     *   458750.00    ,  494730.03    ,  533258.45    ,  574347.64    ,
     *   617987.58    ,  664157.67    ,  712841.48    ,  764043.51    ,
     *   817806.31    ,
     *   461980.09    ,  497185.52    ,  534909.26    ,  575189.63    ,
     *   618046.14    ,  663488.71    ,  711529.67    ,  762197.29    ,
     *   815549.94    ,
     *   465992.47    ,  500482.38    ,  537456.67    ,  576974.80    ,
     *   619080.95    ,  663811.33    ,  711204.07    ,  761310.44    ,
     *   814206.60    ,
     *   470764.25    ,  504591.84    ,  540867.71    ,  579668.52    ,
     *   621059.13    ,  665098.33    ,  711847.10    ,  761378.13    ,
     *   813785.68    /
        DATA ((ENTHF (J,K),J=100,108),K=118,126) /
     *   476279.36    ,  509492.61    ,  545117.02    ,  583243.25    ,
     *   623953.46    ,  667325.88    ,  713441.62    ,  762392.88    ,
     *   814291.40    ,
     *   482527.42    ,  515169.69    ,  550185.80    ,  587677.75    ,
     *   627742.22    ,  670474.11    ,  715972.24    ,  764346.42    ,
     *   815724.83    ,
     *   489502.92    ,  521613.44    ,  556060.90    ,  592956.43    ,
     *   632408.80    ,  674527.23    ,  719426.10    ,  767231.06    ,
     *   818085.45    ,
     *   497204.54    ,  528818.89    ,  562734.14    ,  599068.68    ,
     *   637941.31    ,  679473.50    ,  723793.30    ,  771040.52    ,
     *   821372.47    ,
     *   505634.61    ,  536785.15    ,  570201.66    ,  606008.29    ,
     *   644332.11    ,  685305.01    ,  729066.98    ,  775770.54    ,
     *   825585.72    ,
     *   514798.73    ,  545514.88    ,  578463.44    ,  613773.03    ,
     *   651577.48    ,  692017.47    ,  735243.40    ,  781419.12    ,
     *   830726.23    ,
     *   524705.40    ,  555013.98    ,  587522.91    ,  622364.24    ,
     *   659677.22    ,  699609.94    ,  742321.77    ,  787986.65    ,
     *   836796.69    ,
     *   535365.77    ,  565291.26    ,  597386.63    ,  631786.48    ,
     *   668634.39    ,  708084.61    ,  750304.20    ,  795475.98    ,
     *   843801.60    ,
     *   546793.43    ,  576358.20    ,  608064.02    ,  642047.30    ,
     *   678455.07    ,  717446.59    ,  759195.50    ,  803892.38    ,
     *   851747.44    /
        DATA ((ENTHF (J,K),J=100,108),K=127,135) /
     *   559004.25    ,  588228.76    ,  619567.12    ,  653157.03    ,
     *   689148.12    ,  727703.75    ,  769003.09    ,  813243.46    ,
     *   860642.70    ,
     *   572016.26    ,  600919.21    ,  631910.46    ,  665128.53    ,
     *   700725.00    ,  738866.52    ,  779736.85    ,  823539.11    ,
     *   870497.89    ,
     *   585849.51    ,  614448.02    ,  645110.91    ,  677977.13    ,
     *   713199.70    ,  750947.82    ,  791409.06    ,  834791.46    ,
     *   881325.52    ,
     *   600526.03    ,  628835.77    ,  659187.56    ,  691720.47    ,
     *   726588.54    ,  763962.94    ,  804034.29    ,  847014.79    ,
     *   893140.08    ,
     *   616069.76    ,  644105.07    ,  674161.62    ,  706378.43    ,
     *   740910.14    ,  777929.42    ,  817629.33    ,  860225.54    ,
     *   905958.05    ,
     *   632506.49    ,  660280.48    ,  690056.41    ,  721973.03    ,
     *   756185.33    ,  792867.05    ,  832213.18    ,  874442.20    ,
     *   919797.84    ,
     *   649863.86    ,  677388.52    ,  706897.23    ,  738528.38    ,
     *   772437.07    ,  808797.77    ,  847806.95    ,  889685.36    ,
     *   934679.85    ,
     *   668171.33    ,  695457.60    ,  724711.40    ,  756070.67    ,
     *   789690.45    ,  825745.67    ,  864433.88    ,  905977.65    ,
     *   950626.40    ,
     *   687460.19    ,  714518.03    ,  743528.20    ,  774628.13    ,
     *   807972.64    ,  843736.93    ,  882119.32    ,  923343.77    ,
     *   967661.81    /
        DATA ((ENTHF (J,K),J=100,108),K=136,144) /
     *   707763.54    ,  734602.01    ,  763378.87    ,  794230.97    ,
     *   827312.89    ,  862799.85    ,  900890.70    ,  941810.47    ,
     *   985812.36    ,
     *   729116.33    ,  755743.63    ,  784296.58    ,  814911.47    ,
     *   847742.48    ,  882964.79    ,  920777.55    ,  961406.57    ,
     *   1005106.4    ,
     *   751555.34    ,  777978.91    ,  806316.51    ,  836703.87    ,
     *   869294.78    ,  904264.22    ,  941811.50    ,  982162.97    ,
     *   1025574.1    ,
     *   775119.29    ,  801345.79    ,  829475.81    ,  859644.50    ,
     *   892005.22    ,  926732.72    ,  964026.31    ,  1004112.7    ,
     *   1047248.1    ,
     *   799848.77    ,  825884.18    ,  853813.62    ,  883771.70    ,
     *   915911.34    ,  950406.99    ,  987457.88    ,  1027290.9    ,
     *   1070162.8    ,
     *   825786.37    ,  851635.99    ,  879371.15    ,  909125.92    ,
     *   941052.79    ,  975325.88    ,  1012144.3    ,  1051734.9    ,
     *   1094354.9    ,
     *   852976.68    ,  878645.19    ,  906191.67    ,  935749.72    ,
     *   967471.38    ,  1001530.4    ,  1038125.7    ,  1077484.2    ,
     *   1119863.3    ,
     *   881466.33    ,  906957.82    ,  934320.59    ,  963687.82    ,
     *   995211.10    ,  1029063.9    ,  1065444.8    ,  1104580.7    ,
     *   1146729.0    ,
     *   911304.11    ,  936622.07    ,  963805.50    ,  992987.14    ,
     *   1024318.2    ,  1057971.8    ,  1094146.3    ,  1133068.3    ,
     *   1174995.4    /
        DATA ((ENTHF (J,K),J=100,108),K=145,153) /
     *   942540.94    ,  967688.35    ,  994696.21    ,  1023696.9    ,
     *   1054841.2    ,  1088302.0    ,  1124277.3    ,  1162993.6    ,
     *   1204708.4    ,
     *   975230.03    ,  1000209.3    ,  1027044.8    ,  1055868.6    ,
     *   1086831.0    ,  1120104.7    ,  1155887.4    ,  1194405.5    ,
     *   1235916.2    ,
     *   1009426.9    ,  1034240.0    ,  1060905.8    ,  1089556.1    ,
     *   1120340.9    ,  1153432.6    ,  1189028.6    ,  1227355.1    ,
     *   1268669.3    ,
     *   1045189.4    ,  1069837.8    ,  1096336.1    ,  1124815.8    ,
     *   1155426.7    ,  1188340.8    ,  1223755.4    ,  1261896.4    ,
     *   1303021.0    ,
     *   1082577.9    ,  1107062.7    ,  1133395.1    ,  1161706.5    ,
     *   1192146.6    ,  1224887.0    ,  1260124.9    ,  1298086.0    ,
     *   1339027.1    ,
     *   1121655.4    ,  1145977.1    ,  1172144.9    ,  1200289.9    ,
     *   1230561.7    ,  1263131.8    ,  1298197.0    ,  1335982.9    ,
     *   1376746.3    ,
     *   1162487.5    ,  1186646.1    ,  1212650.0    ,  1240630.0    ,
     *   1270735.6    ,  1303138.1    ,  1338034.1    ,  1375649.1    ,
     *   1416239.7    ,
     *   1205142.4    ,  1229137.7    ,  1254977.9    ,  1282793.9    ,
     *   1312734.8    ,  1344971.9    ,  1379701.7    ,  1417149.4    ,
     *   1457571.6    ,
     *   1249691.3    ,  1273522.6    ,  1299199.0    ,  1326851.3    ,
     *   1356628.7    ,  1388702.1    ,  1423268.0    ,  1460551.6    ,
     *   1500809.2    /
        DATA ((ENTHF (J,K),J=100,108),K=154,162) /
     *   1296208.3    ,  1319874.4    ,  1345386.5    ,  1372875.2    ,
     *   1402489.5    ,  1434400.5    ,  1468804.4    ,  1505926.4    ,
     *   1546022.7    ,
     *   1344770.5    ,  1368270.0    ,  1393616.7    ,  1420941.3    ,
     *   1450392.8    ,  1482142.0    ,  1516385.4    ,  1553347.7    ,
     *   1593285.4    ,
     *   1395458.2    ,  1418789.2    ,  1443969.2    ,  1471128.9    ,
     *   1500417.2    ,  1532004.9    ,  1566088.5    ,  1602892.8    ,
     *   1642674.0    ,
     *   1448355.1    ,  1471515.3    ,  1496526.8    ,  1523520.2    ,
     *   1552644.5    ,  1584070.7    ,  1617994.9    ,  1654642.1    ,
     *   1694268.4    ,
     *   1503547.9    ,  1526534.7    ,  1551375.5    ,  1578201.0    ,
     *   1607160.3    ,  1638424.1    ,  1672188.9    ,  1708679.5    ,
     *   1748152.1    ,
     *   1561127.4    ,  1583937.7    ,  1608605.2    ,  1635260.8    ,
     *   1664053.3    ,  1695153.8    ,  1728758.6    ,  1765092.7    ,
     *   1804412.1    ,
     *   1621187.5    ,  1643818.0    ,  1668309.3    ,  1694792.4    ,
     *   1723416.2    ,  1754351.9    ,  1787795.7    ,  1823972.8    ,
     *   1863139.2    ,
     *   1683826.2    ,  1706273.1    ,  1730584.9    ,  1756892.6    ,
     *   1785345.4    ,  1816114.3    ,  1849395.7    ,  1885414.9    ,
     *   1924428.0    ,
     *   1749145.5    ,  1771404.6    ,  1795533.2    ,  1821662.3    ,
     *   1849941.1    ,  1880540.9    ,  1913658.2    ,  1949518.0    ,
     *   1988377.0    /
        DATA ((ENTHF (J,K),J=109,117),K=  1,  9) /
     *   1063891.8    ,  1108325.0    ,  1156152.6    ,  1207753.1    ,
     *   1263526.4    ,  1323884.1    ,  1389237.5    ,  1459983.6    ,
     *   1536490.9    ,
     *   1063863.2    ,  1108298.7    ,  1156128.6    ,  1207731.2    ,
     *   1263506.5    ,  1323866.0    ,  1389221.1    ,  1459968.9    ,
     *   1536477.7    ,
     *   1063831.1    ,  1108269.4    ,  1156101.6    ,  1207706.6    ,
     *   1263484.1    ,  1323845.7    ,  1389202.8    ,  1459952.5    ,
     *   1536463.0    ,
     *   1063795.4    ,  1108236.6    ,  1156071.6    ,  1207679.2    ,
     *   1263459.2    ,  1323823.1    ,  1389182.4    ,  1459934.1    ,
     *   1536446.6    ,
     *   1063755.8    ,  1108200.2    ,  1156038.3    ,  1207648.8    ,
     *   1263431.5    ,  1323798.0    ,  1389159.7    ,  1459913.7    ,
     *   1536428.4    ,
     *   1063711.9    ,  1108159.9    ,  1156001.5    ,  1207615.1    ,
     *   1263400.8    ,  1323770.2    ,  1389134.6    ,  1459891.2    ,
     *   1536408.2    ,
     *   1063663.5    ,  1108115.5    ,  1155960.8    ,  1207578.0    ,
     *   1263367.1    ,  1323739.6    ,  1389106.9    ,  1459866.3    ,
     *   1536385.9    ,
     *   1063610.3    ,  1108066.7    ,  1155916.1    ,  1207537.2    ,
     *   1263329.9    ,  1323705.9    ,  1389076.5    ,  1459838.9    ,
     *   1536361.5    ,
     *   1063552.1    ,  1108013.2    ,  1155867.2    ,  1207492.5    ,
     *   1263289.2    ,  1323669.0    ,  1389043.2    ,  1459809.0    ,
     *   1536334.7    /
        DATA ((ENTHF (J,K),J=109,117),K= 10, 18) /
     *   1063488.4    ,  1107954.8    ,  1155813.7    ,  1207443.7    ,
     *   1263244.8    ,  1323628.7    ,  1389006.8    ,  1459776.2    ,
     *   1536305.5    ,
     *   1063419.1    ,  1107891.2    ,  1155755.4    ,  1207390.5    ,
     *   1263196.4    ,  1323584.8    ,  1388967.1    ,  1459740.6    ,
     *   1536273.6    ,
     *   1063343.7    ,  1107822.0    ,  1155692.1    ,  1207332.7    ,
     *   1263143.8    ,  1323537.1    ,  1388924.0    ,  1459701.9    ,
     *   1536239.0    ,
     *   1063262.0    ,  1107747.1    ,  1155623.5    ,  1207270.0    ,
     *   1263086.8    ,  1323485.4    ,  1388877.3    ,  1459659.9    ,
     *   1536201.4    ,
     *   1063173.7    ,  1107666.0    ,  1155549.3    ,  1207202.3    ,
     *   1263025.1    ,  1323429.5    ,  1388826.8    ,  1459614.5    ,
     *   1536160.9    ,
     *   1063078.4    ,  1107578.6    ,  1155469.3    ,  1207129.2    ,
     *   1262958.6    ,  1323369.2    ,  1388772.4    ,  1459565.5    ,
     *   1536117.1    ,
     *   1062975.9    ,  1107484.5    ,  1155383.1    ,  1207050.6    ,
     *   1262887.0    ,  1323304.3    ,  1388713.7    ,  1459512.8    ,
     *   1536070.0    ,
     *   1062865.7    ,  1107383.4    ,  1155290.6    ,  1206966.1    ,
     *   1262810.1    ,  1323234.5    ,  1388650.8    ,  1459456.2    ,
     *   1536019.4    ,
     *   1062747.5    ,  1107275.0    ,  1155191.3    ,  1206875.5    ,
     *   1262727.7    ,  1323159.8    ,  1388583.3    ,  1459395.6    ,
     *   1535965.2    /
        DATA ((ENTHF (J,K),J=109,117),K= 19, 27) /
     *   1062621.1    ,  1107159.0    ,  1155085.2    ,  1206778.6    ,
     *   1262639.5    ,  1323079.8    ,  1388511.0    ,  1459330.6    ,
     *   1535907.1    ,
     *   1062486.1    ,  1107035.1    ,  1154971.8    ,  1206675.1    ,
     *   1262545.3    ,  1322994.4    ,  1388433.9    ,  1459261.3    ,
     *   1535845.2    ,
     *   1062342.1    ,  1106903.0    ,  1154850.9    ,  1206564.7    ,
     *   1262444.9    ,  1322903.3    ,  1388351.6    ,  1459187.4    ,
     *   1535779.1    ,
     *   1062188.9    ,  1106762.4    ,  1154722.1    ,  1206447.2    ,
     *   1262338.0    ,  1322806.3    ,  1388264.1    ,  1459108.7    ,
     *   1535708.8    ,
     *   1062025.9    ,  1106612.9    ,  1154585.3    ,  1206322.4    ,
     *   1262224.3    ,  1322703.3    ,  1388171.0    ,  1459025.0    ,
     *   1535634.0    ,
     *   1061853.0    ,  1106454.3    ,  1154440.2    ,  1206189.8    ,
     *   1262103.7    ,  1322594.0    ,  1388072.3    ,  1458936.3    ,
     *   1535554.7    ,
     *   1061669.8    ,  1106286.2    ,  1154286.3    ,  1206049.4    ,
     *   1261976.0    ,  1322478.1    ,  1387967.7    ,  1458842.3    ,
     *   1535470.7    ,
     *   1061475.9    ,  1106108.3    ,  1154123.5    ,  1205900.8    ,
     *   1261840.8    ,  1322355.5    ,  1387857.0    ,  1458742.8    ,
     *   1535381.8    ,
     *   1061270.9    ,  1105920.3    ,  1153951.5    ,  1205743.8    ,
     *   1261697.9    ,  1322226.0    ,  1387740.0    ,  1458637.7    ,
     *   1535287.8    /
        DATA ((ENTHF (J,K),J=109,117),K= 28, 36) /
     *   1061054.6    ,  1105721.8    ,  1153769.9    ,  1205578.1    ,
     *   1261547.1    ,  1322089.3    ,  1387616.6    ,  1458526.7    ,
     *   1535188.7    ,
     *   1060826.5    ,  1105512.6    ,  1153578.4    ,  1205403.4    ,
     *   1261388.2    ,  1321945.2    ,  1387486.5    ,  1458409.8    ,
     *   1535084.2    ,
     *   1060586.4    ,  1105292.4    ,  1153376.9    ,  1205219.5    ,
     *   1261220.8    ,  1321793.5    ,  1387349.5    ,  1458286.7    ,
     *   1534974.2    ,
     *   1060392.2    ,  1105114.3    ,  1153213.9    ,  1205070.7    ,
     *   1261085.5    ,  1321670.8    ,  1387238.7    ,  1458187.2    ,
     *   1534885.3    ,
     *   1060190.3    ,  1104929.2    ,  1153044.6    ,  1204916.2    ,
     *   1260944.9    ,  1321543.4    ,  1387123.7    ,  1458083.8    ,
     *   1534792.9    ,
     *   1059980.8    ,  1104737.0    ,  1152868.7    ,  1204755.7    ,
     *   1260799.0    ,  1321411.1    ,  1387004.2    ,  1457976.5    ,
     *   1534697.0    ,
     *   1059763.3    ,  1104537.5    ,  1152686.2    ,  1204589.2    ,
     *   1260647.5    ,  1321273.8    ,  1386880.3    ,  1457865.1    ,
     *   1534597.4    ,
     *   1059537.7    ,  1104330.7    ,  1152497.0    ,  1204416.5    ,
     *   1260490.4    ,  1321131.4    ,  1386751.7    ,  1457749.6    ,
     *   1534494.2    ,
     *   1059303.8    ,  1104116.2    ,  1152300.8    ,  1204237.6    ,
     *   1260327.6    ,  1320983.8    ,  1386618.5    ,  1457629.9    ,
     *   1534387.3    /
        DATA ((ENTHF (J,K),J=109,117),K= 37, 45) /
     *   1059061.6    ,  1103894.1    ,  1152097.6    ,  1204052.2    ,
     *   1260159.0    ,  1320831.0    ,  1386480.5    ,  1457505.9    ,
     *   1534276.5    ,
     *   1058810.7    ,  1103664.1    ,  1151887.2    ,  1203860.2    ,
     *   1259984.4    ,  1320672.7    ,  1386337.7    ,  1457377.6    ,
     *   1534161.9    ,
     *   1058551.2    ,  1103426.1    ,  1151669.6    ,  1203661.6    ,
     *   1259803.8    ,  1320509.0    ,  1386189.9    ,  1457244.9    ,
     *   1534043.3    ,
     *   1058282.7    ,  1103180.0    ,  1151444.4    ,  1203456.3    ,
     *   1259617.0    ,  1320339.7    ,  1386037.1    ,  1457107.6    ,
     *   1533920.6    ,
     *   1058005.1    ,  1102925.5    ,  1151211.7    ,  1203244.0    ,
     *   1259423.9    ,  1320164.7    ,  1385879.2    ,  1456965.7    ,
     *   1533793.9    ,
     *   1057718.3    ,  1102662.6    ,  1150971.3    ,  1203024.6    ,
     *   1259224.5    ,  1319984.0    ,  1385716.0    ,  1456819.1    ,
     *   1533663.0    ,
     *   1057422.1    ,  1102391.1    ,  1150723.0    ,  1202798.2    ,
     *   1259018.5    ,  1319797.3    ,  1385547.6    ,  1456667.8    ,
     *   1533527.8    ,
     *   1057116.4    ,  1102110.9    ,  1150466.7    ,  1202564.4    ,
     *   1258806.0    ,  1319604.7    ,  1385373.7    ,  1456511.7    ,
     *   1533388.3    ,
     *   1056800.9    ,  1101821.8    ,  1150202.3    ,  1202323.3    ,
     *   1258586.7    ,  1319406.0    ,  1385194.4    ,  1456350.6    ,
     *   1533244.4    /
        DATA ((ENTHF (J,K),J=109,117),K= 46, 54) /
     *   1056475.5    ,  1101523.6    ,  1149929.6    ,  1202074.6    ,
     *   1258360.6    ,  1319201.2    ,  1385009.5    ,  1456184.5    ,
     *   1533096.1    ,
     *   1056140.1    ,  1101216.2    ,  1149648.6    ,  1201818.3    ,
     *   1258127.5    ,  1318990.0    ,  1384819.0    ,  1456013.4    ,
     *   1532943.3    ,
     *   1055794.4    ,  1100899.5    ,  1149359.0    ,  1201554.2    ,
     *   1257887.5    ,  1318772.5    ,  1384622.7    ,  1455837.1    ,
     *   1532785.8    ,
     *   1055438.4    ,  1100573.2    ,  1149060.8    ,  1201282.3    ,
     *   1257640.2    ,  1318548.5    ,  1384420.6    ,  1455655.6    ,
     *   1532623.7    ,
     *   1055071.8    ,  1100237.4    ,  1148753.7    ,  1201002.3    ,
     *   1257385.7    ,  1318317.9    ,  1384212.5    ,  1455468.8    ,
     *   1532456.9    ,
     *   1054694.5    ,  1099891.7    ,  1148437.8    ,  1200714.2    ,
     *   1257123.8    ,  1318080.7    ,  1383998.5    ,  1455276.5    ,
     *   1532285.2    ,
     *   1054306.4    ,  1099536.1    ,  1148112.7    ,  1200417.9    ,
     *   1256854.5    ,  1317836.7    ,  1383778.3    ,  1455078.9    ,
     *   1532108.7    ,
     *   1053907.2    ,  1099170.5    ,  1147778.5    ,  1200113.2    ,
     *   1256577.5    ,  1317585.8    ,  1383552.0    ,  1454875.6    ,
     *   1531927.2    ,
     *   1053496.7    ,  1098794.5    ,  1147434.9    ,  1199800.0    ,
     *   1256292.8    ,  1317328.0    ,  1383319.4    ,  1454666.8    ,
     *   1531740.7    /
        DATA ((ENTHF (J,K),J=109,117),K= 55, 63) /
     *   1053075.0    ,  1098408.2    ,  1147081.9    ,  1199478.2    ,
     *   1256000.4    ,  1317063.1    ,  1383080.5    ,  1454452.2    ,
     *   1531549.2    ,
     *   1052641.6    ,  1098011.4    ,  1146719.3    ,  1199147.7    ,
     *   1255700.0    ,  1316791.0    ,  1382835.0    ,  1454231.9    ,
     *   1531352.5    ,
     *   1052196.6    ,  1097603.9    ,  1146346.9    ,  1198808.3    ,
     *   1255391.6    ,  1316511.7    ,  1382583.1    ,  1454005.8    ,
     *   1531150.5    ,
     *   1051739.7    ,  1097185.5    ,  1145964.7    ,  1198459.9    ,
     *   1255075.0    ,  1316225.1    ,  1382324.6    ,  1453773.6    ,
     *   1530943.3    ,
     *   1051270.7    ,  1096756.1    ,  1145572.4    ,  1198102.5    ,
     *   1254750.2    ,  1315930.9    ,  1382059.3    ,  1453535.5    ,
     *   1530730.8    ,
     *   1050789.6    ,  1096315.6    ,  1145170.0    ,  1197735.8    ,
     *   1254417.1    ,  1315629.3    ,  1381787.2    ,  1453291.3    ,
     *   1530512.8    ,
     *   1050170.7    ,  1095749.1    ,  1144652.5    ,  1197264.3    ,
     *   1253988.7    ,  1315241.4    ,  1381437.5    ,  1452977.4    ,
     *   1530232.6    ,
     *   1049532.1    ,  1095164.7    ,  1144118.7    ,  1196777.9    ,
     *   1253546.9    ,  1314841.4    ,  1381076.8    ,  1452653.7    ,
     *   1529943.7    ,
     *   1048873.5    ,  1094562.0    ,  1143568.3    ,  1196276.5    ,
     *   1253091.4    ,  1314429.1    ,  1380705.0    ,  1452320.1    ,
     *   1529645.9    /
        DATA ((ENTHF (J,K),J=109,117),K= 64, 72) /
     *   1048194.6    ,  1093940.7    ,  1143001.0    ,  1195759.7    ,
     *   1252622.0    ,  1314004.3    ,  1380322.0    ,  1451976.3    ,
     *   1529339.2    ,
     *   1047495.0    ,  1093300.6    ,  1142416.5    ,  1195227.4    ,
     *   1252138.6    ,  1313566.7    ,  1379927.5    ,  1451622.3    ,
     *   1529023.4    ,
     *   1046774.3    ,  1092641.3    ,  1141814.6    ,  1194679.2    ,
     *   1251640.8    ,  1313116.1    ,  1379521.3    ,  1451257.9    ,
     *   1528698.2    ,
     *   1046032.2    ,  1091962.5    ,  1141195.0    ,  1194115.0    ,
     *   1251128.4    ,  1312652.4    ,  1379103.4    ,  1450883.0    ,
     *   1528363.7    ,
     *   1045268.3    ,  1091263.9    ,  1140557.3    ,  1193534.4    ,
     *   1250601.2    ,  1312175.4    ,  1378673.4    ,  1450497.3    ,
     *   1528019.6    ,
     *   1044482.3    ,  1090545.1    ,  1139901.3    ,  1192937.1    ,
     *   1250059.0    ,  1311684.8    ,  1378231.3    ,  1450100.7    ,
     *   1527665.9    ,
     *   1043673.6    ,  1089805.7    ,  1139226.7    ,  1192322.9    ,
     *   1249501.5    ,  1311180.4    ,  1377776.8    ,  1449693.0    ,
     *   1527302.3    ,
     *   1042842.0    ,  1089045.5    ,  1138533.0    ,  1191691.6    ,
     *   1248928.4    ,  1310662.0    ,  1377309.6    ,  1449274.0    ,
     *   1526928.6    ,
     *   1041987.0    ,  1088263.9    ,  1137820.0    ,  1191042.6    ,
     *   1248339.5    ,  1310129.2    ,  1376829.6    ,  1448843.6    ,
     *   1526544.8    /
        DATA ((ENTHF (J,K),J=109,117),K= 73, 81) /
     *   1041108.0    ,  1087460.7    ,  1137087.3    ,  1190375.8    ,
     *   1247734.4    ,  1309582.0    ,  1376336.6    ,  1448401.5    ,
     *   1526150.5    ,
     *   1040204.7    ,  1086635.2    ,  1136334.5    ,  1189690.8    ,
     *   1247112.8    ,  1309019.8    ,  1375830.2    ,  1447947.5    ,
     *   1525745.7    ,
     *   1039276.3    ,  1085787.0    ,  1135561.0    ,  1188987.1    ,
     *   1246474.3    ,  1308442.4    ,  1375310.1    ,  1447481.2    ,
     *   1525330.1    ,
     *   1038322.2    ,  1084915.5    ,  1134766.3    ,  1188264.2    ,
     *   1245818.5    ,  1307849.5    ,  1374776.1    ,  1447002.5    ,
     *   1524903.4    ,
     *   1037341.8    ,  1084019.9    ,  1133949.9    ,  1187521.6    ,
     *   1245144.9    ,  1307240.5    ,  1374227.7    ,  1446510.9    ,
     *   1524465.2    ,
     *   1036333.8    ,  1083099.5    ,  1133111.0    ,  1186758.6    ,
     *   1244452.9    ,  1306614.9    ,  1373664.3    ,  1446006.1    ,
     *   1524015.2    ,
     *   1034973.1    ,  1081857.2    ,  1131978.7    ,  1185729.0    ,
     *   1243519.1    ,  1305770.9    ,  1372904.5    ,  1445325.1    ,
     *   1523408.5    ,
     *   1033558.9    ,  1080566.3    ,  1130802.5    ,  1184659.6    ,
     *   1242549.5    ,  1304894.6    ,  1372115.6    ,  1444618.3    ,
     *   1522778.7    ,
     *   1032081.7    ,  1079218.2    ,  1129574.3    ,  1183543.1    ,
     *   1241537.4    ,  1303980.0    ,  1371292.4    ,  1443880.8    ,
     *   1522121.7    /
        DATA ((ENTHF (J,K),J=109,117),K= 82, 90) /
     *   1031834.9    ,  1078993.0    ,  1129369.2    ,  1183356.7    ,
     *   1241368.4    ,  1303827.3    ,  1371155.0    ,  1443757.7    ,
     *   1522012.1    ,
     *   1031341.8    ,  1078543.1    ,  1128959.4    ,  1182984.2    ,
     *   1241030.8    ,  1303522.3    ,  1370880.4    ,  1443511.8    ,
     *   1521793.0    ,
     *   1029865.7    ,  1077196.5    ,  1127733.0    ,  1181869.7    ,
     *   1240020.6    ,  1302609.7    ,  1370059.2    ,  1442776.2    ,
     *   1521137.9    ,
     *   1028377.6    ,  1075839.2    ,  1126497.1    ,  1180746.8    ,
     *   1239003.0    ,  1301690.5    ,  1369232.1    ,  1442035.5    ,
     *   1520478.3    ,
     *   1026877.4    ,  1074471.3    ,  1125251.7    ,  1179615.4    ,
     *   1237977.9    ,  1300764.7    ,  1368399.2    ,  1441289.8    ,
     *   1519814.3    ,
     *   1025365.4    ,  1073092.8    ,  1123997.0    ,  1178475.7    ,
     *   1236945.4    ,  1299832.3    ,  1367560.6    ,  1440539.0    ,
     *   1519146.0    ,
     *   1023841.5    ,  1071703.8    ,  1122733.0    ,  1177327.8    ,
     *   1235905.6    ,  1298893.5    ,  1366716.3    ,  1439783.1    ,
     *   1518473.2    ,
     *   1022305.9    ,  1070304.4    ,  1121459.7    ,  1176171.7    ,
     *   1234858.6    ,  1297948.2    ,  1365866.2    ,  1439022.3    ,
     *   1517796.2    ,
     *   1020758.6    ,  1068894.7    ,  1120177.3    ,  1175007.4    ,
     *   1233804.3    ,  1296996.6    ,  1365010.6    ,  1438256.7    ,
     *   1517114.9    /
        DATA ((ENTHF (J,K),J=109,117),K= 91, 99) /
     *   1019199.7    ,  1067474.8    ,  1118885.8    ,  1173835.1    ,
     *   1232742.9    ,  1296038.7    ,  1364149.4    ,  1437486.1    ,
     *   1516429.3    ,
     *   1017629.4    ,  1066044.7    ,  1117585.3    ,  1172654.8    ,
     *   1231674.4    ,  1295074.5    ,  1363282.7    ,  1436710.7    ,
     *   1515739.7    ,
     *   1016047.7    ,  1064604.6    ,  1116275.9    ,  1171466.6    ,
     *   1230598.9    ,  1294104.1    ,  1362410.6    ,  1435930.6    ,
     *   1515045.9    ,
     *   1014454.9    ,  1063154.5    ,  1114957.7    ,  1170270.6    ,
     *   1229516.5    ,  1293127.7    ,  1361533.1    ,  1435145.8    ,
     *   1514348.0    ,
     *   1007152.9    ,  1056510.6    ,  1108920.6    ,  1164795.3    ,
     *   1224563.2    ,  1288660.6    ,  1357520.4    ,  1431558.4    ,
     *   1511159.5    ,
     *   999641.44    ,  1049681.3    ,  1102719.1    ,  1159174.1    ,
     *   1219480.7    ,  1284079.8    ,  1353407.9    ,  1427884.2    ,
     *   1507896.2    ,
     *   991938.99    ,  1042682.6    ,  1096367.2    ,  1153419.6    ,
     *   1214280.3    ,  1279395.0    ,  1349204.4    ,  1424131.1    ,
     *   1504565.6    ,
     *   984068.24    ,  1035534.2    ,  1089882.0    ,  1147546.8    ,
     *   1208975.1    ,  1274618.1    ,  1344920.6    ,  1420308.9    ,
     *   1501176.3    ,
     *   976056.57    ,  1028259.3    ,  1083283.7    ,  1141573.1    ,
     *   1203580.6    ,  1269762.8    ,  1340568.8    ,  1416428.5    ,
     *   1497738.4    /
        DATA ((ENTHF (J,K),J=109,117),K=100,108) /
     *   967936.40    ,  1020885.4    ,  1076595.9    ,  1135519.1    ,
     *   1198114.9    ,  1264845.1    ,  1336163.3    ,  1412502.9    ,
     *   1494263.6    ,
     *   959745.63    ,  1013444.1    ,  1069845.4    ,  1129408.1    ,
     *   1192598.4    ,  1259883.0    ,  1331720.1    ,  1408546.6    ,
     *   1490765.1    ,
     *   951528.04    ,  1005971.9    ,  1063063.0    ,  1123266.6    ,
     *   1187054.0    ,  1254897.0    ,  1327257.5    ,  1404575.9    ,
     *   1487257.6    ,
     *   943333.72    ,  998509.74    ,  1056283.4    ,  1117124.1    ,
     *   1181507.7    ,  1249909.7    ,  1322795.6    ,  1400608.9    ,
     *   1483757.6    ,
     *   935219.29    ,  991104.00    ,  1049545.1    ,  1111013.6    ,
     *   1175987.8    ,  1244946.2    ,  1318356.8    ,  1396665.6    ,
     *   1480283.2    ,
     *   927247.98    ,  983806.19    ,  1042891.0    ,  1104971.4    ,
     *   1170525.9    ,  1240033.9    ,  1313965.4    ,  1392768.1    ,
     *   1476854.3    ,
     *   919489.24    ,  976673.08    ,  1036368.4    ,  1099037.6    ,
     *   1165156.2    ,  1235203.0    ,  1309648.1    ,  1388940.2    ,
     *   1473492.6    ,
     *   912017.84    ,  969766.36    ,  1030028.7    ,  1093255.6    ,
     *   1159916.3    ,  1230486.2    ,  1305433.9    ,  1385207.7    ,
     *   1470221.5    ,
     *   904912.30    ,  963151.93    ,  1023927.4    ,  1087672.7    ,
     *   1154846.8    ,  1225918.8    ,  1301353.9    ,  1381598.8    ,
     *   1467066.2    /
        DATA ((ENTHF (J,K),J=109,117),K=109,117) /
     *   898252.75    ,  956898.78    ,  1018123.4    ,  1082339.3    ,
     *   1149991.2    ,  1221538.9    ,  1297441.9    ,  1378143.3    ,
     *   1464054.0    ,
     *   892118.22    ,  951077.36    ,  1012678.2    ,  1077308.8    ,
     *   1145395.9    ,  1217387.2    ,  1293733.9    ,  1374873.6    ,
     *   1461213.9    ,
     *   886583.90    ,  945757.72    ,  1007655.0    ,  1072637.1    ,
     *   1141110.2    ,  1213507.0    ,  1290268.2    ,  1371824.0    ,
     *   1458577.1    ,
     *   881718.49    ,  941007.40    ,  1003116.7    ,  1068381.2    ,
     *   1137185.1    ,  1209943.9    ,  1287085.6    ,  1369031.1    ,
     *   1456176.5    ,
     *   877582.22    ,  936889.46    ,  999124.97    ,  1064598.8    ,
     *   1133673.3    ,  1206745.5    ,  1284228.9    ,  1366533.6    ,
     *   1454047.3    ,
     *   874225.65    ,  933460.86    ,  995738.17    ,  1061346.7    ,
     *   1130628.0    ,  1203960.7    ,  1281742.8    ,  1364372.0    ,
     *   1452226.6    ,
     *   871689.43    ,  930771.35    ,  993010.48    ,  1058679.6    ,
     *   1128102.3    ,  1201639.5    ,  1279673.4    ,  1362588.8    ,
     *   1450753.1    ,
     *   870004.84    ,  928863.07    ,  990990.68    ,  1056649.3    ,
     *   1126147.8    ,  1199831.6    ,  1278067.9    ,  1361227.8    ,
     *   1449667.5    ,
     *   869195.03    ,  927770.65    ,  989721.68    ,  1055303.5    ,
     *   1124814.3    ,  1198586.6    ,  1276973.8    ,  1360334.0    ,
     *   1449011.9    /
        DATA ((ENTHF (J,K),J=109,117),K=118,126) /
     *   869276.54    ,  927521.96    ,  989240.46    ,  1054685.5    ,
     *   1124148.6    ,  1197952.3    ,  1276438.4    ,  1359953.0    ,
     *   1448829.5    ,
     *   870260.93    ,  928139.09    ,  989578.42    ,  1054833.9    ,
     *   1124194.0    ,  1197974.6    ,  1276508.2    ,  1360130.6    ,
     *   1449164.5    ,
     *   872156.41    ,  929639.57    ,  990762.01    ,  1055782.8    ,
     *   1124990.5    ,  1198697.0    ,  1277228.5    ,  1360912.1    ,
     *   1450061.3    ,
     *   874969.20    ,  932037.61    ,  992813.62    ,  1057562.1    ,
     *   1126574.0    ,  1200160.2    ,  1278642.7    ,  1362342.2    ,
     *   1451564.4    ,
     *   878704.67    ,  935345.22    ,  995752.48    ,  1060198.2    ,
     *   1128977.3    ,  1202401.9    ,  1280792.1    ,  1364464.3    ,
     *   1453718.1    ,
     *   883368.19    ,  939573.22    ,  999595.61    ,  1063714.5    ,
     *   1132230.0    ,  1205457.0    ,  1283715.7    ,  1367320.1    ,
     *   1456565.6    ,
     *   888965.78    ,  944732.03    ,  1004358.6    ,  1068132.3    ,
     *   1136359.2    ,  1209357.9    ,  1287450.3    ,  1370949.9    ,
     *   1460149.3    ,
     *   895504.56    ,  950832.28    ,  1010056.5    ,  1073471.6    ,
     *   1141389.9    ,  1214134.7    ,  1292030.6    ,  1375392.0    ,
     *   1464510.2    ,
     *   902993.03    ,  957885.29    ,  1016704.2    ,  1079751.4    ,
     *   1147345.8    ,  1219815.8    ,  1297489.4    ,  1380683.0    ,
     *   1469688.2    /
        DATA ((ENTHF (J,K),J=109,117),K=127,135) /
     *   911441.26    ,  965903.38    ,  1024316.9    ,  1086990.6    ,
     *   1154249.8    ,  1226428.1    ,  1303857.9    ,  1386858.1    ,
     *   1475721.6    ,
     *   920860.97    ,  974900.13    ,  1032910.5    ,  1095208.1    ,
     *   1162124.1    ,  1233997.9    ,  1311166.1    ,  1393951.1    ,
     *   1482647.6    ,
     *   931265.61    ,  984890.46    ,  1042502.2    ,  1104423.2    ,
     *   1170991.2    ,  1242550.8    ,  1319443.3    ,  1401994.7    ,
     *   1490502.3    ,
     *   942670.39    ,  995890.78    ,  1053109.8    ,  1114656.4    ,
     *   1180873.9    ,  1252112.5    ,  1328718.3    ,  1411021.0    ,
     *   1499321.0    ,
     *   955092.28    ,  1007919.0    ,  1064752.9    ,  1125928.6    ,
     *   1191795.5    ,  1262708.9    ,  1339019.6    ,  1421061.6    ,
     *   1509138.2    ,
     *   968550.05    ,  1020994.7    ,  1077452.0    ,  1138262.2    ,
     *   1203780.1    ,  1274366.3    ,  1350376.2    ,  1432147.9    ,
     *   1519988.4    ,
     *   983064.25    ,  1035139.0    ,  1091229.2    ,  1151680.5    ,
     *   1216852.9    ,  1287111.8    ,  1362817.3    ,  1444311.8    ,
     *   1531905.7    ,
     *   998657.28    ,  1050374.7    ,  1106108.2    ,  1166208.4    ,
     *   1231039.9    ,  1300973.1    ,  1376372.8    ,  1457585.1    ,
     *   1544924.4    ,
     *   1015353.4    ,  1066726.3    ,  1122114.1    ,  1181871.7    ,
     *   1246368.5    ,  1315979.3    ,  1391073.2    ,  1472000.5    ,
     *   1559079.2    /
        DATA ((ENTHF (J,K),J=109,117),K=136,144) /
     *   1033178.6    ,  1084220.0    ,  1139273.6    ,  1198698.2    ,
     *   1262867.3    ,  1332160.1    ,  1406950.0    ,  1487591.2    ,
     *   1574405.4    ,
     *   1052161.0    ,  1102883.9    ,  1157615.0    ,  1216716.7    ,
     *   1280566.2    ,  1349546.8    ,  1424035.8    ,  1504391.4    ,
     *   1590938.9    ,
     *   1072330.7    ,  1122747.9    ,  1177168.5    ,  1235957.7    ,
     *   1299496.5    ,  1368171.6    ,  1442364.2    ,  1522436.2    ,
     *   1608716.5    ,
     *   1093719.5    ,  1143843.7    ,  1197965.8    ,  1256453.6    ,
     *   1319691.0    ,  1388068.3    ,  1461970.1    ,  1541761.8    ,
     *   1627775.7    ,
     *   1116361.5    ,  1166205.2    ,  1220040.7    ,  1278238.2    ,
     *   1341184.3    ,  1409272.1    ,  1482889.6    ,  1562405.5    ,
     *   1648155.3    ,
     *   1140292.8    ,  1189868.1    ,  1243428.8    ,  1301347.3    ,
     *   1364012.3    ,  1431819.7    ,  1505160.2    ,  1584405.9    ,
     *   1669895.2    ,
     *   1165551.8    ,  1214870.2    ,  1268167.8    ,  1325818.4    ,
     *   1388212.9    ,  1455749.3    ,  1528821.1    ,  1607803.0    ,
     *   1693036.5    ,
     *   1192179.0    ,  1241251.7    ,  1294297.5    ,  1351691.3    ,
     *   1413825.8    ,  1481101.0    ,  1553912.7    ,  1632638.2    ,
     *   1717621.6    ,
     *   1220217.1    ,  1269054.8    ,  1321859.6    ,  1379007.6    ,
     *   1440892.7    ,  1507916.8    ,  1580477.6    ,  1658954.5    ,
     *   1743694.3    /
        DATA ((ENTHF (J,K),J=109,117),K=145,153) /
     *   1249711.4    ,  1298324.2    ,  1350898.5    ,  1407811.2    ,
     *   1469457.5    ,  1536240.5    ,  1608559.7    ,  1686796.7    ,
     *   1771300.3    ,
     *   1280709.3    ,  1329106.7    ,  1381460.5    ,  1438148.2    ,
     *   1499565.9    ,  1566118.0    ,  1638205.4    ,  1716211.3    ,
     *   1800486.5    ,
     *   1313260.8    ,  1361451.8    ,  1413594.6    ,  1470067.2    ,
     *   1531266.4    ,  1597597.5    ,  1669462.7    ,  1747246.7    ,
     *   1831302.0    ,
     *   1347418.6    ,  1395411.5    ,  1447352.2    ,  1503619.1    ,
     *   1564609.4    ,  1630729.4    ,  1702382.1    ,  1779953.5    ,
     *   1863797.6    ,
     *   1383237.9    ,  1431040.4    ,  1482787.3    ,  1538857.4    ,
     *   1599648.1    ,  1665566.5    ,  1737016.3    ,  1814384.5    ,
     *   1898026.4    ,
     *   1420776.5    ,  1468395.8    ,  1519956.7    ,  1575838.2    ,
     *   1636438.3    ,  1702164.2    ,  1773420.5    ,  1850594.9    ,
     *   1934043.7    ,
     *   1460095.2    ,  1507537.7    ,  1558919.8    ,  1614620.7    ,
     *   1675038.4    ,  1740580.6    ,  1811652.4    ,  1888642.1    ,
     *   1971906.9    ,
     *   1501257.5    ,  1548529.1    ,  1599739.1    ,  1655266.5    ,
     *   1715509.6    ,  1780876.5    ,  1851772.5    ,  1928586.5    ,
     *   2011676.4    ,
     *   1544330.1    ,  1591436.0    ,  1642479.7    ,  1697840.4    ,
     *   1757916.3    ,  1823115.7    ,  1893844.2    ,  1970491.1    ,
     *   2053414.9    /
        DATA ((ENTHF (J,K),J=109,117),K=154,162) /
     *   1589382.4    ,  1636327.4    ,  1687210.3    ,  1742410.2    ,
     *   1802325.7    ,  1867364.9    ,  1937933.7    ,  2014421.9    ,
     *   2097188.1    ,
     *   1636487.4    ,  1683275.5    ,  1734002.4    ,  1789047.1    ,
     *   1848808.1    ,  1913693.9    ,  1984110.5    ,  2060447.7    ,
     *   2143064.7    ,
     *   1685721.1    ,  1732355.8    ,  1782930.8    ,  1837825.2    ,
     *   1897437.5    ,  1962176.1    ,  2032447.2    ,  2108640.9    ,
     *   2191116.4    ,
     *   1737162.8    ,  1783647.1    ,  1834073.9    ,  1888822.2    ,
     *   1948290.7    ,  2012887.8    ,  2083019.8    ,  2159076.8    ,
     *   2241418.3    ,
     *   1790895.6    ,  1837231.9    ,  1887513.5    ,  1942119.5    ,
     *   2001448.6    ,  2065909.3    ,  2135907.8    ,  2211834.5    ,
     *   2294048.9    ,
     *   1847006.0    ,  1893196.0    ,  1943334.9    ,  1997801.8    ,
     *   2056995.4    ,  2121324.1    ,  2191194.3    ,  2266996.4    ,
     *   2349090.2    ,
     *   1905584.1    ,  1951629.3    ,  2001627.5    ,  2055957.8    ,
     *   2115019.0    ,  2179219.7    ,  2248966.2    ,  2324649.1    ,
     *   2406628.0    ,
     *   1966724.1    ,  2012625.2    ,  2062484.1    ,  2116679.9    ,
     *   2175611.5    ,  2239687.4    ,  2309314.3    ,  2384882.5    ,
     *   2466752.0    ,
     *   2030524.1    ,  2076281.5    ,  2126001.9    ,  2180064.7    ,
     *   2238868.7    ,  2302822.8    ,  2372333.3    ,  2447791.0    ,
     *   2529555.8    /
        DATA ((ENTHF (J,K),J=118,126),K=  1,  9) /
     *   1619084.1    ,  1708032.3    ,  1803538.3    ,  1905733.3    ,
     *   2014676.8    ,  2130361.2    ,  2252722.7    ,  2381656.8    ,
     *   2517037.4    ,
     *   1619072.5    ,  1708022.0    ,  1803529.3    ,  1905725.6    ,
     *   2014670.3    ,  2130355.8    ,  2252718.3    ,  2381653.3    ,
     *   2517034.9    ,
     *   1619059.4    ,  1708010.5    ,  1803519.2    ,  1905716.9    ,
     *   2014662.9    ,  2130349.6    ,  2252713.3    ,  2381649.5    ,
     *   2517032.0    ,
     *   1619044.8    ,  1707997.7    ,  1803508.0    ,  1905707.3    ,
     *   2014654.7    ,  2130342.8    ,  2252707.8    ,  2381645.2    ,
     *   2517028.9    ,
     *   1619028.6    ,  1707983.4    ,  1803495.6    ,  1905696.5    ,
     *   2014645.6    ,  2130335.2    ,  2252701.7    ,  2381640.4    ,
     *   2517025.4    ,
     *   1619010.7    ,  1707967.6    ,  1803481.8    ,  1905684.7    ,
     *   2014635.5    ,  2130326.8    ,  2252694.9    ,  2381635.1    ,
     *   2517021.5    ,
     *   1618991.0    ,  1707950.2    ,  1803466.6    ,  1905671.6    ,
     *   2014624.4    ,  2130317.6    ,  2252687.4    ,  2381629.3    ,
     *   2517017.3    ,
     *   1618969.3    ,  1707931.1    ,  1803449.9    ,  1905657.2    ,
     *   2014612.2    ,  2130307.4    ,  2252679.1    ,  2381622.9    ,
     *   2517012.6    ,
     *   1618945.5    ,  1707910.1    ,  1803431.7    ,  1905641.4    ,
     *   2014598.8    ,  2130296.3    ,  2252670.1    ,  2381615.8    ,
     *   2517007.5    /
        DATA ((ENTHF (J,K),J=118,126),K= 10, 18) /
     *   1618919.5    ,  1707887.2    ,  1803411.7    ,  1905624.2    ,
     *   2014584.2    ,  2130284.1    ,  2252660.3    ,  2381608.2    ,
     *   2517001.8    ,
     *   1618891.2    ,  1707862.3    ,  1803389.9    ,  1905605.4    ,
     *   2014568.3    ,  2130270.9    ,  2252649.5    ,  2381599.8    ,
     *   2516995.7    ,
     *   1618860.4    ,  1707835.2    ,  1803366.3    ,  1905585.1    ,
     *   2014551.0    ,  2130256.5    ,  2252637.9    ,  2381590.7    ,
     *   2516989.1    ,
     *   1618827.1    ,  1707805.9    ,  1803340.7    ,  1905563.0    ,
     *   2014532.2    ,  2130240.9    ,  2252625.3    ,  2381580.9    ,
     *   2516981.9    ,
     *   1618791.1    ,  1707774.1    ,  1803313.0    ,  1905539.1    ,
     *   2014511.9    ,  2130224.0    ,  2252611.6    ,  2381570.3    ,
     *   2516974.2    ,
     *   1618752.2    ,  1707739.9    ,  1803283.1    ,  1905513.4    ,
     *   2014490.1    ,  2130205.8    ,  2252596.9    ,  2381558.8    ,
     *   2516965.8    ,
     *   1618710.4    ,  1707703.0    ,  1803251.0    ,  1905485.6    ,
     *   2014466.5    ,  2130186.2    ,  2252581.0    ,  2381546.5    ,
     *   2516956.8    ,
     *   1618665.5    ,  1707663.5    ,  1803216.4    ,  1905455.9    ,
     *   2014441.3    ,  2130165.2    ,  2252564.0    ,  2381533.2    ,
     *   2516947.1    ,
     *   1618617.3    ,  1707621.0    ,  1803179.4    ,  1905424.0    ,
     *   2014414.2    ,  2130142.7    ,  2252545.7    ,  2381519.1    ,
     *   2516936.7    /
        DATA ((ENTHF (J,K),J=118,126),K= 19, 27) /
     *   1618565.8    ,  1707575.6    ,  1803139.8    ,  1905389.8    ,
     *   2014385.2    ,  2130118.5    ,  2252526.2    ,  2381503.9    ,
     *   2516925.6    ,
     *   1618510.8    ,  1707527.2    ,  1803097.5    ,  1905353.4    ,
     *   2014354.2    ,  2130092.8    ,  2252505.4    ,  2381487.7    ,
     *   2516913.8    ,
     *   1618452.1    ,  1707475.5    ,  1803052.4    ,  1905314.5    ,
     *   2014321.2    ,  2130065.3    ,  2252483.2    ,  2381470.4    ,
     *   2516901.2    ,
     *   1618389.6    ,  1707420.5    ,  1803004.4    ,  1905273.1    ,
     *   2014286.1    ,  2130036.1    ,  2252459.5    ,  2381452.0    ,
     *   2516887.7    ,
     *   1618323.3    ,  1707362.0    ,  1802953.4    ,  1905229.2    ,
     *   2014248.8    ,  2130005.1    ,  2252434.4    ,  2381432.5    ,
     *   2516873.5    ,
     *   1618252.9    ,  1707300.0    ,  1802899.3    ,  1905182.5    ,
     *   2014209.2    ,  2129972.2    ,  2252407.7    ,  2381411.7    ,
     *   2516858.4    ,
     *   1618178.2    ,  1707234.3    ,  1802842.0    ,  1905133.1    ,
     *   2014167.3    ,  2129937.3    ,  2252379.5    ,  2381389.8    ,
     *   2516842.3    ,
     *   1618099.3    ,  1707164.7    ,  1802781.3    ,  1905080.9    ,
     *   2014122.9    ,  2129900.4    ,  2252349.7    ,  2381366.6    ,
     *   2516825.4    ,
     *   1618015.9    ,  1707091.3    ,  1802717.3    ,  1905025.6    ,
     *   2014076.1    ,  2129861.4    ,  2252318.1    ,  2381342.1    ,
     *   2516807.5    /
        DATA ((ENTHF (J,K),J=118,126),K= 28, 36) /
     *   1617927.9    ,  1707013.8    ,  1802649.7    ,  1904967.4    ,
     *   2014026.6    ,  2129820.3    ,  2252284.8    ,  2381316.2    ,
     *   2516788.6    ,
     *   1617835.1    ,  1706932.1    ,  1802578.4    ,  1904906.0    ,
     *   2013974.5    ,  2129776.9    ,  2252249.8    ,  2381289.0    ,
     *   2516768.8    ,
     *   1617737.5    ,  1706846.1    ,  1802503.4    ,  1904841.3    ,
     *   2013919.7    ,  2129731.3    ,  2252212.9    ,  2381260.3    ,
     *   2516747.9    ,
     *   1617658.6    ,  1706776.6    ,  1802442.8    ,  1904789.1    ,
     *   2013875.3    ,  2129694.4    ,  2252183.1    ,  2381237.1    ,
     *   2516731.0    ,
     *   1617576.5    ,  1706704.3    ,  1802379.8    ,  1904734.8    ,
     *   2013829.3    ,  2129656.1    ,  2252152.1    ,  2381213.1    ,
     *   2516713.4    ,
     *   1617491.4    ,  1706629.3    ,  1802314.4    ,  1904678.5    ,
     *   2013781.5    ,  2129616.4    ,  2252120.0    ,  2381188.1    ,
     *   2516695.3    ,
     *   1617403.1    ,  1706551.6    ,  1802246.5    ,  1904620.0    ,
     *   2013731.9    ,  2129575.2    ,  2252086.6    ,  2381162.2    ,
     *   2516676.4    ,
     *   1617311.5    ,  1706470.9    ,  1802176.2    ,  1904559.4    ,
     *   2013680.5    ,  2129532.4    ,  2252052.1    ,  2381135.4    ,
     *   2516656.8    ,
     *   1617216.5    ,  1706387.3    ,  1802103.3    ,  1904496.6    ,
     *   2013627.2    ,  2129488.1    ,  2252016.3    ,  2381107.6    ,
     *   2516636.6    /
        DATA ((ENTHF (J,K),J=118,126),K= 37, 45) /
     *   1617118.2    ,  1706300.8    ,  1802027.8    ,  1904431.6    ,
     *   2013572.0    ,  2129442.3    ,  2251979.2    ,  2381078.8    ,
     *   2516615.6    ,
     *   1617016.5    ,  1706211.2    ,  1801949.7    ,  1904364.3    ,
     *   2013514.9    ,  2129394.8    ,  2251940.8    ,  2381049.0    ,
     *   2516594.0    ,
     *   1616911.2    ,  1706118.5    ,  1801868.9    ,  1904294.7    ,
     *   2013455.9    ,  2129345.8    ,  2251901.2    ,  2381018.2    ,
     *   2516571.6    ,
     *   1616802.4    ,  1706022.6    ,  1801785.3    ,  1904222.7    ,
     *   2013394.8    ,  2129295.0    ,  2251860.2    ,  2380986.4    ,
     *   2516548.4    ,
     *   1616689.9    ,  1705923.6    ,  1801699.0    ,  1904148.3    ,
     *   2013331.8    ,  2129242.6    ,  2251817.8    ,  2380953.6    ,
     *   2516524.5    ,
     *   1616573.7    ,  1705821.3    ,  1801609.8    ,  1904071.5    ,
     *   2013266.6    ,  2129188.5    ,  2251774.1    ,  2380919.6    ,
     *   2516499.8    ,
     *   1616453.7    ,  1705715.7    ,  1801517.8    ,  1903992.2    ,
     *   2013199.4    ,  2129132.6    ,  2251728.9    ,  2380884.6    ,
     *   2516474.4    ,
     *   1616330.0    ,  1705606.8    ,  1801422.8    ,  1903910.4    ,
     *   2013130.0    ,  2129075.0    ,  2251682.4    ,  2380848.5    ,
     *   2516448.2    ,
     *   1616202.3    ,  1705494.4    ,  1801324.8    ,  1903826.1    ,
     *   2013058.5    ,  2129015.6    ,  2251634.4    ,  2380811.3    ,
     *   2516421.1    /
        DATA ((ENTHF (J,K),J=118,126),K= 46, 54) /
     *   1616070.7    ,  1705378.6    ,  1801223.8    ,  1903739.1    ,
     *   2012984.8    ,  2128954.3    ,  2251584.9    ,  2380773.0    ,
     *   2516393.3    ,
     *   1615935.1    ,  1705259.2    ,  1801119.8    ,  1903649.5    ,
     *   2012908.8    ,  2128891.2    ,  2251534.0    ,  2380733.5    ,
     *   2516364.6    ,
     *   1615795.4    ,  1705136.2    ,  1801012.6    ,  1903557.2    ,
     *   2012830.6    ,  2128826.3    ,  2251481.6    ,  2380692.9    ,
     *   2516335.1    ,
     *   1615651.6    ,  1705009.7    ,  1800902.3    ,  1903462.3    ,
     *   2012750.1    ,  2128759.4    ,  2251427.6    ,  2380651.0    ,
     *   2516304.8    ,
     *   1615503.6    ,  1704879.4    ,  1800788.8    ,  1903364.5    ,
     *   2012667.3    ,  2128690.6    ,  2251372.1    ,  2380608.0    ,
     *   2516273.6    ,
     *   1615351.3    ,  1704745.4    ,  1800672.0    ,  1903264.0    ,
     *   2012582.1    ,  2128619.9    ,  2251315.0    ,  2380563.8    ,
     *   2516241.5    ,
     *   1615194.7    ,  1704607.6    ,  1800551.9    ,  1903160.6    ,
     *   2012494.5    ,  2128547.2    ,  2251256.3    ,  2380518.4    ,
     *   2516208.6    ,
     *   1615033.7    ,  1704465.9    ,  1800428.5    ,  1903054.4    ,
     *   2012404.4    ,  2128472.5    ,  2251196.0    ,  2380471.8    ,
     *   2516174.8    ,
     *   1614868.3    ,  1704320.4    ,  1800301.7    ,  1902945.3    ,
     *   2012312.0    ,  2128395.7    ,  2251134.1    ,  2380423.8    ,
     *   2516140.1    /
        DATA ((ENTHF (J,K),J=118,126),K= 55, 63) /
     *   1614698.4    ,  1704170.9    ,  1800171.5    ,  1902833.2    ,
     *   2012217.0    ,  2128316.9    ,  2251070.6    ,  2380374.7    ,
     *   2516104.5    ,
     *   1614524.0    ,  1704017.4    ,  1800037.8    ,  1902718.1    ,
     *   2012119.5    ,  2128236.1    ,  2251005.3    ,  2380324.2    ,
     *   2516068.0    ,
     *   1614344.9    ,  1703859.9    ,  1799900.5    ,  1902600.0    ,
     *   2012019.5    ,  2128153.1    ,  2250938.4    ,  2380272.5    ,
     *   2516030.6    ,
     *   1614161.2    ,  1703698.3    ,  1799759.7    ,  1902478.9    ,
     *   2011916.9    ,  2128068.0    ,  2250869.8    ,  2380219.5    ,
     *   2515992.3    ,
     *   1613972.7    ,  1703532.5    ,  1799615.3    ,  1902354.7    ,
     *   2011811.7    ,  2127980.7    ,  2250799.5    ,  2380165.1    ,
     *   2515953.0    ,
     *   1613779.4    ,  1703362.5    ,  1799467.3    ,  1902227.3    ,
     *   2011703.8    ,  2127891.2    ,  2250727.4    ,  2380109.5    ,
     *   2515912.8    ,
     *   1613531.0    ,  1703144.0    ,  1799277.0    ,  1902063.6    ,
     *   2011565.3    ,  2127776.3    ,  2250634.9    ,  2380038.0    ,
     *   2515861.2    ,
     *   1613274.8    ,  1702918.7    ,  1799080.8    ,  1901894.9    ,
     *   2011422.4    ,  2127657.9    ,  2250539.5    ,  2379964.4    ,
     *   2515808.1    ,
     *   1613010.9    ,  1702686.6    ,  1798878.7    ,  1901721.1    ,
     *   2011275.3    ,  2127536.0    ,  2250441.3    ,  2379888.6    ,
     *   2515753.5    /
        DATA ((ENTHF (J,K),J=118,126),K= 64, 72) /
     *   1612739.0    ,  1702447.5    ,  1798670.6    ,  1901542.1    ,
     *   2011123.8    ,  2127410.5    ,  2250340.3    ,  2379810.7    ,
     *   2515697.4    ,
     *   1612459.0    ,  1702201.4    ,  1798456.3    ,  1901357.9    ,
     *   2010968.0    ,  2127281.3    ,  2250236.4    ,  2379730.6    ,
     *   2515639.8    ,
     *   1612170.9    ,  1701948.0    ,  1798235.8    ,  1901168.3    ,
     *   2010807.6    ,  2127148.5    ,  2250129.5    ,  2379648.2    ,
     *   2515580.6    ,
     *   1611874.4    ,  1701687.5    ,  1798009.0    ,  1900973.4    ,
     *   2010642.7    ,  2127011.9    ,  2250019.7    ,  2379563.6    ,
     *   2515519.8    ,
     *   1611569.5    ,  1701419.5    ,  1797775.8    ,  1900773.0    ,
     *   2010473.2    ,  2126871.6    ,  2249906.9    ,  2379476.8    ,
     *   2515457.5    ,
     *   1611256.1    ,  1701144.0    ,  1797536.1    ,  1900567.0    ,
     *   2010299.0    ,  2126727.4    ,  2249791.0    ,  2379387.7    ,
     *   2515393.6    ,
     *   1610933.9    ,  1700860.9    ,  1797289.8    ,  1900355.4    ,
     *   2010120.1    ,  2126579.4    ,  2249672.1    ,  2379296.2    ,
     *   2515328.0    ,
     *   1610602.9    ,  1700570.0    ,  1797036.8    ,  1900138.0    ,
     *   2009936.4    ,  2126427.4    ,  2249550.0    ,  2379202.4    ,
     *   2515260.9    ,
     *   1610262.9    ,  1700271.3    ,  1796776.9    ,  1899914.8    ,
     *   2009747.8    ,  2126271.4    ,  2249424.8    ,  2379106.2    ,
     *   2515192.1    /
        DATA ((ENTHF (J,K),J=118,126),K= 73, 81) /
     *   1609913.8    ,  1699964.6    ,  1796510.2    ,  1899685.8    ,
     *   2009554.2    ,  2126111.4    ,  2249296.4    ,  2379007.7    ,
     *   2515121.7    ,
     *   1609555.2    ,  1699649.7    ,  1796236.3    ,  1899450.6    ,
     *   2009355.6    ,  2125947.2    ,  2249164.7    ,  2378906.7    ,
     *   2515049.7    ,
     *   1609187.2    ,  1699326.4    ,  1795955.3    ,  1899209.4    ,
     *   2009151.9    ,  2125778.8    ,  2249029.8    ,  2378803.2    ,
     *   2514975.9    ,
     *   1608809.4    ,  1698994.6    ,  1795666.9    ,  1898961.8    ,
     *   2008942.9    ,  2125606.2    ,  2248891.4    ,  2378697.2    ,
     *   2514900.5    ,
     *   1608421.5    ,  1698654.0    ,  1795370.8    ,  1898707.8    ,
     *   2008728.4    ,  2125429.1    ,  2248749.5    ,  2378588.6    ,
     *   2514823.3    ,
     *   1608023.2    ,  1698304.3    ,  1795066.9    ,  1898447.0    ,
     *   2008508.4    ,  2125247.4    ,  2248604.1    ,  2378477.3    ,
     *   2514744.3    ,
     *   1607486.1    ,  1697832.9    ,  1794657.3    ,  1898095.7    ,
     *   2008211.9    ,  2125002.8    ,  2248408.4    ,  2378327.7    ,
     *   2514638.3    ,
     *   1606928.8    ,  1697343.8    ,  1794232.4    ,  1897731.3    ,
     *   2007904.7    ,  2124749.4    ,  2248205.7    ,  2378173.0    ,
     *   2514528.8    ,
     *   1606347.5    ,  1696833.7    ,  1793789.4    ,  1897351.6    ,
     *   2007584.5    ,  2124485.4    ,  2247994.8    ,  2378012.2    ,
     *   2514415.3    /
        DATA ((ENTHF (J,K),J=118,126),K= 82, 90) /
     *   1606250.5    ,  1696748.6    ,  1793715.5    ,  1897288.2    ,
     *   2007531.1    ,  2124441.4    ,  2247959.7    ,  2377985.5    ,
     *   2514396.4    ,
     *   1606056.7    ,  1696578.6    ,  1793567.9    ,  1897161.7    ,
     *   2007424.5    ,  2124353.5    ,  2247889.5    ,  2377932.0    ,
     *   2514358.7    ,
     *   1605477.2    ,  1696070.3    ,  1793126.6    ,  1896783.5    ,
     *   2007105.8    ,  2124091.1    ,  2247680.1    ,  2377772.6    ,
     *   2514246.6    ,
     *   1604893.9    ,  1695558.7    ,  1792682.6    ,  1896403.1    ,
     *   2006785.5    ,  2123827.3    ,  2247469.8    ,  2377612.7    ,
     *   2514134.3    ,
     *   1604306.8    ,  1695043.9    ,  1792235.8    ,  1896020.5    ,
     *   2006463.4    ,  2123562.3    ,  2247258.6    ,  2377452.4    ,
     *   2514022.0    ,
     *   1603715.8    ,  1694525.8    ,  1791786.4    ,  1895635.8    ,
     *   2006139.6    ,  2123296.1    ,  2247046.6    ,  2377291.7    ,
     *   2513909.6    ,
     *   1603121.2    ,  1694004.6    ,  1791334.4    ,  1895248.9    ,
     *   2005814.2    ,  2123028.6    ,  2246833.9    ,  2377130.6    ,
     *   2513797.3    ,
     *   1602522.8    ,  1693480.3    ,  1790879.7    ,  1894859.9    ,
     *   2005487.1    ,  2122760.0    ,  2246620.4    ,  2376969.2    ,
     *   2513685.1    ,
     *   1601920.8    ,  1692952.8    ,  1790422.5    ,  1894468.9    ,
     *   2005158.5    ,  2122490.2    ,  2246406.2    ,  2376807.4    ,
     *   2513572.9    /
        DATA ((ENTHF (J,K),J=118,126),K= 91, 99) /
     *   1601315.2    ,  1692422.4    ,  1789962.8    ,  1894075.8    ,
     *   2004828.3    ,  2122219.4    ,  2246191.4    ,  2376645.5    ,
     *   2513460.9    ,
     *   1600706.0    ,  1691888.9    ,  1789500.6    ,  1893680.8    ,
     *   2004496.6    ,  2121947.4    ,  2245975.9    ,  2376483.2    ,
     *   2513349.0    ,
     *   1600093.3    ,  1691352.4    ,  1789035.9    ,  1893283.8    ,
     *   2004163.5    ,  2121674.5    ,  2245759.8    ,  2376320.8    ,
     *   2513237.3    ,
     *   1599477.1    ,  1690813.1    ,  1788568.9    ,  1892885.0    ,
     *   2003828.9    ,  2121400.6    ,  2245543.1    ,  2376158.3    ,
     *   2513125.8    ,
     *   1596663.2    ,  1688351.6    ,  1786439.2    ,  1891068.1    ,
     *   2002307.0    ,  2120157.1    ,  2244562.6    ,  2375426.1    ,
     *   2512628.4    ,
     *   1593786.0    ,  1685837.5    ,  1784267.2    ,  1889218.4    ,
     *   2000761.6    ,  2118899.0    ,  2243575.8    ,  2374695.9    ,
     *   2512140.7    ,
     *   1590852.2    ,  1683277.1    ,  1782058.5    ,  1887341.6    ,
     *   1999197.9    ,  2117631.2    ,  2242587.7    ,  2373972.2    ,
     *   2511667.2    ,
     *   1587869.8    ,  1680677.7    ,  1779820.2    ,  1885443.9    ,
     *   1997622.0    ,  2116359.5    ,  2241603.7    ,  2373260.5    ,
     *   2511213.1    ,
     *   1584848.0    ,  1678047.9    ,  1777560.0    ,  1883532.8    ,
     *   1996040.9    ,  2115090.5    ,  2240630.2    ,  2372566.7    ,
     *   2510784.4    /
        DATA ((ENTHF (J,K),J=118,126),K=100,108) /
     *   1581797.5    ,  1675397.3    ,  1775287.0    ,  1881616.7    ,
     *   1994462.5    ,  2113831.7    ,  2239674.2    ,  2371897.7    ,
     *   2510387.5    ,
     *   1578730.3    ,  1672737.1    ,  1773011.5    ,  1879705.2    ,
     *   1992895.6    ,  2112591.5    ,  2238743.7    ,  2371261.2    ,
     *   2510029.8    ,
     *   1575659.8    ,  1670079.7    ,  1770745.0    ,  1877808.9    ,
     *   1991350.3    ,  2111379.3    ,  2237847.8    ,  2370665.5    ,
     *   2509719.5    ,
     *   1572601.2    ,  1667438.9    ,  1768500.1    ,  1875939.7    ,
     *   1989837.8    ,  2110205.6    ,  2236996.2    ,  2370120.2    ,
     *   2509465.6    ,
     *   1569571.0    ,  1664830.0    ,  1766291.1    ,  1874110.7    ,
     *   1988370.2    ,  2109081.9    ,  2236199.9    ,  2369635.7    ,
     *   2509278.0    ,
     *   1566587.3    ,  1662269.5    ,  1764133.3    ,  1872336.2    ,
     *   1986961.0    ,  2108020.9    ,  2235470.8    ,  2369223.3    ,
     *   2509167.5    ,
     *   1563669.9    ,  1659775.7    ,  1762043.5    ,  1870632.1    ,
     *   1985625.0    ,  2107036.4    ,  2234822.2    ,  2368895.4    ,
     *   2509146.0    ,
     *   1560840.2    ,  1657368.2    ,  1760040.1    ,  1869015.3    ,
     *   1984378.1    ,  2106143.5    ,  2234268.0    ,  2368665.5    ,
     *   2509226.5    ,
     *   1558121.2    ,  1655068.4    ,  1758142.7    ,  1867504.1    ,
     *   1983237.4    ,  2105358.3    ,  2233823.9    ,  2368548.3    ,
     *   2509422.8    /
        DATA ((ENTHF (J,K),J=118,126),K=109,117) /
     *   1555537.9    ,  1652899.1    ,  1756372.5    ,  1866118.3    ,
     *   1982221.6    ,  2104698.5    ,  2233506.2    ,  2368559.6    ,
     *   2509750.1    ,
     *   1553116.6    ,  1650884.6    ,  1754752.2    ,  1864879.1    ,
     *   1981350.5    ,  2104182.6    ,  2233332.8    ,  2368716.1    ,
     *   2510224.5    ,
     *   1550885.8    ,  1649051.1    ,  1753305.9    ,  1863809.0    ,
     *   1980645.4    ,  2103830.7    ,  2233322.7    ,  2369036.2    ,
     *   2510863.2    ,
     *   1548875.7    ,  1647426.4    ,  1752059.3    ,  1862932.1    ,
     *   1980128.7    ,  2103664.3    ,  2233496.1    ,  2369539.0    ,
     *   2511684.9    ,
     *   1547118.3    ,  1646039.9    ,  1751039.9    ,  1862274.0    ,
     *   1979824.6    ,  2103705.9    ,  2233874.7    ,  2370245.2    ,
     *   2512709.2    ,
     *   1545647.4    ,  1644922.8    ,  1750276.7    ,  1861861.7    ,
     *   1979758.5    ,  2103979.8    ,  2234481.2    ,  2371176.6    ,
     *   2513957.0    ,
     *   1544499.0    ,  1644108.3    ,  1749800.2    ,  1861723.9    ,
     *   1979957.3    ,  2104511.2    ,  2235340.0    ,  2372356.3    ,
     *   2515450.5    ,
     *   1543710.4    ,  1643631.1    ,  1749643.0    ,  1861890.9    ,
     *   1980449.5    ,  2105327.3    ,  2236476.6    ,  2373808.7    ,
     *   2517213.1    ,
     *   1543321.0    ,  1643527.7    ,  1749838.9    ,  1862394.6    ,
     *   1981265.2    ,  2106456.4    ,  2237918.0    ,  2375559.7    ,
     *   2519269.6    /
        DATA ((ENTHF (J,K),J=118,126),K=118,126) /
     *   1543371.3    ,  1643836.1    ,  1750423.9    ,  1863268.5    ,
     *   1982436.0    ,  2107928.3    ,  2239692.7    ,  2377636.5    ,
     *   2521646.0    ,
     *   1543903.4    ,  1644596.2    ,  1751435.1    ,  1864547.8    ,
     *   1983995.1    ,  2109774.8    ,  2241830.7    ,  2380067.6    ,
     *   2524369.9    ,
     *   1544960.1    ,  1645848.7    ,  1752911.5    ,  1866269.3    ,
     *   1985977.4    ,  2112028.7    ,  2244363.4    ,  2382883.3    ,
     *   2527470.2    ,
     *   1546585.0    ,  1647635.7    ,  1754893.2    ,  1868471.3    ,
     *   1988419.2    ,  2114724.8    ,  2247324.0    ,  2386115.2    ,
     *   2530977.3    ,
     *   1548821.9    ,  1650000.1    ,  1757421.6    ,  1871193.4    ,
     *   1991358.5    ,  2117899.3    ,  2250747.1    ,  2389796.4    ,
     *   2534922.9    ,
     *   1551714.7    ,  1652985.2    ,  1760539.1    ,  1874476.7    ,
     *   1994834.8    ,  2121590.1    ,  2254669.0    ,  2393961.7    ,
     *   2539340.7    ,
     *   1555306.8    ,  1656634.5    ,  1764288.7    ,  1878363.2    ,
     *   1998888.7    ,  2125836.3    ,  2259127.3    ,  2398647.6    ,
     *   2544265.5    ,
     *   1559640.8    ,  1660991.7    ,  1768713.9    ,  1882895.7    ,
     *   2003562.1    ,  2130678.6    ,  2264161.4    ,  2403891.8    ,
     *   2549734.0    ,
     *   1564758.8    ,  1666100.0    ,  1773858.5    ,  1888117.9    ,
     *   2008897.9    ,  2136158.9    ,  2269812.0    ,  2409733.8    ,
     *   2555784.3    /
        DATA ((ENTHF (J,K),J=118,126),K=127,135) /
     *   1570701.8    ,  1672002.0    ,  1779766.1    ,  1894073.7    ,
     *   2014939.9    ,  2142320.3    ,  2276121.3    ,  2416214.6    ,
     *   2562456.3    ,
     *   1577509.7    ,  1678740.1    ,  1786480.4    ,  1900807.4    ,
     *   2021732.4    ,  2149206.7    ,  2283132.4    ,  2423376.6    ,
     *   2569791.2    ,
     *   1585221.7    ,  1686355.5    ,  1794044.5    ,  1908363.3    ,
     *   2029320.2    ,  2156863.1    ,  2290889.7    ,  2431263.4    ,
     *   2577831.7    ,
     *   1593875.8    ,  1694889.0    ,  1802501.2    ,  1916785.7    ,
     *   2037748.6    ,  2165334.8    ,  2299438.8    ,  2439920.0    ,
     *   2586622.1    ,
     *   1603509.7    ,  1704380.9    ,  1811893.0    ,  1926118.6    ,
     *   2047062.7    ,  2174667.9    ,  2308825.6    ,  2449392.3    ,
     *   2596207.9    ,
     *   1614160.4    ,  1714870.8    ,  1822261.7    ,  1936406.1    ,
     *   2057308.0    ,  2184908.6    ,  2319097.2    ,  2459727.2    ,
     *   2606635.7    ,
     *   1625864.7    ,  1726398.0    ,  1833649.1    ,  1947691.8    ,
     *   2068529.9    ,  2196103.7    ,  2330300.8    ,  2470972.6    ,
     *   2617953.3    ,
     *   1638659.4    ,  1739001.6    ,  1846096.7    ,  1960019.3    ,
     *   2080773.8    ,  2208299.9    ,  2342484.5    ,  2483177.0    ,
     *   2630209.6    ,
     *   1652581.3    ,  1752721.0    ,  1859646.0    ,  1973432.3    ,
     *   2094085.1    ,  2221544.4    ,  2355696.4    ,  2496389.5    ,
     *   2643454.2    /
        DATA ((ENTHF (J,K),J=118,126),K=136,144) /
     *   1667667.9    ,  1767595.6    ,  1874338.4    ,  1987974.2    ,
     *   2108509.4    ,  2235884.4    ,  2369985.4    ,  2510660.0    ,
     *   2657737.6    ,
     *   1683956.8    ,  1783665.0    ,  1890215.8    ,  2003689.1    ,
     *   2124092.5    ,  2251367.4    ,  2385400.3    ,  2526038.7    ,
     *   2673111.0    ,
     *   1701486.7    ,  1800969.8    ,  1907320.6    ,  2020621.0    ,
     *   2140880.4    ,  2268041.3    ,  2401990.8    ,  2542576.5    ,
     *   2689626.4    ,
     *   1720296.8    ,  1819550.9    ,  1925695.5    ,  2038814.7    ,
     *   2158919.7    ,  2285954.3    ,  2419806.6    ,  2560324.7    ,
     *   2707336.4    ,
     *   1740427.3    ,  1839450.2    ,  1945384.1    ,  2058315.5    ,
     *   2178257.4    ,  2305155.3    ,  2438898.3    ,  2579335.2    ,
     *   2726294.2    ,
     *   1761919.6    ,  1860710.5    ,  1966430.8    ,  2079169.3    ,
     *   2198941.2    ,  2325693.6    ,  2459316.8    ,  2599660.6    ,
     *   2746553.8    ,
     *   1784815.9    ,  1883375.6    ,  1988880.9    ,  2101423.2    ,
     *   2221019.7    ,  2347619.3    ,  2481113.9    ,  2621354.3    ,
     *   2768170.0    ,
     *   1809159.9    ,  1907490.3    ,  2012780.8    ,  2125125.0    ,
     *   2244542.3    ,  2370983.6    ,  2504342.3    ,  2644470.4    ,
     *   2791198.3    ,
     *   1834996.6    ,  1933100.9    ,  2038177.9    ,  2150323.5    ,
     *   2269559.4    ,  2395838.3    ,  2529055.2    ,  2669063.7    ,
     *   2815695.2    /
        DATA ((ENTHF (J,K),J=118,126),K=145,153) /
     *   1862372.3    ,  1960254.9    ,  2065121.0    ,  2177068.9    ,
     *   2296122.4    ,  2422236.3    ,  2555307.3    ,  2695190.4    ,
     *   2841718.1    ,
     *   1891335.0    ,  1989001.2    ,  2093660.1    ,  2205412.5    ,
     *   2324284.2    ,  2450231.8    ,  2583154.0    ,  2722907.2    ,
     *   2869325.3    ,
     *   1921934.3    ,  2019390.2    ,  2123846.9    ,  2235407.1    ,
     *   2354098.6    ,  2479880.1    ,  2612652.1    ,  2752272.5    ,
     *   2898576.6    ,
     *   1954221.8    ,  2051474.4    ,  2155734.5    ,  2267106.7    ,
     *   2385621.0    ,  2511237.9    ,  2643859.6    ,  2783345.6    ,
     *   2929532.7    ,
     *   1988250.8    ,  2085307.6    ,  2189377.6    ,  2300567.3    ,
     *   2418908.4    ,  2544363.3    ,  2676835.8    ,  2816187.2    ,
     *   2962255.6    ,
     *   2024076.9    ,  2120945.9    ,  2224833.0    ,  2335846.3    ,
     *   2454019.2    ,  2579315.8    ,  2711641.6    ,  2850859.4    ,
     *   2996808.8    ,
     *   2061757.9    ,  2158447.5    ,  2262159.4    ,  2373003.2    ,
     *   2491013.8    ,  2616156.9    ,  2748339.5    ,  2887426.0    ,
     *   3033257.4    ,
     *   2101354.1    ,  2197872.9    ,  2301417.7    ,  2412099.5    ,
     *   2529954.4    ,  2654949.6    ,  2786993.6    ,  2925952.2    ,
     *   3071667.8    ,
     *   2142928.1    ,  2239284.9    ,  2342671.2    ,  2453198.8    ,
     *   2570905.3    ,  2695759.1    ,  2827670.0    ,  2966505.1    ,
     *   3112108.2    /
        DATA ((ENTHF (J,K),J=118,126),K=154,162) /
     *   2186545.6    ,  2282749.1    ,  2385985.4    ,  2496367.2    ,
     *   2613933.1    ,  2738652.6    ,  2870436.7    ,  3009153.8    ,
     *   3154648.9    ,
     *   2232274.9    ,  2328333.9    ,  2431428.8    ,  2541673.3    ,
     *   2659106.8    ,  2783699.7    ,  2915364.1    ,  3053969.4    ,
     *   3199361.7    ,
     *   2280187.7    ,  2376110.5    ,  2479072.7    ,  2589188.5    ,
     *   2706497.9    ,  2830972.3    ,  2962524.6    ,  3101025.1    ,
     *   3246321.0    ,
     *   2330358.5    ,  2426153.4    ,  2528991.4    ,  2638987.0    ,
     *   2756181.0    ,  2880545.2    ,  3011993.4    ,  3150396.8    ,
     *   3295603.3    ,
     *   2382865.4    ,  2478540.4    ,  2581262.3    ,  2691146.2    ,
     *   2808233.3    ,  2932495.9    ,  3063848.4    ,  3202162.7    ,
     *   3347287.5    ,
     *   2437790.1    ,  2533352.5    ,  2635966.4    ,  2745746.8    ,
     *   2862735.5    ,  2986905.1    ,  3118170.6    ,  3256404.2    ,
     *   3401455.3    ,
     *   2495217.7    ,  2590674.7    ,  2693188.0    ,  2802873.0    ,
     *   2919771.6    ,  3043856.8    ,  3175043.8    ,  3313205.4    ,
     *   3458191.4    ,
     *   2555237.5    ,  2650595.6    ,  2753015.4    ,  2862612.6    ,
     *   2979429.1    ,  3103438.2    ,  3234555.4    ,  3372653.8    ,
     *   3517583.5    ,
     *   2617942.4    ,  2713207.7    ,  2815540.7    ,  2925057.3    ,
     *   3041799.4    ,  3165740.6    ,  3296796.5    ,  3434840.4    ,
     *   3579722.7    /
        DATA ((ENTHF (J,K),J=127,135),K=  1,  9) /
     *   2658738.5    ,  2806655.9    ,  2960727.7    ,  3120952.2    ,
     *   3287401.7    ,  3460231.3    ,  3639683.1    ,  3826085.7    ,
     *   4019849.5    ,
     *   2658736.8    ,  2806655.0    ,  2960727.6    ,  3120952.9    ,
     *   3287403.1    ,  3460233.3    ,  3639685.7    ,  3826088.9    ,
     *   4019853.2    ,
     *   2658735.0    ,  2806654.1    ,  2960727.6    ,  3120953.7    ,
     *   3287404.6    ,  3460235.6    ,  3639688.7    ,  3826092.5    ,
     *   4019857.4    ,
     *   2658732.9    ,  2806653.1    ,  2960727.5    ,  3120954.5    ,
     *   3287406.3    ,  3460238.1    ,  3639692.0    ,  3826096.5    ,
     *   4019862.2    ,
     *   2658730.7    ,  2806652.0    ,  2960727.5    ,  3120955.5    ,
     *   3287408.2    ,  3460240.9    ,  3639695.7    ,  3826101.0    ,
     *   4019867.4    ,
     *   2658728.1    ,  2806650.7    ,  2960727.4    ,  3120956.5    ,
     *   3287410.4    ,  3460244.1    ,  3639699.7    ,  3826106.0    ,
     *   4019873.2    ,
     *   2658725.4    ,  2806649.3    ,  2960727.3    ,  3120957.7    ,
     *   3287412.7    ,  3460247.5    ,  3639704.2    ,  3826111.4    ,
     *   4019879.5    ,
     *   2658722.3    ,  2806647.8    ,  2960727.2    ,  3120959.0    ,
     *   3287415.3    ,  3460251.3    ,  3639709.1    ,  3826117.4    ,
     *   4019886.6    ,
     *   2658718.9    ,  2806646.1    ,  2960727.2    ,  3120960.4    ,
     *   3287418.1    ,  3460255.4    ,  3639714.5    ,  3826124.0    ,
     *   4019894.2    /
        DATA ((ENTHF (J,K),J=127,135),K= 10, 18) /
     *   2658715.3    ,  2806644.3    ,  2960727.1    ,  3120961.9    ,
     *   3287421.2    ,  3460260.0    ,  3639720.4    ,  3826131.2    ,
     *   4019902.6    ,
     *   2658711.3    ,  2806642.3    ,  2960727.0    ,  3120963.6    ,
     *   3287424.5    ,  3460264.9    ,  3639726.9    ,  3826139.0    ,
     *   4019911.8    ,
     *   2658707.0    ,  2806640.2    ,  2960726.9    ,  3120965.4    ,
     *   3287428.2    ,  3460270.3    ,  3639733.8    ,  3826147.5    ,
     *   4019921.7    ,
     *   2658702.3    ,  2806637.8    ,  2960726.7    ,  3120967.4    ,
     *   3287432.1    ,  3460276.1    ,  3639741.4    ,  3826156.7    ,
     *   4019932.5    ,
     *   2658697.2    ,  2806635.3    ,  2960726.6    ,  3120969.6    ,
     *   3287436.4    ,  3460282.4    ,  3639749.6    ,  3826166.7    ,
     *   4019944.1    ,
     *   2658691.8    ,  2806632.6    ,  2960726.5    ,  3120971.9    ,
     *   3287441.0    ,  3460289.2    ,  3639758.4    ,  3826177.5    ,
     *   4019956.7    ,
     *   2658685.9    ,  2806629.7    ,  2960726.4    ,  3120974.4    ,
     *   3287446.0    ,  3460296.5    ,  3639767.9    ,  3826189.1    ,
     *   4019970.2    ,
     *   2658679.6    ,  2806626.5    ,  2960726.2    ,  3120977.1    ,
     *   3287451.4    ,  3460304.3    ,  3639778.2    ,  3826201.5    ,
     *   4019984.8    ,
     *   2658672.8    ,  2806623.2    ,  2960726.1    ,  3120980.0    ,
     *   3287457.1    ,  3460312.8    ,  3639789.1    ,  3826214.9    ,
     *   4020000.4    /
        DATA ((ENTHF (J,K),J=127,135),K= 19, 27) /
     *   2658665.6    ,  2806619.6    ,  2960725.9    ,  3120983.0    ,
     *   3287463.2    ,  3460321.8    ,  3639800.9    ,  3826229.1    ,
     *   4020017.1    ,
     *   2658657.9    ,  2806615.8    ,  2960725.8    ,  3120986.4    ,
     *   3287469.8    ,  3460331.4    ,  3639813.4    ,  3826244.4    ,
     *   4020034.9    ,
     *   2658649.6    ,  2806611.7    ,  2960725.6    ,  3120989.9    ,
     *   3287476.8    ,  3460341.7    ,  3639826.8    ,  3826260.7    ,
     *   4020053.9    ,
     *   2658640.9    ,  2806607.4    ,  2960725.4    ,  3120993.6    ,
     *   3287484.3    ,  3460352.7    ,  3639841.0    ,  3826278.0    ,
     *   4020074.2    ,
     *   2658631.6    ,  2806602.8    ,  2960725.3    ,  3120997.7    ,
     *   3287492.2    ,  3460364.3    ,  3639856.2    ,  3826296.5    ,
     *   4020095.7    ,
     *   2658621.8    ,  2806597.9    ,  2960725.1    ,  3121001.9    ,
     *   3287500.7    ,  3460376.7    ,  3639872.2    ,  3826316.0    ,
     *   4020118.6    ,
     *   2658611.3    ,  2806592.7    ,  2960724.9    ,  3121006.4    ,
     *   3287509.6    ,  3460389.8    ,  3639889.3    ,  3826336.8    ,
     *   4020142.8    ,
     *   2658600.3    ,  2806587.3    ,  2960724.8    ,  3121011.2    ,
     *   3287519.1    ,  3460403.7    ,  3639907.4    ,  3826358.8    ,
     *   4020168.4    ,
     *   2658588.7    ,  2806581.6    ,  2960724.6    ,  3121016.3    ,
     *   3287529.1    ,  3460418.4    ,  3639926.4    ,  3826382.0    ,
     *   4020195.6    /
        DATA ((ENTHF (J,K),J=127,135),K= 28, 36) /
     *   2658576.4    ,  2806575.5    ,  2960724.5    ,  3121021.7    ,
     *   3287539.7    ,  3460433.9    ,  3639946.6    ,  3826406.5    ,
     *   4020224.2    ,
     *   2658563.5    ,  2806569.2    ,  2960724.3    ,  3121027.4    ,
     *   3287550.9    ,  3460450.3    ,  3639967.9    ,  3826432.4    ,
     *   4020254.4    ,
     *   2658549.9    ,  2806562.5    ,  2960724.2    ,  3121033.4    ,
     *   3287562.7    ,  3460467.6    ,  3639990.3    ,  3826459.6    ,
     *   4020286.2    ,
     *   2658539.0    ,  2806557.2    ,  2960724.1    ,  3121038.3    ,
     *   3287572.3    ,  3460481.5    ,  3640008.4    ,  3826481.7    ,
     *   4020312.0    ,
     *   2658527.6    ,  2806551.6    ,  2960724.0    ,  3121043.3    ,
     *   3287582.2    ,  3460496.1    ,  3640027.3    ,  3826504.6    ,
     *   4020338.7    ,
     *   2658515.8    ,  2806545.8    ,  2960723.9    ,  3121048.6    ,
     *   3287592.6    ,  3460511.2    ,  3640046.9    ,  3826528.4    ,
     *   4020366.5    ,
     *   2658503.5    ,  2806539.8    ,  2960723.8    ,  3121054.1    ,
     *   3287603.3    ,  3460526.9    ,  3640067.2    ,  3826553.2    ,
     *   4020395.4    ,
     *   2658490.9    ,  2806533.6    ,  2960723.7    ,  3121059.8    ,
     *   3287614.5    ,  3460543.1    ,  3640088.3    ,  3826578.8    ,
     *   4020425.3    ,
     *   2658477.8    ,  2806527.3    ,  2960723.7    ,  3121065.7    ,
     *   3287626.0    ,  3460560.0    ,  3640110.2    ,  3826605.4    ,
     *   4020456.3    /
        DATA ((ENTHF (J,K),J=127,135),K= 37, 45) /
     *   2658464.2    ,  2806520.6    ,  2960723.6    ,  3121071.9    ,
     *   3287638.0    ,  3460577.5    ,  3640132.9    ,  3826633.0    ,
     *   4020488.5    ,
     *   2658450.2    ,  2806513.8    ,  2960723.6    ,  3121078.3    ,
     *   3287650.5    ,  3460595.7    ,  3640156.4    ,  3826661.6    ,
     *   4020521.9    ,
     *   2658435.7    ,  2806506.8    ,  2960723.6    ,  3121084.9    ,
     *   3287663.4    ,  3460614.5    ,  3640180.8    ,  3826691.2    ,
     *   4020556.4    ,
     *   2658420.7    ,  2806499.5    ,  2960723.7    ,  3121091.8    ,
     *   3287676.7    ,  3460633.9    ,  3640206.0    ,  3826721.8    ,
     *   4020592.1    ,
     *   2658405.2    ,  2806492.1    ,  2960723.7    ,  3121099.0    ,
     *   3287690.6    ,  3460654.1    ,  3640232.1    ,  3826753.5    ,
     *   4020629.0    ,
     *   2658389.3    ,  2806484.4    ,  2960723.8    ,  3121106.4    ,
     *   3287704.9    ,  3460674.9    ,  3640259.0    ,  3826786.2    ,
     *   4020667.2    ,
     *   2658372.9    ,  2806476.5    ,  2960723.9    ,  3121114.1    ,
     *   3287719.7    ,  3460696.5    ,  3640286.9    ,  3826820.1    ,
     *   4020706.7    ,
     *   2658355.9    ,  2806468.3    ,  2960724.0    ,  3121122.0    ,
     *   3287735.0    ,  3460718.7    ,  3640315.7    ,  3826855.0    ,
     *   4020747.4    ,
     *   2658338.5    ,  2806459.9    ,  2960724.2    ,  3121130.2    ,
     *   3287750.9    ,  3460741.7    ,  3640345.5    ,  3826891.1    ,
     *   4020789.5    /
        DATA ((ENTHF (J,K),J=127,135),K= 46, 54) /
     *   2658320.6    ,  2806451.3    ,  2960724.4    ,  3121138.8    ,
     *   3287767.2    ,  3460765.5    ,  3640376.2    ,  3826928.4    ,
     *   4020832.9    ,
     *   2658302.1    ,  2806442.5    ,  2960724.7    ,  3121147.6    ,
     *   3287784.1    ,  3460790.0    ,  3640407.8    ,  3826966.8    ,
     *   4020877.7    ,
     *   2658283.1    ,  2806433.4    ,  2960725.0    ,  3121156.7    ,
     *   3287801.6    ,  3460815.2    ,  3640440.5    ,  3827006.4    ,
     *   4020923.9    ,
     *   2658263.6    ,  2806424.1    ,  2960725.3    ,  3121166.1    ,
     *   3287819.6    ,  3460841.3    ,  3640474.2    ,  3827047.3    ,
     *   4020971.5    ,
     *   2658243.6    ,  2806414.6    ,  2960725.7    ,  3121175.9    ,
     *   3287838.1    ,  3460868.2    ,  3640508.9    ,  3827089.4    ,
     *   4021020.6    ,
     *   2658223.0    ,  2806404.9    ,  2960726.1    ,  3121186.0    ,
     *   3287857.3    ,  3460895.9    ,  3640544.7    ,  3827132.8    ,
     *   4021071.1    ,
     *   2658201.9    ,  2806394.9    ,  2960726.7    ,  3121196.4    ,
     *   3287877.0    ,  3460924.5    ,  3640581.6    ,  3827177.4    ,
     *   4021123.1    ,
     *   2658180.2    ,  2806384.6    ,  2960727.2    ,  3121207.1    ,
     *   3287897.4    ,  3460953.9    ,  3640619.5    ,  3827223.4    ,
     *   4021176.6    ,
     *   2658158.0    ,  2806374.2    ,  2960727.9    ,  3121218.3    ,
     *   3287918.4    ,  3460984.2    ,  3640658.6    ,  3827270.7    ,
     *   4021231.7    /
        DATA ((ENTHF (J,K),J=127,135),K= 55, 63) /
     *   2658135.2    ,  2806363.5    ,  2960728.6    ,  3121229.7    ,
     *   3287940.0    ,  3461015.4    ,  3640698.8    ,  3827319.4    ,
     *   4021288.4    ,
     *   2658111.9    ,  2806352.6    ,  2960729.4    ,  3121241.6    ,
     *   3287962.3    ,  3461047.5    ,  3640740.1    ,  3827369.5    ,
     *   4021346.7    ,
     *   2658088.0    ,  2806341.4    ,  2960730.3    ,  3121253.8    ,
     *   3287985.2    ,  3461080.5    ,  3640782.6    ,  3827420.9    ,
     *   4021406.6    ,
     *   2658063.5    ,  2806330.1    ,  2960731.2    ,  3121266.4    ,
     *   3288008.8    ,  3461114.4    ,  3640826.3    ,  3827473.8    ,
     *   4021468.1    ,
     *   2658038.5    ,  2806318.5    ,  2960732.3    ,  3121279.4    ,
     *   3288033.1    ,  3461149.4    ,  3640871.3    ,  3827528.2    ,
     *   4021531.3    ,
     *   2658012.9    ,  2806306.6    ,  2960733.5    ,  3121292.9    ,
     *   3288058.1    ,  3461185.2    ,  3640917.4    ,  3827584.0    ,
     *   4021596.3    ,
     *   2657980.0    ,  2806291.5    ,  2960735.1    ,  3121310.3    ,
     *   3288090.3    ,  3461231.5    ,  3640976.9    ,  3827655.9    ,
     *   4021679.9    ,
     *   2657946.3    ,  2806276.1    ,  2960736.9    ,  3121328.3    ,
     *   3288123.7    ,  3461279.4    ,  3641038.4    ,  3827730.3    ,
     *   4021766.3    ,
     *   2657911.7    ,  2806260.3    ,  2960738.9    ,  3121347.1    ,
     *   3288158.3    ,  3461328.9    ,  3641101.9    ,  3827807.0    ,
     *   4021855.5    /
        DATA ((ENTHF (J,K),J=127,135),K= 64, 72) /
     *   2657876.2    ,  2806244.2    ,  2960741.1    ,  3121366.6    ,
     *   3288194.1    ,  3461380.0    ,  3641167.6    ,  3827886.3    ,
     *   4021947.7    ,
     *   2657839.7    ,  2806227.7    ,  2960743.5    ,  3121386.8    ,
     *   3288231.1    ,  3461432.9    ,  3641235.4    ,  3827968.2    ,
     *   4022042.8    ,
     *   2657802.3    ,  2806211.0    ,  2960746.2    ,  3121407.8    ,
     *   3288269.5    ,  3461487.5    ,  3641305.4    ,  3828052.7    ,
     *   4022140.9    ,
     *   2657764.1    ,  2806193.9    ,  2960749.1    ,  3121429.7    ,
     *   3288309.1    ,  3461543.9    ,  3641377.6    ,  3828139.8    ,
     *   4022242.1    ,
     *   2657724.9    ,  2806176.5    ,  2960752.4    ,  3121452.3    ,
     *   3288350.1    ,  3461602.2    ,  3641452.2    ,  3828229.7    ,
     *   4022346.4    ,
     *   2657684.7    ,  2806158.9    ,  2960755.9    ,  3121475.8    ,
     *   3288392.5    ,  3461662.4    ,  3641529.1    ,  3828322.4    ,
     *   4022454.0    ,
     *   2657643.7    ,  2806140.9    ,  2960759.7    ,  3121500.2    ,
     *   3288436.3    ,  3461724.5    ,  3641608.4    ,  3828418.0    ,
     *   4022564.9    ,
     *   2657601.7    ,  2806122.7    ,  2960763.9    ,  3121525.6    ,
     *   3288481.5    ,  3461788.5    ,  3641690.2    ,  3828516.5    ,
     *   4022679.1    ,
     *   2657558.8    ,  2806104.2    ,  2960768.5    ,  3121551.9    ,
     *   3288528.3    ,  3461854.7    ,  3641774.6    ,  3828618.1    ,
     *   4022796.8    /
        DATA ((ENTHF (J,K),J=127,135),K= 73, 81) /
     *   2657515.0    ,  2806085.5    ,  2960773.4    ,  3121579.2    ,
     *   3288576.7    ,  3461922.9    ,  3641861.6    ,  3828722.7    ,
     *   4022918.1    ,
     *   2657470.2    ,  2806066.5    ,  2960778.8    ,  3121607.5    ,
     *   3288626.7    ,  3461993.4    ,  3641951.3    ,  3828830.5    ,
     *   4023043.0    ,
     *   2657424.6    ,  2806047.3    ,  2960784.6    ,  3121636.9    ,
     *   3288678.4    ,  3462066.0    ,  3642043.7    ,  3828941.7    ,
     *   4023171.7    ,
     *   2657378.0    ,  2806027.9    ,  2960790.9    ,  3121667.5    ,
     *   3288731.8    ,  3462141.0    ,  3642139.1    ,  3829056.2    ,
     *   4023304.3    ,
     *   2657330.4    ,  2806008.4    ,  2960797.8    ,  3121699.2    ,
     *   3288787.1    ,  3462218.5    ,  3642237.4    ,  3829174.2    ,
     *   4023440.9    ,
     *   2657281.9    ,  2805988.6    ,  2960805.1    ,  3121732.2    ,
     *   3288844.2    ,  3462298.4    ,  3642338.8    ,  3829295.9    ,
     *   4023581.7    ,
     *   2657217.0    ,  2805962.5    ,  2960815.7    ,  3121777.3    ,
     *   3288922.0    ,  3462406.9    ,  3642476.4    ,  3829460.8    ,
     *   4023772.4    ,
     *   2657150.3    ,  2805936.1    ,  2960827.4    ,  3121825.0    ,
     *   3289003.5    ,  3462520.5    ,  3642620.1    ,  3829633.0    ,
     *   4023971.3    ,
     *   2657081.4    ,  2805909.4    ,  2960840.4    ,  3121875.5    ,
     *   3289089.5    ,  3462639.9    ,  3642771.1    ,  3829813.7    ,
     *   4024180.0    /
        DATA ((ENTHF (J,K),J=127,135),K= 82, 90) /
     *   2657069.9    ,  2805905.0    ,  2960842.7    ,  3121884.1    ,
     *   3289104.0    ,  3462660.0    ,  3642796.4    ,  3829843.9    ,
     *   4024215.0    ,
     *   2657047.2    ,  2805896.3    ,  2960847.2    ,  3121901.2    ,
     *   3289132.9    ,  3462700.1    ,  3642847.0    ,  3829904.5    ,
     *   4024284.9    ,
     *   2656979.6    ,  2805870.8    ,  2960861.5    ,  3121953.0    ,
     *   3289220.1    ,  3462820.7    ,  3642999.2    ,  3830086.4    ,
     *   4024494.8    ,
     *   2656912.3    ,  2805845.9    ,  2960876.7    ,  3122006.1    ,
     *   3289308.9    ,  3462943.2    ,  3643153.5    ,  3830270.7    ,
     *   4024707.3    ,
     *   2656845.3    ,  2805821.8    ,  2960893.0    ,  3122060.5    ,
     *   3289399.4    ,  3463067.7    ,  3643310.0    ,  3830457.4    ,
     *   4024922.6    ,
     *   2656778.6    ,  2805798.3    ,  2960910.3    ,  3122116.2    ,
     *   3289491.5    ,  3463194.0    ,  3643468.7    ,  3830646.7    ,
     *   4025140.5    ,
     *   2656712.4    ,  2805775.6    ,  2960928.6    ,  3122173.4    ,
     *   3289585.3    ,  3463322.4    ,  3643629.7    ,  3830838.4    ,
     *   4025361.3    ,
     *   2656646.6    ,  2805753.6    ,  2960948.1    ,  3122232.0    ,
     *   3289680.8    ,  3463452.8    ,  3643793.1    ,  3831032.8    ,
     *   4025584.9    ,
     *   2656581.2    ,  2805732.5    ,  2960968.7    ,  3122292.1    ,
     *   3289778.1    ,  3463585.3    ,  3643958.7    ,  3831229.7    ,
     *   4025811.4    /
        DATA ((ENTHF (J,K),J=127,135),K= 91, 99) /
     *   2656516.4    ,  2805712.2    ,  2960990.5    ,  3122353.6    ,
     *   3289877.2    ,  3463719.9    ,  3644126.7    ,  3831429.3    ,
     *   4026040.7    ,
     *   2656452.0    ,  2805692.7    ,  2961013.5    ,  3122416.7    ,
     *   3289978.2    ,  3463856.6    ,  3644297.2    ,  3831631.6    ,
     *   4026273.1    ,
     *   2656388.3    ,  2805674.2    ,  2961037.8    ,  3122481.4    ,
     *   3290081.1    ,  3463995.5    ,  3644470.1    ,  3831836.7    ,
     *   4026508.4    ,
     *   2656325.1    ,  2805656.7    ,  2961063.4    ,  3122547.7    ,
     *   3290185.9    ,  3464136.6    ,  3644645.6    ,  3832044.5    ,
     *   4026746.7    ,
     *   2656049.5    ,  2805590.8    ,  2961195.7    ,  3122867.4    ,
     *   3290682.5    ,  3464800.4    ,  3645467.3    ,  3833015.2    ,
     *   4027858.0    ,
     *   2655791.1    ,  2805549.2    ,  2961359.2    ,  3123224.7    ,
     *   3291223.2    ,  3465514.4    ,  3646344.9    ,  3834047.5    ,
     *   4029036.2    ,
     *   2655554.3    ,  2805536.4    ,  2961558.2    ,  3123624.3    ,
     *   3291812.4    ,  3466283.0    ,  3647283.1    ,  3835145.9    ,
     *   4030286.0    ,
     *   2655344.2    ,  2805557.3    ,  2961797.9    ,  3124071.1    ,
     *   3292455.2    ,  3467111.3    ,  3648286.9    ,  3836315.5    ,
     *   4031612.4    ,
     *   2655166.5    ,  2805617.6    ,  2962083.7    ,  3124570.4    ,
     *   3293156.9    ,  3468004.6    ,  3649361.5    ,  3837561.8    ,
     *   4033020.9    /
        DATA ((ENTHF (J,K),J=127,135),K=100,108) /
     *   2655027.7    ,  2805723.5    ,  2962421.6    ,  3125128.4    ,
     *   3293923.5    ,  3468968.9    ,  3650513.1    ,  3838890.7    ,
     *   4034517.6    ,
     *   2654934.7    ,  2805881.8    ,  2962818.4    ,  3125751.6    ,
     *   3294761.5    ,  3470010.6    ,  3651747.9    ,  3840308.5    ,
     *   4036108.7    ,
     *   2654895.6    ,  2806100.2    ,  2963281.6    ,  3126447.3    ,
     *   3295678.0    ,  3471136.8    ,  3653073.1    ,  3841822.3    ,
     *   4037801.3    ,
     *   2654918.8    ,  2806387.1    ,  2963819.3    ,  3127223.5    ,
     *   3296680.9    ,  3472355.1    ,  3654496.0    ,  3843439.5    ,
     *   4039602.8    ,
     *   2655014.0    ,  2806751.6    ,  2964440.4    ,  3128088.7    ,
     *   3297778.6    ,  3473673.9    ,  3656025.0    ,  3845168.3    ,
     *   4041521.3    ,
     *   2655191.5    ,  2807203.9    ,  2965154.5    ,  3129052.6    ,
     *   3298980.3    ,  3475102.2    ,  3657669.0    ,  3847017.4    ,
     *   4043565.4    ,
     *   2655462.8    ,  2807754.8    ,  2965972.3    ,  3130125.2    ,
     *   3300296.1    ,  3476649.8    ,  3659437.5    ,  3848996.3    ,
     *   4045744.5    ,
     *   2655840.2    ,  2808416.2    ,  2966905.4    ,  3131317.9    ,
     *   3301736.7    ,  3478327.3    ,  3661341.0    ,  3851115.2    ,
     *   4048068.7    ,
     *   2656337.0    ,  2809201.0    ,  2967966.0    ,  3132642.5    ,
     *   3303314.0    ,  3480146.0    ,  3663390.5    ,  3853385.1    ,
     *   4050548.6    /
        DATA ((ENTHF (J,K),J=127,135),K=109,117) /
     *   2656967.8    ,  2810123.1    ,  2969167.6    ,  3134112.1    ,
     *   3305040.4    ,  3482118.3    ,  3665598.1    ,  3855817.6    ,
     *   4053196.0    ,
     *   2657747.9    ,  2811197.3    ,  2970524.5    ,  3135740.6    ,
     *   3306929.5    ,  3484257.4    ,  3667976.7    ,  3858425.5    ,
     *   4056023.2    ,
     *   2658694.1    ,  2812439.8    ,  2972052.3    ,  3137543.0    ,
     *   3308995.9    ,  3486577.4    ,  3670540.1    ,  3861222.3    ,
     *   4059043.5    ,
     *   2659824.1    ,  2813867.6    ,  2973767.5    ,  3139535.3    ,
     *   3311255.1    ,  3489093.5    ,  3673303.1    ,  3864222.4    ,
     *   4062271.0    ,
     *   2661156.8    ,  2815498.9    ,  2975687.7    ,  3141734.5    ,
     *   3313723.7    ,  3491821.8    ,  3676281.5    ,  3867441.3    ,
     *   4065721.0    ,
     *   2662712.3    ,  2817353.2    ,  2977831.6    ,  3144158.9    ,
     *   3316419.4    ,  3494779.5    ,  3679492.0    ,  3870895.3    ,
     *   4069409.5    ,
     *   2664511.9    ,  2819450.9    ,  2980219.2    ,  3146827.8    ,
     *   3319360.9    ,  3497984.9    ,  3682952.5    ,  3874602.1    ,
     *   4073353.6    ,
     *   2666578.3    ,  2821814.0    ,  2982871.5    ,  3149761.6    ,
     *   3322568.2    ,  3501457.5    ,  3686682.0    ,  3878580.1    ,
     *   4077571.5    ,
     *   2668935.1    ,  2824465.3    ,  2985810.9    ,  3152982.0    ,
     *   3326062.4    ,  3505217.8    ,  3690700.6    ,  3882849.0    ,
     *   4082082.6    /
        DATA ((ENTHF (J,K),J=127,135),K=118,126) /
     *   2671607.6    ,  2827429.3    ,  2989060.8    ,  3156511.9    ,
     *   3329865.6    ,  3509287.4    ,  3695029.5    ,  3887429.6    ,
     *   4086907.2    ,
     *   2674622.3    ,  2830731.4    ,  2992646.1    ,  3160375.2    ,
     *   3334001.4    ,  3513689.5    ,  3699691.1    ,  3892343.9    ,
     *   4092066.9    ,
     *   2678006.9    ,  2834398.6    ,  2996592.8    ,  3164597.6    ,
     *   3338494.5    ,  3518448.0    ,  3704709.1    ,  3897615.0    ,
     *   4097584.5    ,
     *   2681790.8    ,  2838459.1    ,  3000928.4    ,  3169205.5    ,
     *   3343370.9    ,  3523588.4    ,  3710108.3    ,  3903267.4    ,
     *   4103483.8    ,
     *   2686004.7    ,  2842942.8    ,  3005681.8    ,  3174227.0    ,
     *   3348658.0    ,  3529137.5    ,  3715915.0    ,  3909326.6    ,
     *   4109790.1    ,
     *   2690680.8    ,  2847880.8    ,  3010883.1    ,  3179691.6    ,
     *   3354384.5    ,  3535123.2    ,  3722156.5    ,  3915819.7    ,
     *   4116529.9    ,
     *   2695852.9    ,  2853305.7    ,  3016564.2    ,  3185630.2    ,
     *   3360580.3    ,  3541574.9    ,  3728861.7    ,  3922774.9    ,
     *   4123730.9    ,
     *   2701556.3    ,  2859251.8    ,  3022758.1    ,  3192074.9    ,
     *   3367277.1    ,  3548523.6    ,  3736060.7    ,  3930221.8    ,
     *   4131422.4    ,
     *   2707828.1    ,  2865754.9    ,  3029499.7    ,  3199059.7    ,
     *   3374507.9    ,  3556001.4    ,  3743785.3    ,  3938191.6    ,
     *   4139634.8    /
        DATA ((ENTHF (J,K),J=127,135),K=127,135) /
     *   2714706.8    ,  2872852.5    ,  3036825.3    ,  3206620.0    ,
     *   3382307.3    ,  3564042.3    ,  3752068.5    ,  3946716.6    ,
     *   4148400.1    ,
     *   2722232.6    ,  2880583.7    ,  3044773.1    ,  3214792.9    ,
     *   3390711.3    ,  3572681.4    ,  3760944.9    ,  3955831.0    ,
     *   4157751.9    ,
     *   2730447.2    ,  2888989.1    ,  3053382.7    ,  3223617.1    ,
     *   3399757.8    ,  3581955.8    ,  3770450.8    ,  3965570.3    ,
     *   4167724.9    ,
     *   2739394.0    ,  2898111.1    ,  3062695.4    ,  3233132.8    ,
     *   3409486.3    ,  3591904.2    ,  3780624.1    ,  3975971.6    ,
     *   4178355.9    ,
     *   2749117.7    ,  2907993.6    ,  3072754.2    ,  3243382.4    ,
     *   3419937.9    ,  3602566.8    ,  3791504.2    ,  3987073.9    ,
     *   4189683.0    ,
     *   2759664.5    ,  2918682.1    ,  3083603.9    ,  3254409.4    ,
     *   3431155.7    ,  3613985.8    ,  3803132.6    ,  3998917.6    ,
     *   4201746.0    ,
     *   2771081.9    ,  2930223.6    ,  3095290.7    ,  3266259.5    ,
     *   3443184.2    ,  3626205.0    ,  3815552.2    ,  4011545.0    ,
     *   4214586.8    ,
     *   2783418.6    ,  2942666.5    ,  3107862.5    ,  3278979.9    ,
     *   3456069.9    ,  3639270.0    ,  3828807.9    ,  4025000.4    ,
     *   4228248.6    ,
     *   2796724.5    ,  2956060.5    ,  3121368.6    ,  3292619.3    ,
     *   3469861.0    ,  3653228.4    ,  3842946.5    ,  4039329.7    ,
     *   4242776.8    /
        DATA ((ENTHF (J,K),J=127,135),K=136,144) /
     *   2811050.5    ,  2970456.6    ,  3135859.8    ,  3307228.3    ,
     *   3484607.4    ,  3668129.4    ,  3858016.6    ,  4054580.8    ,
     *   4258218.5    ,
     *   2826448.3    ,  2985906.8    ,  3151388.4    ,  3322858.7    ,
     *   3500360.8    ,  3684024.1    ,  3874068.6    ,  4070803.6    ,
     *   4274623.1    ,
     *   2842970.9    ,  3002464.6    ,  3168007.7    ,  3339564.0    ,
     *   3517174.2    ,  3700965.4    ,  3891154.9    ,  4088049.7    ,
     *   4292041.5    ,
     *   2860671.6    ,  3020184.0    ,  3185772.6    ,  3357399.1    ,
     *   3535102.5    ,  3719007.6    ,  3909329.6    ,  4106372.9    ,
     *   4310526.8    ,
     *   2879604.9    ,  3039120.5    ,  3204738.7    ,  3376420.2    ,
     *   3554202.1    ,  3738207.2    ,  3928648.6    ,  4125828.6    ,
     *   4330134.3    ,
     *   2899826.0    ,  3059330.1    ,  3224963.2    ,  3396684.9    ,
     *   3574530.7    ,  3758622.0    ,  3949169.8    ,  4146474.5    ,
     *   4350920.9    ,
     *   2921391.0    ,  3080870.1    ,  3246504.1    ,  3418251.7    ,
     *   3596147.5    ,  3780311.3    ,  3970952.6    ,  4168369.8    ,
     *   4372945.8    ,
     *   2944356.7    ,  3103798.6    ,  3269420.6    ,  3441180.8    ,
     *   3619113.2    ,  3803336.3    ,  3994058.2    ,  4191575.7    ,
     *   4396269.9    ,
     *   2968781.0    ,  3128174.6    ,  3293772.8    ,  3465533.3    ,
     *   3643489.6    ,  3827759.3    ,  4018549.5    ,  4216155.3    ,
     *   4420956.4    /
        DATA ((ENTHF (J,K),J=127,135),K=145,153) /
     *   2994722.7    ,  3154058.4    ,  3319622.0    ,  3491371.6    ,
     *   3669340.0    ,  3853644.4    ,  4044490.8    ,  4242173.3    ,
     *   4447070.0    ,
     *   3022241.6    ,  3181511.0    ,  3347030.8    ,  3518759.2    ,
     *   3696728.9    ,  3881056.9    ,  4071948.2    ,  4269696.1    ,
     *   4474677.5    ,
     *   3051398.8    ,  3210594.9    ,  3376062.8    ,  3547761.0    ,
     *   3725722.4    ,  3910063.5    ,  4100989.2    ,  4298791.9    ,
     *   4503847.6    ,
     *   3082256.4    ,  3241373.5    ,  3406782.8    ,  3578443.1    ,
     *   3756387.5    ,  3940732.7    ,  4131683.1    ,  4329530.7    ,
     *   4534650.6    ,
     *   3114877.9    ,  3273911.8    ,  3439256.9    ,  3610872.9    ,
     *   3788793.0    ,  3973134.1    ,  4164100.5    ,  4361983.8    ,
     *   4567158.7    ,
     *   3149328.0    ,  3308275.8    ,  3473552.8    ,  3645119.2    ,
     *   3823008.8    ,  4007338.8    ,  4198313.6    ,  4396224.6    ,
     *   4601445.9    ,
     *   3185673.1    ,  3344533.3    ,  3509739.3    ,  3681252.2    ,
     *   3859106.6    ,  4043419.8    ,  4234396.4    ,  4432327.8    ,
     *   4637588.0    ,
     *   3223981.1    ,  3382753.3    ,  3547886.9    ,  3719343.9    ,
     *   3897159.3    ,  4081451.2    ,  4272424.3    ,  4470370.2    ,
     *   4675662.6    ,
     *   3264321.3    ,  3423006.6    ,  3588067.7    ,  3759467.4    ,
     *   3937241.7    ,  4121508.9    ,  4312474.4    ,  4510429.8    ,
     *   4715749.1    /
        DATA ((ENTHF (J,K),J=127,135),K=154,162) /
     *   3306765.0    ,  3465365.6    ,  3630355.4    ,  3801698.0    ,
     *   3979430.1    ,  4163670.7    ,  4354625.7    ,  4552587.0    ,
     *   4757928.5    ,
     *   3351385.3    ,  3509904.8    ,  3674825.6    ,  3846112.3    ,
     *   4023802.5    ,  4208016.0    ,  4398958.8    ,  4596923.5    ,
     *   4802284.2    ,
     *   3398257.6    ,  3556700.3    ,  3721555.6    ,  3892789.1    ,
     *   4070439.1    ,  4254625.9    ,  4445556.3    ,  4643523.2    ,
     *   4848901.0    ,
     *   3447459.1    ,  3605830.5    ,  3770625.1    ,  3941809.1    ,
     *   4119421.6    ,  4303583.6    ,  4494502.6    ,  4692471.8    ,
     *   4897866.0    ,
     *   3499069.6    ,  3657376.3    ,  3822115.7    ,  3993255.1    ,
     *   4170834.0    ,  4354974.4    ,  4545884.2    ,  4743857.1    ,
     *   4949268.2    ,
     *   3553171.5    ,  3711420.6    ,  3876111.5    ,  4047212.1    ,
     *   4224762.7    ,  4408885.8    ,  4599789.8    ,  4797769.0    ,
     *   5003198.9    ,
     *   3609849.9    ,  3768049.3    ,  3932699.1    ,  4103767.7    ,
     *   4281296.1    ,  4465407.3    ,  4656310.2    ,  4854299.6    ,
     *   5059751.4    ,
     *   3669193.0    ,  3827351.1    ,  3991967.9    ,  4163012.1    ,
     *   4340525.4    ,  4524631.1    ,  4715538.8    ,  4913543.5    ,
     *   5119021.4    ,
     *   3731292.1    ,  3889417.8    ,  4054010.1    ,  4225038.4    ,
     *   4402544.4    ,  4586652.1    ,  4777571.3    ,  4975597.6    ,
     *   5181107.3    /
        DATA ((ENTHF (J,K),J=136,144),K=  1,  9) /
     *   4221458.9    ,  4431463.2    ,  4650465.1    ,  4879111.4    ,
     *   5118082.4    ,  5368084.7    ,  5629844.6    ,  5904104.6    ,
     *   6191621.5    ,
     *   4221463.2    ,  4431467.9    ,  4650470.3    ,  4879117.0    ,
     *   5118088.4    ,  5368091.1    ,  5629851.3    ,  5904111.7    ,
     *   6191628.9    ,
     *   4221468.0    ,  4431473.2    ,  4650476.2    ,  4879123.3    ,
     *   5118095.2    ,  5368098.2    ,  5629858.9    ,  5904119.6    ,
     *   6191637.2    ,
     *   4221473.4    ,  4431479.2    ,  4650482.7    ,  4879130.4    ,
     *   5118102.7    ,  5368106.2    ,  5629867.3    ,  5904128.4    ,
     *   6191646.4    ,
     *   4221479.3    ,  4431485.8    ,  4650489.9    ,  4879138.2    ,
     *   5118111.1    ,  5368115.1    ,  5629876.7    ,  5904138.2    ,
     *   6191656.6    ,
     *   4221485.9    ,  4431493.1    ,  4650497.9    ,  4879146.8    ,
     *   5118120.4    ,  5368125.0    ,  5629887.0    ,  5904149.1    ,
     *   6191667.9    ,
     *   4221493.1    ,  4431501.2    ,  4650506.7    ,  4879156.4    ,
     *   5118130.6    ,  5368135.8    ,  5629898.5    ,  5904161.1    ,
     *   6191680.4    ,
     *   4221501.1    ,  4431510.0    ,  4650516.4    ,  4879166.9    ,
     *   5118141.8    ,  5368147.7    ,  5629911.0    ,  5904174.2    ,
     *   6191694.1    ,
     *   4221509.8    ,  4431519.7    ,  4650527.1    ,  4879178.3    ,
     *   5118154.1    ,  5368160.7    ,  5629924.8    ,  5904188.7    ,
     *   6191709.2    /
        DATA ((ENTHF (J,K),J=136,144),K= 10, 18) /
     *   4221519.3    ,  4431530.3    ,  4650538.7    ,  4879190.9    ,
     *   5118167.5    ,  5368175.0    ,  5629939.8    ,  5904204.4    ,
     *   6191725.6    ,
     *   4221529.7    ,  4431541.9    ,  4650551.3    ,  4879204.6    ,
     *   5118182.1    ,  5368190.5    ,  5629956.2    ,  5904221.6    ,
     *   6191743.5    ,
     *   4221541.0    ,  4431554.4    ,  4650565.0    ,  4879219.4    ,
     *   5118198.0    ,  5368207.4    ,  5629974.0    ,  5904240.2    ,
     *   6191763.0    ,
     *   4221553.2    ,  4431568.0    ,  4650579.9    ,  4879235.5    ,
     *   5118215.3    ,  5368225.7    ,  5629993.3    ,  5904260.4    ,
     *   6191784.0    ,
     *   4221566.5    ,  4431582.7    ,  4650596.1    ,  4879252.9    ,
     *   5118233.9    ,  5368245.5    ,  5630014.1    ,  5904282.3    ,
     *   6191806.8    ,
     *   4221580.7    ,  4431598.6    ,  4650613.4    ,  4879271.7    ,
     *   5118254.0    ,  5368266.9    ,  5630036.6    ,  5904305.9    ,
     *   6191831.4    ,
     *   4221596.1    ,  4431615.7    ,  4650632.1    ,  4879291.9    ,
     *   5118275.7    ,  5368289.8    ,  5630060.9    ,  5904331.3    ,
     *   6191857.9    ,
     *   4221612.6    ,  4431634.1    ,  4650652.2    ,  4879313.7    ,
     *   5118298.9    ,  5368314.5    ,  5630086.9    ,  5904358.6    ,
     *   6191886.4    ,
     *   4221630.3    ,  4431653.8    ,  4650673.8    ,  4879337.0    ,
     *   5118323.9    ,  5368341.0    ,  5630114.8    ,  5904387.8    ,
     *   6191916.8    /
        DATA ((ENTHF (J,K),J=136,144),K= 19, 27) /
     *   4221649.3    ,  4431674.8    ,  4650696.9    ,  4879361.9    ,
     *   5118350.6    ,  5368369.3    ,  5630144.7    ,  5904419.1    ,
     *   6191949.5    ,
     *   4221669.5    ,  4431697.3    ,  4650721.5    ,  4879388.6    ,
     *   5118379.1    ,  5368399.6    ,  5630176.6    ,  5904452.5    ,
     *   6191984.4    ,
     *   4221691.1    ,  4431721.4    ,  4650747.8    ,  4879417.0    ,
     *   5118409.5    ,  5368431.9    ,  5630210.6    ,  5904488.2    ,
     *   6192021.5    ,
     *   4221714.1    ,  4431746.9    ,  4650775.8    ,  4879447.2    ,
     *   5118441.9    ,  5368466.2    ,  5630246.8    ,  5904526.2    ,
     *   6192061.1    ,
     *   4221738.5    ,  4431774.1    ,  4650805.5    ,  4879479.4    ,
     *   5118476.3    ,  5368502.8    ,  5630285.3    ,  5904566.5    ,
     *   6192103.2    ,
     *   4221764.5    ,  4431802.9    ,  4650837.1    ,  4879513.5    ,
     *   5118512.8    ,  5368541.6    ,  5630326.2    ,  5904609.4    ,
     *   6192147.9    ,
     *   4221792.0    ,  4431833.5    ,  4650870.6    ,  4879549.7    ,
     *   5118551.5    ,  5368582.7    ,  5630369.6    ,  5904654.8    ,
     *   6192195.2    ,
     *   4221821.1    ,  4431865.9    ,  4650906.0    ,  4879588.0    ,
     *   5118592.5    ,  5368626.2    ,  5630415.4    ,  5904702.8    ,
     *   6192245.3    ,
     *   4221851.9    ,  4431900.1    ,  4650943.4    ,  4879628.5    ,
     *   5118635.8    ,  5368672.1    ,  5630463.9    ,  5904753.6    ,
     *   6192298.3    /
        DATA ((ENTHF (J,K),J=136,144),K= 28, 36) /
     *   4221884.4    ,  4431936.2    ,  4650983.0    ,  4879671.2    ,
     *   5118681.6    ,  5368720.7    ,  5630515.1    ,  5904807.3    ,
     *   6192354.2    ,
     *   4221918.7    ,  4431974.4    ,  4651024.7    ,  4879716.3    ,
     *   5118729.8    ,  5368771.9    ,  5630569.0    ,  5904863.8    ,
     *   6192413.2    ,
     *   4221954.8    ,  4432014.5    ,  4651068.6    ,  4879763.7    ,
     *   5118780.6    ,  5368825.8    ,  5630625.8    ,  5904923.4    ,
     *   6192475.3    ,
     *   4221984.0    ,  4432046.9    ,  4651104.1    ,  4879802.1    ,
     *   5118821.7    ,  5368869.4    ,  5630671.8    ,  5904971.5    ,
     *   6192525.5    ,
     *   4222014.3    ,  4432080.7    ,  4651141.0    ,  4879842.1    ,
     *   5118864.4    ,  5368914.7    ,  5630719.6    ,  5905021.6    ,
     *   6192577.7    ,
     *   4222045.9    ,  4432115.7    ,  4651179.4    ,  4879883.5    ,
     *   5118908.8    ,  5368961.8    ,  5630769.2    ,  5905073.6    ,
     *   6192631.9    ,
     *   4222078.6    ,  4432152.1    ,  4651219.2    ,  4879926.5    ,
     *   5118954.8    ,  5369010.7    ,  5630820.7    ,  5905127.6    ,
     *   6192688.2    ,
     *   4222112.6    ,  4432189.9    ,  4651260.5    ,  4879971.2    ,
     *   5119002.6    ,  5369061.4    ,  5630874.2    ,  5905183.6    ,
     *   6192746.6    ,
     *   4222147.8    ,  4432229.0    ,  4651303.3    ,  4880017.5    ,
     *   5119052.1    ,  5369113.9    ,  5630929.6    ,  5905241.6    ,
     *   6192807.1    /
        DATA ((ENTHF (J,K),J=136,144),K= 37, 45) /
     *   4222184.3    ,  4432269.6    ,  4651347.7    ,  4880065.4    ,
     *   5119103.4    ,  5369168.4    ,  5630987.0    ,  5905301.8    ,
     *   6192869.8    ,
     *   4222222.1    ,  4432311.6    ,  4651393.7    ,  4880115.1    ,
     *   5119156.6    ,  5369224.8    ,  5631046.4    ,  5905364.0    ,
     *   6192934.7    ,
     *   4222261.2    ,  4432355.1    ,  4651441.3    ,  4880166.5    ,
     *   5119211.6    ,  5369283.2    ,  5631107.9    ,  5905428.5    ,
     *   6193002.0    ,
     *   4222301.7    ,  4432400.1    ,  4651490.5    ,  4880219.7    ,
     *   5119268.5    ,  5369343.6    ,  5631171.6    ,  5905495.2    ,
     *   6193071.5    ,
     *   4222343.6    ,  4432446.7    ,  4651541.4    ,  4880274.7    ,
     *   5119327.4    ,  5369406.0    ,  5631237.4    ,  5905564.2    ,
     *   6193143.4    ,
     *   4222386.9    ,  4432494.8    ,  4651594.0    ,  4880331.6    ,
     *   5119388.2    ,  5369470.6    ,  5631305.5    ,  5905635.5    ,
     *   6193217.7    ,
     *   4222431.7    ,  4432544.5    ,  4651648.4    ,  4880390.3    ,
     *   5119451.1    ,  5369537.3    ,  5631375.8    ,  5905709.1    ,
     *   6193294.5    ,
     *   4222477.9    ,  4432595.8    ,  4651704.6    ,  4880451.0    ,
     *   5119516.0    ,  5369606.2    ,  5631448.3    ,  5905785.2    ,
     *   6193373.8    ,
     *   4222525.6    ,  4432648.8    ,  4651762.5    ,  4880513.6    ,
     *   5119582.9    ,  5369677.2    ,  5631523.2    ,  5905863.7    ,
     *   6193455.6    /
        DATA ((ENTHF (J,K),J=136,144),K= 46, 54) /
     *   4222574.8    ,  4432703.5    ,  4651822.3    ,  4880578.2    ,
     *   5119652.1    ,  5369750.6    ,  5631600.5    ,  5905944.6    ,
     *   6193540.0    ,
     *   4222625.6    ,  4432759.9    ,  4651884.0    ,  4880644.9    ,
     *   5119723.3    ,  5369826.2    ,  5631680.2    ,  5906028.1    ,
     *   6193627.1    ,
     *   4222677.9    ,  4432818.0    ,  4651947.6    ,  4880713.6    ,
     *   5119796.8    ,  5369904.2    ,  5631762.4    ,  5906114.2    ,
     *   6193716.8    ,
     *   4222731.9    ,  4432877.9    ,  4652013.1    ,  4880784.3    ,
     *   5119872.5    ,  5369984.5    ,  5631847.0    ,  5906202.9    ,
     *   6193809.3    ,
     *   4222787.5    ,  4432939.7    ,  4652080.6    ,  4880857.2    ,
     *   5119950.5    ,  5370067.2    ,  5631934.2    ,  5906294.2    ,
     *   6193904.5    ,
     *   4222844.7    ,  4433003.2    ,  4652150.1    ,  4880932.3    ,
     *   5120030.8    ,  5370152.4    ,  5632024.0    ,  5906388.3    ,
     *   6194002.5    ,
     *   4222903.7    ,  4433068.7    ,  4652221.6    ,  4881009.6    ,
     *   5120113.5    ,  5370240.1    ,  5632116.4    ,  5906485.1    ,
     *   6194103.4    ,
     *   4222964.3    ,  4433136.0    ,  4652295.3    ,  4881089.1    ,
     *   5120198.5    ,  5370330.3    ,  5632211.4    ,  5906584.7    ,
     *   6194207.2    ,
     *   4223026.7    ,  4433205.3    ,  4652371.0    ,  4881170.9    ,
     *   5120286.0    ,  5370423.1    ,  5632309.2    ,  5906687.1    ,
     *   6194314.0    /
        DATA ((ENTHF (J,K),J=136,144),K= 55, 63) /
     *   4223090.9    ,  4433276.5    ,  4652448.9    ,  4881255.0    ,
     *   5120375.9    ,  5370518.5    ,  5632409.7    ,  5906792.4    ,
     *   6194423.8    ,
     *   4223156.9    ,  4433349.8    ,  4652528.9    ,  4881341.5    ,
     *   5120468.4    ,  5370616.6    ,  5632513.1    ,  5906900.7    ,
     *   6194536.6    ,
     *   4223224.7    ,  4433425.0    ,  4652611.2    ,  4881430.3    ,
     *   5120563.4    ,  5370717.4    ,  5632619.3    ,  5907011.9    ,
     *   6194652.5    ,
     *   4223294.4    ,  4433502.4    ,  4652695.7    ,  4881521.6    ,
     *   5120661.0    ,  5370820.9    ,  5632728.3    ,  5907126.1    ,
     *   6194771.6    ,
     *   4223365.9    ,  4433581.8    ,  4652782.5    ,  4881615.3    ,
     *   5120761.2    ,  5370927.2    ,  5632840.3    ,  5907243.4    ,
     *   6194893.9    ,
     *   4223439.5    ,  4433663.4    ,  4652871.7    ,  4881711.5    ,
     *   5120864.1    ,  5371036.4    ,  5632955.3    ,  5907363.9    ,
     *   6195019.4    ,
     *   4223534.1    ,  4433768.4    ,  4652986.4    ,  4881835.4    ,
     *   5120996.5    ,  5371176.8    ,  5633103.3    ,  5907518.9    ,
     *   6195181.0    ,
     *   4223631.9    ,  4433876.8    ,  4653104.9    ,  4881963.4    ,
     *   5121133.3    ,  5371321.9    ,  5633256.1    ,  5907678.9    ,
     *   6195347.8    ,
     *   4223732.8    ,  4433988.8    ,  4653227.3    ,  4882095.4    ,
     *   5121274.5    ,  5371471.6    ,  5633413.8    ,  5907844.1    ,
     *   6195520.0    /
        DATA ((ENTHF (J,K),J=136,144),K= 64, 72) /
     *   4223837.1    ,  4434104.4    ,  4653353.5    ,  4882231.7    ,
     *   5121420.2    ,  5371626.1    ,  5633576.6    ,  5908014.6    ,
     *   6195697.6    ,
     *   4223944.6    ,  4434223.7    ,  4653483.8    ,  4882372.3    ,
     *   5121570.5    ,  5371785.5    ,  5633744.4    ,  5908190.4    ,
     *   6195880.8    ,
     *   4224055.6    ,  4434346.7    ,  4653618.1    ,  4882517.3    ,
     *   5121725.4    ,  5371949.8    ,  5633917.5    ,  5908371.6    ,
     *   6196069.7    ,
     *   4224170.0    ,  4434473.5    ,  4653756.6    ,  4882666.8    ,
     *   5121885.2    ,  5372119.2    ,  5634095.9    ,  5908558.4    ,
     *   6196264.3    ,
     *   4224287.9    ,  4434604.2    ,  4653899.4    ,  4882820.8    ,
     *   5122049.8    ,  5372293.7    ,  5634279.7    ,  5908750.9    ,
     *   6196464.9    ,
     *   4224409.5    ,  4434739.0    ,  4654046.5    ,  4882979.5    ,
     *   5122219.4    ,  5372473.5    ,  5634469.0    ,  5908949.2    ,
     *   6196671.5    ,
     *   4224534.7    ,  4434877.8    ,  4654198.0    ,  4883143.0    ,
     *   5122394.1    ,  5372658.7    ,  5634664.0    ,  5909153.4    ,
     *   6196884.3    ,
     *   4224663.8    ,  4435020.8    ,  4654354.1    ,  4883311.3    ,
     *   5122574.0    ,  5372849.4    ,  5634864.8    ,  5909363.6    ,
     *   6197103.4    ,
     *   4224796.7    ,  4435168.0    ,  4654514.8    ,  4883484.7    ,
     *   5122759.2    ,  5373045.7    ,  5635071.6    ,  5909580.1    ,
     *   6197328.9    /
        DATA ((ENTHF (J,K),J=136,144),K= 73, 81) /
     *   4224933.7    ,  4435319.7    ,  4654680.3    ,  4883663.2    ,
     *   5122949.8    ,  5373247.8    ,  5635284.3    ,  5909802.9    ,
     *   6197561.0    ,
     *   4225074.7    ,  4435475.8    ,  4654850.6    ,  4883846.9    ,
     *   5123146.1    ,  5373455.8    ,  5635503.3    ,  5910032.1    ,
     *   6197799.9    ,
     *   4225219.9    ,  4435636.6    ,  4655026.0    ,  4884036.0    ,
     *   5123348.1    ,  5373669.9    ,  5635728.7    ,  5910268.1    ,
     *   6198045.7    ,
     *   4225369.5    ,  4435802.1    ,  4655206.6    ,  4884230.7    ,
     *   5123556.1    ,  5373890.2    ,  5635960.7    ,  5910511.0    ,
     *   6198298.7    ,
     *   4225523.5    ,  4435972.6    ,  4655392.6    ,  4884431.2    ,
     *   5123770.1    ,  5374117.1    ,  5636199.5    ,  5910760.9    ,
     *   6198559.1    ,
     *   4225682.3    ,  4436148.3    ,  4655584.1    ,  4884637.7    ,
     *   5123990.6    ,  5374350.7    ,  5636445.4    ,  5911018.3    ,
     *   6198827.2    ,
     *   4225897.3    ,  4436386.1    ,  4655843.4    ,  4884917.1    ,
     *   5124289.0    ,  5374666.8    ,  5636778.1    ,  5911366.5    ,
     *   6199189.9    ,
     *   4226121.4    ,  4436634.0    ,  4656113.6    ,  4885208.3    ,
     *   5124599.8    ,  5374996.1    ,  5637124.7    ,  5911729.3    ,
     *   6199567.8    ,
     *   4226356.5    ,  4436893.9    ,  4656396.8    ,  4885513.4    ,
     *   5124925.5    ,  5375341.1    ,  5637487.7    ,  5912109.2    ,
     *   6199963.5    /
        DATA ((ENTHF (J,K),J=136,144),K= 82, 90) /
     *   4226395.8    ,  4436937.4    ,  4656444.2    ,  4885564.4    ,
     *   5124980.0    ,  5375398.8    ,  5637548.5    ,  5912172.8    ,
     *   6200029.7    ,
     *   4226474.6    ,  4437024.4    ,  4656539.0    ,  4885666.6    ,
     *   5125089.0    ,  5375514.2    ,  5637669.9    ,  5912299.9    ,
     *   6200162.1    ,
     *   4226710.8    ,  4437285.5    ,  4656823.4    ,  4885972.9    ,
     *   5125415.9    ,  5375860.5    ,  5638034.2    ,  5912681.1    ,
     *   6200559.1    ,
     *   4226950.0    ,  4437549.7    ,  4657111.2    ,  4886282.8    ,
     *   5125746.6    ,  5376210.6    ,  5638402.6    ,  5913066.5    ,
     *   6200960.5    ,
     *   4227192.1    ,  4437817.0    ,  4657402.3    ,  4886596.3    ,
     *   5126081.0    ,  5376564.7    ,  5638775.1    ,  5913456.3    ,
     *   6201366.3    ,
     *   4227437.1    ,  4438087.6    ,  4657696.9    ,  4886913.3    ,
     *   5126419.3    ,  5376922.8    ,  5639151.8    ,  5913850.3    ,
     *   6201776.6    ,
     *   4227685.2    ,  4438361.4    ,  4657994.9    ,  4887234.1    ,
     *   5126761.4    ,  5377284.9    ,  5639532.7    ,  5914248.8    ,
     *   6202191.4    ,
     *   4227936.4    ,  4438638.5    ,  4658296.4    ,  4887558.6    ,
     *   5127107.4    ,  5377651.1    ,  5639917.9    ,  5914651.7    ,
     *   6202610.8    ,
     *   4228190.7    ,  4438918.9    ,  4658601.5    ,  4887886.8    ,
     *   5127457.3    ,  5378021.5    ,  5640307.3    ,  5915059.0    ,
     *   6203034.9    /
        DATA ((ENTHF (J,K),J=136,144),K= 91, 99) /
     *   4228448.1    ,  4439202.8    ,  4658910.1    ,  4888218.8    ,
     *   5127811.3    ,  5378396.0    ,  5640701.2    ,  5915470.9    ,
     *   6203463.7    ,
     *   4228708.7    ,  4439490.0    ,  4659222.5    ,  4888554.7    ,
     *   5128169.3    ,  5378774.8    ,  5641099.4    ,  5915887.4    ,
     *   6203897.2    ,
     *   4228972.5    ,  4439780.7    ,  4659538.5    ,  4888894.5    ,
     *   5128531.5    ,  5379157.9    ,  5641502.2    ,  5916308.5    ,
     *   6204335.5    ,
     *   4229239.6    ,  4440075.0    ,  4659858.2    ,  4889238.2    ,
     *   5128897.8    ,  5379545.3    ,  5641909.4    ,  5916734.3    ,
     *   6204778.6    ,
     *   4230483.5    ,  4441443.8    ,  4661344.6    ,  4890835.2    ,
     *   5130598.6    ,  5381343.8    ,  5643799.3    ,  5918709.8    ,
     *   6206834.2    ,
     *   4231799.4    ,  4442889.3    ,  4662912.4    ,  4892518.0    ,
     *   5132389.6    ,  5383236.2    ,  5645787.0    ,  5920786.7    ,
     *   6208994.5    ,
     *   4233191.9    ,  4444416.6    ,  4664566.6    ,  4894291.7    ,
     *   5134275.7    ,  5385227.9    ,  5647877.8    ,  5922970.3    ,
     *   6211265.0    ,
     *   4234666.4    ,  4446030.8    ,  4666312.4    ,  4896161.7    ,
     *   5136262.4    ,  5387324.5    ,  5650077.3    ,  5925266.5    ,
     *   6213651.6    ,
     *   4236228.3    ,  4447737.4    ,  4668155.7    ,  4898133.7    ,
     *   5138355.7    ,  5389531.7    ,  5652391.7    ,  5927681.4    ,
     *   6216160.5    /
        DATA ((ENTHF (J,K),J=136,144),K=100,108) /
     *   4237883.6    ,  4449542.7    ,  4670102.5    ,  4900214.0    ,
     *   5140561.7    ,  5391856.1    ,  5654827.3    ,  5930221.3    ,
     *   6218798.3    ,
     *   4239638.7    ,  4451452.9    ,  4672159.2    ,  4902409.0    ,
     *   5142887.1    ,  5394304.3    ,  5657390.9    ,  5932893.3    ,
     *   6221572.0    ,
     *   4241500.7    ,  4453475.1    ,  4674333.0    ,  4904725.8    ,
     *   5145338.9    ,  5396883.3    ,  5660089.7    ,  5935704.6    ,
     *   6224488.7    ,
     *   4243476.9    ,  4455616.8    ,  4676631.2    ,  4907172.0    ,
     *   5147924.8    ,  5399600.9    ,  5662931.3    ,  5938662.9    ,
     *   6227556.5    ,
     *   4245575.3    ,  4457885.8    ,  4679061.8    ,  4909755.4    ,
     *   5150652.7    ,  5402465.1    ,  5665923.9    ,  5941776.3    ,
     *   6230783.4    ,
     *   4247804.6    ,  4460290.8    ,  4681633.4    ,  4912484.7    ,
     *   5153531.1    ,  5405484.4    ,  5669076.1    ,  5945053.5    ,
     *   6234178.3    ,
     *   4250174.1    ,  4462841.1    ,  4684355.1    ,  4915369.0    ,
     *   5156569.3    ,  5408668.0    ,  5672397.0    ,  5948503.8    ,
     *   6237750.3    ,
     *   4252693.6    ,  4465546.3    ,  4687236.8    ,  4918418.1    ,
     *   5159776.9    ,  5412025.7    ,  5675896.4    ,  5952136.9    ,
     *   6241509.3    ,
     *   4255373.8    ,  4468417.1    ,  4690288.9    ,  4921642.3    ,
     *   5163164.4    ,  5415567.7    ,  5679584.6    ,  5955963.2    ,
     *   6245465.6    /
        DATA ((ENTHF (J,K),J=136,144),K=109,117) /
     *   4258226.1    ,  4471464.8    ,  4693522.5    ,  4925052.7    ,
     *   5166742.6    ,  5419305.1    ,  5683472.7    ,  5959993.5    ,
     *   6249630.2    ,
     *   4261262.8    ,  4474701.4    ,  4696949.7    ,  4928661.2    ,
     *   5170523.5    ,  5423249.6    ,  5687572.2    ,  5964239.7    ,
     *   6254014.7    ,
     *   4264496.9    ,  4478139.9    ,  4700583.1    ,  4932480.4    ,
     *   5174519.6    ,  5427413.6    ,  5691895.5    ,  5968713.9    ,
     *   6258631.5    ,
     *   4267942.4    ,  4481793.8    ,  4704436.2    ,  4936523.7    ,
     *   5178744.0    ,  5431810.3    ,  5696455.9    ,  5973429.3    ,
     *   6263493.7    ,
     *   4271614.1    ,  4485677.9    ,  4708523.7    ,  4940805.4    ,
     *   5183211.0    ,  5436453.8    ,  5701267.1    ,  5978399.8    ,
     *   6268615.0    ,
     *   4275527.8    ,  4489807.8    ,  4712860.7    ,  4945340.6    ,
     *   5187935.5    ,  5441358.9    ,  5706344.1    ,  5983640.1    ,
     *   6274010.0    ,
     *   4279700.4    ,  4494200.0    ,  4717463.7    ,  4950145.5    ,
     *   5192933.6    ,  5446541.4    ,  5711702.4    ,  5989165.6    ,
     *   6279694.4    ,
     *   4284149.7    ,  4498872.1    ,  4722349.9    ,  4955237.2    ,
     *   5198222.1    ,  5452018.1    ,  5717358.7    ,  5994993.0    ,
     *   6285684.3    ,
     *   4288894.7    ,  4503842.7    ,  4727537.7    ,  4960633.7    ,
     *   5203818.9    ,  5457806.7    ,  5723330.5    ,  6001139.6    ,
     *   6291997.2    /
        DATA ((ENTHF (J,K),J=136,144),K=118,126) /
     *   4293955.5    ,  4509131.6    ,  4733046.5    ,  4966354.3    ,
     *   5209742.9    ,  5463925.8    ,  5729636.4    ,  6007623.7    ,
     *   6298651.3    ,
     *   4299353.1    ,  4514759.5    ,  4738896.9    ,  4972419.2    ,
     *   5216014.2    ,  5470395.4    ,  5736295.9    ,  6014465.0    ,
     *   6305665.9    ,
     *   4305110.1    ,  4520748.6    ,  4745110.6    ,  4978849.8    ,
     *   5222653.9    ,  5477236.2    ,  5743329.9    ,  6021683.8    ,
     *   6313061.4    ,
     *   4311249.8    ,  4527121.9    ,  4751710.4    ,  4985668.8    ,
     *   5229684.4    ,  5484470.5    ,  5750760.1    ,  6029301.9    ,
     *   6320859.3    ,
     *   4317797.2    ,  4533904.0    ,  4758720.4    ,  4992899.8    ,
     *   5237129.1    ,  5492121.4    ,  5758609.5    ,  6037342.1    ,
     *   6329082.2    ,
     *   4324778.2    ,  4541120.5    ,  4766166.0    ,  5000567.8    ,
     *   5245012.7    ,  5500213.4    ,  5766902.4    ,  6045828.3    ,
     *   6337753.9    ,
     *   4332220.4    ,  4548798.3    ,  4774073.8    ,  5008699.3    ,
     *   5253361.4    ,  5508772.3    ,  5775664.4    ,  6054785.9    ,
     *   6346899.5    ,
     *   4340152.2    ,  4556965.8    ,  4782471.7    ,  5017321.8    ,
     *   5262202.2    ,  5517825.0    ,  5784922.1    ,  6064241.4    ,
     *   6356545.4    ,
     *   4348603.9    ,  4565652.7    ,  4791389.0    ,  5026464.2    ,
     *   5271564.0    ,  5527400.0    ,  5794703.6    ,  6074222.6    ,
     *   6366719.1    /
        DATA ((ENTHF (J,K),J=136,144),K=127,135) /
     *   4357607.0    ,  4574890.0    ,  4800856.4    ,  5036157.0    ,
     *   5281476.8    ,  5537526.9    ,  5805038.5    ,  6084758.9    ,
     *   6377449.8    ,
     *   4367194.3    ,  4584710.2    ,  4810906.0    ,  5046431.7    ,
     *   5291971.9    ,  5548237.0    ,  5815957.7    ,  6095880.9    ,
     *   6388767.9    ,
     *   4377400.3    ,  4595147.3    ,  4821571.3    ,  5057321.8    ,
     *   5303082.2    ,  5559562.7    ,  5827493.4    ,  6107620.6    ,
     *   6400705.2    ,
     *   4388261.1    ,  4606236.9    ,  4832887.6    ,  5068861.8    ,
     *   5314842.3    ,  5571538.3    ,  5839679.5    ,  6120011.6    ,
     *   6413295.1    ,
     *   4399814.2    ,  4618016.0    ,  4844891.5    ,  5081088.1    ,
     *   5327287.9    ,  5584199.4    ,  5852551.3    ,  6133089.0    ,
     *   6426572.4    ,
     *   4412099.1    ,  4630523.5    ,  4857621.2    ,  5094038.6    ,
     *   5340456.7    ,  5597583.1    ,  5866145.8    ,  6146889.6    ,
     *   6440573.6    ,
     *   4425156.6    ,  4643799.8    ,  4871116.8    ,  5107752.9    ,
     *   5354387.8    ,  5611728.3    ,  5880501.6    ,  6161451.5    ,
     *   6455336.7    ,
     *   4439029.6    ,  4657887.1    ,  4885420.0    ,  5122272.1    ,
     *   5369122.0    ,  5626675.5    ,  5895658.7    ,  6176814.8    ,
     *   6470901.5    ,
     *   4453762.8    ,  4672829.6    ,  4900574.4    ,  5137639.4    ,
     *   5384702.1    ,  5642467.0    ,  5911659.2    ,  6193021.0    ,
     *   6487309.5    /
        DATA ((ENTHF (J,K),J=136,144),K=136,144) /
     *   4469402.7    ,  4688673.1    ,  4916625.2    ,  5153899.6    ,
     *   5401172.4    ,  5659146.8    ,  5928546.9    ,  6210113.8    ,
     *   6504603.7    ,
     *   4485997.9    ,  4705465.6    ,  4933619.9    ,  5171099.6    ,
     *   5418579.4    ,  5676761.0    ,  5946367.3    ,  6228138.3    ,
     *   6522829.3    ,
     *   4503598.7    ,  4723256.9    ,  4951607.7    ,  5189288.2    ,
     *   5436971.3    ,  5695357.4    ,  5965167.9    ,  6247141.8    ,
     *   6542033.1    ,
     *   4522257.7    ,  4742098.9    ,  4970640.0    ,  5208516.1    ,
     *   5456398.5    ,  5714985.9    ,  5984998.3    ,  6267173.4    ,
     *   6562264.1    ,
     *   4542029.6    ,  4762045.7    ,  4990770.2    ,  5228836.3    ,
     *   5476913.4    ,  5735698.4    ,  6005910.0    ,  6288284.3    ,
     *   6583573.0    ,
     *   4562970.9    ,  4783153.5    ,  5012054.0    ,  5250303.9    ,
     *   5498570.5    ,  5757549.1    ,  6027956.6    ,  6310527.8    ,
     *   6606013.0    ,
     *   4585140.3    ,  4805480.3    ,  5034549.2    ,  5272976.2    ,
     *   5521426.7    ,  5780594.3    ,  6051194.2    ,  6333959.5    ,
     *   6629639.2    ,
     *   4608598.7    ,  4829086.8    ,  5058315.7    ,  5296912.6    ,
     *   5545541.0    ,  5804892.6    ,  6075680.8    ,  6358637.1    ,
     *   6654509.0    ,
     *   4633408.7    ,  4854035.4    ,  5083415.7    ,  5322175.0    ,
     *   5570974.8    ,  5830504.9    ,  6101477.0    ,  6384620.8    ,
     *   6680682.1    /
        DATA ((ENTHF (J,K),J=136,144),K=145,153) /
     *   4659635.4    ,  4880390.8    ,  5109913.7    ,  5348827.4    ,
     *   5597791.8    ,  5857494.6    ,  6128645.6    ,  6411973.0    ,
     *   6708220.7    ,
     *   4687345.6    ,  4908219.9    ,  5137876.3    ,  5376936.4    ,
     *   5626058.1    ,  5885927.3    ,  6157252.1    ,  6440758.7    ,
     *   6737189.4    ,
     *   4716608.0    ,  4937591.6    ,  5167372.5    ,  5406570.7    ,
     *   5655842.3    ,  5915871.4    ,  6187364.4    ,  6471045.5    ,
     *   6767655.4    ,
     *   4747493.6    ,  4968576.9    ,  5198473.4    ,  5437801.4    ,
     *   5687215.3    ,  5947397.6    ,  6219052.8    ,  6502903.4    ,
     *   6799688.5    ,
     *   4780075.1    ,  5001249.0    ,  5231252.2    ,  5470701.7    ,
     *   5720250.3    ,  5980578.9    ,  6252390.3    ,  6536405.3    ,
     *   6833361.1    ,
     *   4814427.0    ,  5035683.0    ,  5265784.6    ,  5505347.5    ,
     *   5755023.3    ,  6015491.3    ,  6287452.6    ,  6571626.5    ,
     *   6868748.5    ,
     *   4850625.9    ,  5071956.0    ,  5302148.0    ,  5541816.7    ,
     *   5791612.3    ,  6052212.8    ,  6324317.9    ,  6608645.2    ,
     *   6905928.5    ,
     *   4888750.3    ,  5110147.2    ,  5340422.3    ,  5580189.5    ,
     *   5830097.9    ,  6090824.4    ,  6363067.0    ,  6647542.1    ,
     *   6944981.9    ,
     *   4928880.5    ,  5150337.8    ,  5380689.4    ,  5620548.4    ,
     *   5870563.1    ,  6131409.1    ,  6403783.5    ,  6688400.9    ,
     *   6985992.3    /
        DATA ((ENTHF (J,K),J=136,144),K=154,162) /
     *   4971098.7    ,  5192611.0    ,  5423033.3    ,  5662978.2    ,
     *   5913093.2    ,  6174052.9    ,  6446553.2    ,  6731307.8    ,
     *   7029046.0    ,
     *   5015489.3    ,  5237052.0    ,  5467540.2    ,  5707565.9    ,
     *   5957775.8    ,  6218843.8    ,  6491465.0    ,  6776351.7    ,
     *   7074232.2    ,
     *   5062138.2    ,  5283748.2    ,  5514298.4    ,  5754400.6    ,
     *   6004701.0    ,  6265872.8    ,  6538610.2    ,  6823624.6    ,
     *   7121643.0    ,
     *   5111133.9    ,  5332788.9    ,  5563398.4    ,  5803573.9    ,
     *   6053961.1    ,  6315232.9    ,  6588082.6    ,  6873220.7    ,
     *   7171373.3    ,
     *   5162566.6    ,  5384265.7    ,  5614932.9    ,  5855179.5    ,
     *   6105651.1    ,  6367019.9    ,  6639978.7    ,  6925237.4    ,
     *   7223521.0    ,
     *   5216528.8    ,  5438272.2    ,  5668996.8    ,  5909313.6    ,
     *   6159868.0    ,  6421331.9    ,  6694397.7    ,  6979774.4    ,
     *   7278186.5    ,
     *   5273115.1    ,  5494904.5    ,  5725687.3    ,  5966074.5    ,
     *   6216711.5    ,  6478269.7    ,  6751441.2    ,  7036934.5    ,
     *   7335473.3    ,
     *   5332422.6    ,  5554260.9    ,  5785104.0    ,  6025563.2    ,
     *   6276283.6    ,  6537936.6    ,  6811213.6    ,  7096823.0    ,
     *   7395487.8    ,
     *   5394550.7    ,  5616442.1    ,  5847349.1    ,  6087883.1    ,
     *   6338689.0    ,  6600438.2    ,  6873822.0    ,  7159548.1    ,
     *   7458339.1    /
        DATA ((ENTHF (J,K),J=145,153),K=  1,  9) /
     *   6493167.1    ,  6809530.2    ,  7141521.8    ,  7489980.3    ,
     *   7855779.8    ,  8239838.4    ,  8643128.7    ,  9066688.6    ,
     *   9511633.0    ,
     *   6493174.7    ,  6809538.1    ,  7141530.0    ,  7489988.7    ,
     *   7855788.4    ,  8239847.2    ,  8643137.7    ,  9066697.8    ,
     *   9511642.3    ,
     *   6493183.3    ,  6809547.0    ,  7141539.1    ,  7489998.1    ,
     *   7855798.0    ,  8239857.0    ,  8643147.7    ,  9066708.0    ,
     *   9511652.7    ,
     *   6493192.9    ,  6809556.9    ,  7141549.3    ,  7490008.6    ,
     *   7855808.8    ,  8239868.0    ,  8643158.9    ,  9066719.4    ,
     *   9511664.3    ,
     *   6493203.5    ,  6809567.9    ,  7141560.6    ,  7490020.2    ,
     *   7855820.7    ,  8239880.2    ,  8643171.4    ,  9066732.0    ,
     *   9511677.1    ,
     *   6493215.2    ,  6809580.1    ,  7141573.1    ,  7490033.1    ,
     *   7855833.9    ,  8239893.7    ,  8643185.1    ,  9066746.0    ,
     *   9511691.3    ,
     *   6493228.2    ,  6809593.5    ,  7141587.0    ,  7490047.3    ,
     *   7855848.4    ,  8239908.6    ,  8643200.3    ,  9066761.5    ,
     *   9511707.0    ,
     *   6493242.4    ,  6809608.2    ,  7141602.1    ,  7490062.9    ,
     *   7855864.4    ,  8239924.9    ,  8643217.0    ,  9066778.4    ,
     *   9511724.3    ,
     *   6493258.1    ,  6809624.3    ,  7141618.8    ,  7490080.0    ,
     *   7855881.9    ,  8239942.8    ,  8643235.2    ,  9066797.0    ,
     *   9511743.2    /
        DATA ((ENTHF (J,K),J=145,153),K= 10, 18) /
     *   6493275.1    ,  6809642.0    ,  7141637.0    ,  7490098.7    ,
     *   7855901.1    ,  8239962.4    ,  8643255.2    ,  9066817.4    ,
     *   9511763.8    ,
     *   6493293.7    ,  6809661.2    ,  7141656.8    ,  7490119.0    ,
     *   7855921.9    ,  8239983.7    ,  8643276.9    ,  9066839.5    ,
     *   9511786.3    ,
     *   6493313.9    ,  6809682.1    ,  7141678.3    ,  7490141.2    ,
     *   7855944.6    ,  8240006.9    ,  8643300.6    ,  9066863.6    ,
     *   9511810.8    ,
     *   6493335.8    ,  6809704.7    ,  7141701.6    ,  7490165.1    ,
     *   7855969.2    ,  8240032.0    ,  8643326.2    ,  9066889.6    ,
     *   9511837.2    ,
     *   6493359.4    ,  6809729.2    ,  7141726.9    ,  7490191.0    ,
     *   7855995.7    ,  8240059.2    ,  8643353.9    ,  9066917.8    ,
     *   9511865.9    ,
     *   6493385.0    ,  6809755.6    ,  7141754.1    ,  7490219.0    ,
     *   7856024.4    ,  8240088.4    ,  8643383.8    ,  9066948.2    ,
     *   9511896.8    ,
     *   6493412.5    ,  6809784.0    ,  7141783.4    ,  7490249.1    ,
     *   7856055.2    ,  8240120.0    ,  8643415.9    ,  9066981.0    ,
     *   9511930.1    ,
     *   6493442.0    ,  6809814.6    ,  7141814.8    ,  7490281.5    ,
     *   7856088.4    ,  8240153.9    ,  8643450.5    ,  9067016.2    ,
     *   9511965.8    ,
     *   6493473.7    ,  6809847.3    ,  7141848.6    ,  7490316.1    ,
     *   7856123.9    ,  8240190.2    ,  8643487.5    ,  9067053.9    ,
     *   9512004.1    /
        DATA ((ENTHF (J,K),J=145,153),K= 19, 27) /
     *   6493507.5    ,  6809882.3    ,  7141884.7    ,  7490353.2    ,
     *   7856161.9    ,  8240229.1    ,  8643527.2    ,  9067094.2    ,
     *   9512045.1    ,
     *   6493543.7    ,  6809919.8    ,  7141923.3    ,  7490392.9    ,
     *   7856202.6    ,  8240270.6    ,  8643569.6    ,  9067137.4    ,
     *   9512089.0    ,
     *   6493582.3    ,  6809959.7    ,  7141964.4    ,  7490435.2    ,
     *   7856245.9    ,  8240314.9    ,  8643614.7    ,  9067183.3    ,
     *   9512135.7    ,
     *   6493623.4    ,  6810002.2    ,  7142008.2    ,  7490480.2    ,
     *   7856292.0    ,  8240362.0    ,  8643662.8    ,  9067232.3    ,
     *   9512185.4    ,
     *   6493667.1    ,  6810047.4    ,  7142054.8    ,  7490528.0    ,
     *   7856341.1    ,  8240412.2    ,  8643713.9    ,  9067284.3    ,
     *   9512238.3    ,
     *   6493713.5    ,  6810095.3    ,  7142104.2    ,  7490578.8    ,
     *   7856393.1    ,  8240465.4    ,  8643768.2    ,  9067339.6    ,
     *   9512294.4    ,
     *   6493762.6    ,  6810146.2    ,  7142156.6    ,  7490632.6    ,
     *   7856448.3    ,  8240521.7    ,  8643825.7    ,  9067398.1    ,
     *   9512353.9    ,
     *   6493814.7    ,  6810200.0    ,  7142212.1    ,  7490689.6    ,
     *   7856506.6    ,  8240581.4    ,  8643886.6    ,  9067460.1    ,
     *   9512416.8    ,
     *   6493869.7    ,  6810256.8    ,  7142270.7    ,  7490749.8    ,
     *   7856568.3    ,  8240644.5    ,  8643950.9    ,  9067525.6    ,
     *   9512483.4    /
        DATA ((ENTHF (J,K),J=145,153),K= 28, 36) /
     *   6493927.7    ,  6810316.9    ,  7142332.5    ,  7490813.4    ,
     *   7856633.5    ,  8240711.1    ,  8644018.8    ,  9067594.7    ,
     *   9512553.6    ,
     *   6493988.9    ,  6810380.1    ,  7142397.8    ,  7490880.4    ,
     *   7856702.2    ,  8240781.3    ,  8644090.5    ,  9067667.6    ,
     *   9512627.7    ,
     *   6494053.4    ,  6810446.8    ,  7142466.5    ,  7490951.0    ,
     *   7856774.5    ,  8240855.2    ,  8644165.9    ,  9067744.4    ,
     *   9512705.7    ,
     *   6494105.5    ,  6810500.7    ,  7142522.0    ,  7491008.1    ,
     *   7856833.0    ,  8240915.0    ,  8644226.9    ,  9067806.5    ,
     *   9512768.8    ,
     *   6494159.7    ,  6810556.8    ,  7142579.8    ,  7491067.4    ,
     *   7856893.8    ,  8240977.2    ,  8644290.3    ,  9067871.0    ,
     *   9512834.4    ,
     *   6494216.0    ,  6810615.0    ,  7142639.8    ,  7491129.1    ,
     *   7856957.0    ,  8241041.8    ,  8644356.1    ,  9067938.0    ,
     *   9512902.4    ,
     *   6494274.4    ,  6810675.4    ,  7142702.0    ,  7491193.0    ,
     *   7857022.5    ,  8241108.8    ,  8644424.5    ,  9068007.6    ,
     *   9512973.1    ,
     *   6494335.0    ,  6810738.0    ,  7142766.6    ,  7491259.4    ,
     *   7857090.5    ,  8241178.3    ,  8644495.3    ,  9068079.7    ,
     *   9513046.4    ,
     *   6494397.8    ,  6810803.0    ,  7142833.6    ,  7491328.2    ,
     *   7857161.0    ,  8241250.3    ,  8644568.8    ,  9068154.6    ,
     *   9513122.5    /
        DATA ((ENTHF (J,K),J=145,153),K= 37, 45) /
     *   6494462.9    ,  6810870.3    ,  7142902.9    ,  7491399.5    ,
     *   7857234.1    ,  8241325.0    ,  8644645.0    ,  9068232.1    ,
     *   9513201.2    ,
     *   6494530.3    ,  6810940.0    ,  7142974.8    ,  7491473.3    ,
     *   7857309.7    ,  8241402.3    ,  8644723.9    ,  9068312.3    ,
     *   9513282.8    ,
     *   6494600.1    ,  6811012.2    ,  7143049.1    ,  7491549.7    ,
     *   7857388.0    ,  8241482.4    ,  8644805.5    ,  9068395.4    ,
     *   9513367.2    ,
     *   6494672.3    ,  6811086.8    ,  7143126.1    ,  7491628.8    ,
     *   7857469.0    ,  8241565.1    ,  8644889.9    ,  9068481.4    ,
     *   9513454.5    ,
     *   6494747.0    ,  6811164.0    ,  7143205.6    ,  7491710.5    ,
     *   7857552.7    ,  8241650.8    ,  8644977.3    ,  9068570.3    ,
     *   9513544.8    ,
     *   6494824.1    ,  6811243.8    ,  7143287.8    ,  7491795.0    ,
     *   7857639.3    ,  8241739.2    ,  8645067.5    ,  9068662.1    ,
     *   9513638.2    ,
     *   6494903.8    ,  6811326.2    ,  7143372.8    ,  7491882.2    ,
     *   7857728.7    ,  8241830.6    ,  8645160.7    ,  9068757.0    ,
     *   9513734.6    ,
     *   6494986.1    ,  6811411.3    ,  7143460.5    ,  7491972.3    ,
     *   7857821.0    ,  8241925.0    ,  8645257.0    ,  9068855.0    ,
     *   9513834.1    ,
     *   6495071.0    ,  6811499.1    ,  7143551.0    ,  7492065.3    ,
     *   7857916.3    ,  8242022.4    ,  8645356.3    ,  9068956.1    ,
     *   9513936.8    /
        DATA ((ENTHF (J,K),J=145,153),K= 46, 54) /
     *   6495158.6    ,  6811589.7    ,  7143644.3    ,  7492161.2    ,
     *   7858014.6    ,  8242122.8    ,  8645458.8    ,  9069060.4    ,
     *   9514042.8    ,
     *   6495249.0    ,  6811683.1    ,  7143740.6    ,  7492260.1    ,
     *   7858115.9    ,  8242226.4    ,  8645564.4    ,  9069167.9    ,
     *   9514152.1    ,
     *   6495342.1    ,  6811779.4    ,  7143839.8    ,  7492362.1    ,
     *   7858220.4    ,  8242333.2    ,  8645673.3    ,  9069278.8    ,
     *   9514264.7    ,
     *   6495438.1    ,  6811878.7    ,  7143942.1    ,  7492467.1    ,
     *   7858328.0    ,  8242443.2    ,  8645785.5    ,  9069393.0    ,
     *   9514380.7    ,
     *   6495536.9    ,  6811980.8    ,  7144047.4    ,  7492575.3    ,
     *   7858438.9    ,  8242556.6    ,  8645901.1    ,  9069510.6    ,
     *   9514500.3    ,
     *   6495638.7    ,  6812086.1    ,  7144155.8    ,  7492686.7    ,
     *   7858553.0    ,  8242673.2    ,  8646020.1    ,  9069631.8    ,
     *   9514623.3    ,
     *   6495743.4    ,  6812194.3    ,  7144267.4    ,  7492801.4    ,
     *   7858670.5    ,  8242793.3    ,  8646142.6    ,  9069756.4    ,
     *   9514750.0    ,
     *   6495851.1    ,  6812305.7    ,  7144382.2    ,  7492919.3    ,
     *   7858791.3    ,  8242916.8    ,  8646268.5    ,  9069884.6    ,
     *   9514880.2    ,
     *   6495961.9    ,  6812420.3    ,  7144500.2    ,  7493040.6    ,
     *   7858915.6    ,  8243043.9    ,  8646398.1    ,  9070016.5    ,
     *   9515014.2    /
        DATA ((ENTHF (J,K),J=145,153),K= 55, 63) /
     *   6496075.9    ,  6812538.1    ,  7144621.6    ,  7493165.3    ,
     *   7859043.4    ,  8243174.5    ,  8646531.3    ,  9070152.1    ,
     *   9515152.0    ,
     *   6496193.0    ,  6812659.2    ,  7144746.4    ,  7493293.5    ,
     *   7859174.7    ,  8243308.7    ,  8646668.2    ,  9070291.4    ,
     *   9515293.5    ,
     *   6496313.3    ,  6812783.6    ,  7144874.6    ,  7493425.2    ,
     *   7859309.7    ,  8243446.6    ,  8646808.9    ,  9070434.6    ,
     *   9515439.0    ,
     *   6496436.9    ,  6812911.4    ,  7145006.2    ,  7493560.4    ,
     *   7859448.2    ,  8243588.2    ,  8646953.3    ,  9070581.6    ,
     *   9515588.4    ,
     *   6496563.8    ,  6813042.6    ,  7145141.4    ,  7493699.3    ,
     *   7859590.5    ,  8243733.7    ,  8647101.7    ,  9070732.6    ,
     *   9515741.8    ,
     *   6496694.0    ,  6813177.2    ,  7145280.2    ,  7493841.9    ,
     *   7859736.6    ,  8243883.0    ,  8647253.9    ,  9070887.6    ,
     *   9515899.2    ,
     *   6496861.7    ,  6813350.6    ,  7145458.8    ,  7494025.4    ,
     *   7859924.6    ,  8244075.1    ,  8647449.9    ,  9071087.0    ,
     *   9516101.9    ,
     *   6497034.8    ,  6813529.5    ,  7145643.2    ,  7494214.8    ,
     *   7860118.7    ,  8244273.5    ,  8647652.2    ,  9071293.0    ,
     *   9516311.1    ,
     *   6497213.5    ,  6813714.3    ,  7145833.5    ,  7494410.3    ,
     *   7860319.0    ,  8244478.3    ,  8647861.0    ,  9071505.5    ,
     *   9516527.0    /
        DATA ((ENTHF (J,K),J=145,153),K= 64, 72) /
     *   6497397.8    ,  6813904.8    ,  7146029.9    ,  7494612.0    ,
     *   7860525.7    ,  8244689.5    ,  8648076.4    ,  9071724.7    ,
     *   9516749.7    ,
     *   6497587.9    ,  6814101.3    ,  7146232.3    ,  7494820.0    ,
     *   7860738.8    ,  8244907.3    ,  8648298.5    ,  9071950.8    ,
     *   9516979.4    ,
     *   6497783.9    ,  6814303.9    ,  7146441.1    ,  7495034.5    ,
     *   7860958.5    ,  8245131.8    ,  8648527.5    ,  9072183.9    ,
     *   9517216.2    ,
     *   6497985.9    ,  6814512.8    ,  7146656.2    ,  7495255.5    ,
     *   7861184.9    ,  8245363.2    ,  8648763.5    ,  9072424.1    ,
     *   9517460.2    ,
     *   6498194.0    ,  6814727.9    ,  7146877.9    ,  7495483.2    ,
     *   7861418.2    ,  8245601.6    ,  8649006.6    ,  9072671.5    ,
     *   9517711.6    ,
     *   6498408.4    ,  6814949.5    ,  7147106.2    ,  7495717.7    ,
     *   7861658.4    ,  8245847.2    ,  8649257.1    ,  9072926.4    ,
     *   9517970.5    ,
     *   6498629.2    ,  6815177.7    ,  7147341.3    ,  7495959.2    ,
     *   7861905.8    ,  8246100.0    ,  8649514.9    ,  9073188.8    ,
     *   9518237.2    ,
     *   6498856.5    ,  6815412.6    ,  7147583.4    ,  7496207.8    ,
     *   7862160.5    ,  8246360.4    ,  8649780.4    ,  9073459.0    ,
     *   9518511.6    ,
     *   6499090.4    ,  6815654.5    ,  7147832.5    ,  7496463.7    ,
     *   7862422.7    ,  8246628.3    ,  8650053.6    ,  9073737.1    ,
     *   9518794.1    /
        DATA ((ENTHF (J,K),J=145,153),K= 73, 81) /
     *   6499331.2    ,  6815903.4    ,  7148088.9    ,  7496727.1    ,
     *   7862692.5    ,  8246904.0    ,  8650334.8    ,  9074023.3    ,
     *   9519084.9    ,
     *   6499579.1    ,  6816159.5    ,  7148352.8    ,  7496998.1    ,
     *   7862970.1    ,  8247187.8    ,  8650624.1    ,  9074317.7    ,
     *   9519384.0    ,
     *   6499834.1    ,  6816423.1    ,  7148624.3    ,  7497277.0    ,
     *   7863255.8    ,  8247479.7    ,  8650921.9    ,  9074620.7    ,
     *   9519691.9    ,
     *   6500096.5    ,  6816694.3    ,  7148903.7    ,  7497564.0    ,
     *   7863549.8    ,  8247780.2    ,  8651228.2    ,  9074932.5    ,
     *   9520008.6    ,
     *   6500366.7    ,  6816973.5    ,  7149191.3    ,  7497859.3    ,
     *   7863852.4    ,  8248089.4    ,  8651543.5    ,  9075253.4    ,
     *   9520334.6    ,
     *   6500644.8    ,  6817261.0    ,  7149487.4    ,  7498163.4    ,
     *   7864163.9    ,  8248407.7    ,  8651868.1    ,  9075583.8    ,
     *   9520670.2    ,
     *   6501021.0    ,  6817649.8    ,  7149887.9    ,  7498574.7    ,
     *   7864585.2    ,  8248838.2    ,  8652307.2    ,  9076030.6    ,
     *   9521124.0    ,
     *   6501412.9    ,  6818054.7    ,  7150305.0    ,  7499003.1    ,
     *   7865024.0    ,  8249286.6    ,  8652764.4    ,  9076495.9    ,
     *   9521596.7    ,
     *   6501823.3    ,  6818478.8    ,  7150741.8    ,  7499451.7    ,
     *   7865483.5    ,  8249756.2    ,  8653243.2    ,  9076983.1    ,
     *   9522091.7    /
        DATA ((ENTHF (J,K),J=145,153),K= 82, 90) /
     *   6501892.0    ,  6818549.8    ,  7150814.9    ,  7499526.8    ,
     *   7865560.4    ,  8249834.7    ,  8653323.3    ,  9077064.6    ,
     *   9522174.5    ,
     *   6502029.3    ,  6818691.7    ,  7150961.0    ,  7499676.8    ,
     *   7865714.1    ,  8249991.8    ,  8653483.4    ,  9077227.6    ,
     *   9522340.0    ,
     *   6502441.0    ,  6819117.1    ,  7151399.2    ,  7500126.8    ,
     *   7866175.0    ,  8250462.7    ,  8653963.6    ,  9077716.3    ,
     *   9522836.4    ,
     *   6502857.3    ,  6819547.2    ,  7151842.1    ,  7500581.7    ,
     *   7866640.8    ,  8250938.8    ,  8654449.0    ,  9078210.2    ,
     *   9523338.2    ,
     *   6503278.1    ,  6819982.0    ,  7152289.9    ,  7501041.5    ,
     *   7867111.8    ,  8251420.0    ,  8654939.6    ,  9078709.5    ,
     *   9523845.4    ,
     *   6503703.6    ,  6820421.6    ,  7152742.6    ,  7501506.3    ,
     *   7867587.8    ,  8251906.4    ,  8655435.6    ,  9079214.2    ,
     *   9524358.0    ,
     *   6504133.7    ,  6820865.9    ,  7153200.2    ,  7501976.2    ,
     *   7868069.1    ,  8252398.1    ,  8655936.9    ,  9079724.3    ,
     *   9524876.2    ,
     *   6504568.6    ,  6821315.2    ,  7153662.8    ,  7502451.2    ,
     *   7868555.5    ,  8252895.1    ,  8656443.6    ,  9080239.9    ,
     *   9525400.0    ,
     *   6505008.2    ,  6821769.3    ,  7154130.4    ,  7502931.3    ,
     *   7869047.2    ,  8253397.5    ,  8656955.8    ,  9080761.2    ,
     *   9525929.4    /
        DATA ((ENTHF (J,K),J=145,153),K= 91, 99) /
     *   6505452.7    ,  6822228.5    ,  7154603.2    ,  7503416.7    ,
     *   7869544.3    ,  8253905.4    ,  8657473.6    ,  9081288.0    ,
     *   9526464.5    ,
     *   6505902.1    ,  6822692.7    ,  7155081.1    ,  7503907.4    ,
     *   7870046.8    ,  8254418.7    ,  8657997.0    ,  9081820.5    ,
     *   9527005.4    ,
     *   6506356.4    ,  6823161.9    ,  7155564.3    ,  7504403.4    ,
     *   7870554.7    ,  8254937.7    ,  8658526.0    ,  9082358.8    ,
     *   9527552.2    ,
     *   6506815.8    ,  6823636.3    ,  7156052.7    ,  7504904.9    ,
     *   7871068.2    ,  8255462.2    ,  8659060.8    ,  9082903.0    ,
     *   9528104.8    ,
     *   6508946.1    ,  6825836.3    ,  7158317.3    ,  7507229.5    ,
     *   7873448.4    ,  8257893.7    ,  8661539.4    ,  9085424.9    ,
     *   9530666.3    ,
     *   6511184.2    ,  6828147.0    ,  7160695.6    ,  7509670.4    ,
     *   7875947.3    ,  8260446.2    ,  8664141.2    ,  9088071.8    ,
     *   9533354.5    ,
     *   6513535.9    ,  6830574.3    ,  7163193.3    ,  7512233.5    ,
     *   7878570.9    ,  8263125.7    ,  8666872.2    ,  9090850.0    ,
     *   9536175.8    ,
     *   6516007.0    ,  6833124.3    ,  7165816.6    ,  7514925.0    ,
     *   7881325.6    ,  8265938.6    ,  8669738.8    ,  9093766.0    ,
     *   9539136.9    ,
     *   6518603.9    ,  6835803.2    ,  7168572.1    ,  7517751.5    ,
     *   7884217.8    ,  8268891.8    ,  8672748.0    ,  9096826.6    ,
     *   9542244.5    /
        DATA ((ENTHF (J,K),J=145,153),K=100,108) /
     *   6521333.2    ,  6838618.0    ,  7171466.4    ,  7520719.8    ,
     *   7887254.8    ,  8271992.1    ,  8675906.8    ,  9100039.1    ,
     *   9545506.2    ,
     *   6524201.9    ,  6841575.6    ,  7174506.8    ,  7523837.2    ,
     *   7890443.7    ,  8275247.1    ,  8679222.8    ,  9103411.1    ,
     *   9548929.4    ,
     *   6527217.5    ,  6844683.5    ,  7177700.9    ,  7527111.5    ,
     *   7893792.4    ,  8278664.7    ,  8682703.9    ,  9106950.6    ,
     *   9552522.3    ,
     *   6530387.9    ,  6847949.8    ,  7181056.8    ,  7530550.7    ,
     *   7897309.0    ,  8282253.0    ,  8686358.4    ,  9110665.9    ,
     *   9556293.3    ,
     *   6533721.2    ,  6851382.8    ,  7184582.8    ,  7534163.4    ,
     *   7901002.2    ,  8286020.7    ,  8690195.0    ,  9114565.9    ,
     *   9560251.4    ,
     *   6537226.4    ,  6854991.3    ,  7188287.8    ,  7537958.4    ,
     *   7904880.9    ,  8289977.0    ,  8694222.9    ,  9118659.8    ,
     *   9564405.8    ,
     *   6540912.8    ,  6858784.8    ,  7192181.4    ,  7541945.4    ,
     *   7908954.8    ,  8294131.5    ,  8698451.9    ,  9122957.4    ,
     *   9568766.4    ,
     *   6544790.0    ,  6862773.0    ,  7196273.4    ,  7546134.3    ,
     *   7913233.8    ,  8298494.3    ,  8702892.1    ,  9127469.0    ,
     *   9573343.4    ,
     *   6548868.6    ,  6866966.4    ,  7200574.3    ,  7550535.6    ,
     *   7917728.7    ,  8303076.0    ,  8707554.3    ,  9132205.3    ,
     *   9578147.8    /
        DATA ((ENTHF (J,K),J=145,153),K=109,117) /
     *   6553159.6    ,  6871376.0    ,  7205095.2    ,  7555160.5    ,
     *   7922450.6    ,  8307888.0    ,  8712449.7    ,  9137177.7    ,
     *   9583191.0    ,
     *   6557674.6    ,  6876013.6    ,  7209847.8    ,  7560020.7    ,
     *   7927411.1    ,  8312941.9    ,  8717590.2    ,  9142398.1    ,
     *   9588484.9    ,
     *   6562425.9    ,  6880891.5    ,  7214844.5    ,  7565128.6    ,
     *   7932622.9    ,  8318250.3    ,  8722988.2    ,  9147879.1    ,
     *   9594042.1    ,
     *   6567426.5    ,  6886022.6    ,  7220098.2    ,  7570497.2    ,
     *   7938098.9    ,  8323826.3    ,  8728657.1    ,  9153633.8    ,
     *   9599875.9    ,
     *   6572690.3    ,  6891420.8    ,  7225622.8    ,  7576140.4    ,
     *   7943852.9    ,  8329683.8    ,  8734610.6    ,  9159676.2    ,
     *   9606000.2    ,
     *   6578231.9    ,  6897100.6    ,  7231432.7    ,  7582072.6    ,
     *   7949899.5    ,  8335837.1    ,  8740863.3    ,  9166020.8    ,
     *   9612429.7    ,
     *   6584066.6    ,  6903077.4    ,  7237543.4    ,  7588309.1    ,
     *   7956254.0    ,  8342301.8    ,  8747430.5    ,  9172683.1    ,
     *   9619179.7    ,
     *   6590210.7    ,  6909367.3    ,  7243971.0    ,  7594866.2    ,
     *   7962932.5    ,  8349093.9    ,  8754328.4    ,  9179679.1    ,
     *   9626266.4    ,
     *   6596681.5    ,  6915987.7    ,  7250732.6    ,  7601760.8    ,
     *   7969952.1    ,  8356230.5    ,  8761574.0    ,  9187026.0    ,
     *   9633707.0    /
        DATA ((ENTHF (J,K),J=145,153),K=118,126) /
     *   6603497.1    ,  6922956.5    ,  7257846.2    ,  7609011.1    ,
     *   7977330.7    ,  8363729.4    ,  8769185.1    ,  9194741.6    ,
     *   9641519.1    ,
     *   6610676.7    ,  6930292.8    ,  7265330.9    ,  7616635.7    ,
     *   7985087.2    ,  8371609.4    ,  8777180.7    ,  9202844.6    ,
     *   9649721.7    ,
     *   6618240.6    ,  6938016.7    ,  7273206.6    ,  7624654.9    ,
     *   7993241.5    ,  8379890.6    ,  8785580.5    ,  9211355.0    ,
     *   9658334.6    ,
     *   6626210.1    ,  6946149.5    ,  7281494.4    ,  7633089.4    ,
     *   8001814.4    ,  8388593.6    ,  8794405.3    ,  9220293.4    ,
     *   9667378.4    ,
     *   6634607.6    ,  6954713.5    ,  7290216.6    ,  7641961.5    ,
     *   8010828.1    ,  8397740.4    ,  8803677.1    ,  9229681.7    ,
     *   9676875.1    ,
     *   6643456.9    ,  6963732.2    ,  7299396.5    ,  7651294.4    ,
     *   8020305.6    ,  8407354.3    ,  8813418.8    ,  9239543.0    ,
     *   9686847.5    ,
     *   6652782.7    ,  6973230.2    ,  7309058.7    ,  7661112.5    ,
     *   8030271.4    ,  8417459.3    ,  8823654.7    ,  9249901.3    ,
     *   9697319.8    ,
     *   6662611.3    ,  6983233.7    ,  7319229.1    ,  7671441.6    ,
     *   8040751.0    ,  8428081.0    ,  8834410.1    ,  9260781.9    ,
     *   9708317.1    ,
     *   6672970.1    ,  6993769.9    ,  7329934.8    ,  7682308.7    ,
     *   8051771.3    ,  8439246.2    ,  8845711.7    ,  9272211.5    ,
     *   9719866.1    /
        DATA ((ENTHF (J,K),J=145,153),K=127,135) /
     *   6683888.0    ,  7004867.5    ,  7341204.2    ,  7693742.1    ,
     *   8063360.5    ,  8450983.0    ,  8857587.6    ,  9284218.0    ,
     *   9731994.6    ,
     *   6695395.1    ,  7016556.4    ,  7353067.3    ,  7705771.6    ,
     *   8075548.2    ,  8463320.7    ,  8870067.1    ,  9296830.6    ,
     *   9744731.8    ,
     *   6707523.2    ,  7028868.2    ,  7365555.4    ,  7718428.2    ,
     *   8088365.5    ,  8476290.5    ,  8883180.9    ,  9310080.0    ,
     *   9758108.1    ,
     *   6720305.4    ,  7041835.8    ,  7378701.2    ,  7731744.7    ,
     *   8101844.8    ,  8489924.5    ,  8896961.3    ,  9323998.4    ,
     *   9772155.9    ,
     *   6733776.4    ,  7055493.8    ,  7392539.1    ,  7745755.2    ,
     *   8116020.1    ,  8504256.7    ,  8911442.2    ,  9338619.5    ,
     *   9786908.5    ,
     *   6747972.3    ,  7069878.1    ,  7407105.0    ,  7760495.4    ,
     *   8130927.1    ,  8519322.5    ,  8926658.8    ,  9353978.4    ,
     *   9802401.2    ,
     *   6762931.1    ,  7085026.4    ,  7422436.3    ,  7776002.6    ,
     *   8146602.9    ,  8535159.1    ,  8942648.1    ,  9370112.1    ,
     *   9818670.7    ,
     *   6778692.3    ,  7100978.1    ,  7438572.2    ,  7792315.9    ,
     *   8163086.4    ,  8551805.2    ,  8959448.8    ,  9387059.1    ,
     *   9835755.4    ,
     *   6795297.1    ,  7117774.2    ,  7455553.6    ,  7809476.1    ,
     *   8180418.2    ,  8569301.2    ,  8977101.2    ,  9404859.7    ,
     *   9853695.6    /
        DATA ((ENTHF (J,K),J=145,153),K=136,144) /
     *   6812788.4    ,  7135457.5    ,  7473423.2    ,  7827525.5    ,
     *   8198640.7    ,  8587689.5    ,  8995647.4    ,  9423555.8    ,
     *   9872533.2    ,
     *   6831211.1    ,  7154072.6    ,  7492225.2    ,  7846508.5    ,
     *   8217798.0    ,  8607013.9    ,  9015131.5    ,  9443191.4    ,
     *   9892312.0    ,
     *   6850611.8    ,  7173666.0    ,  7512006.2    ,  7866471.2    ,
     *   8237936.1    ,  8627320.6    ,  9035599.2    ,  9463812.2    ,
     *   9913077.6    ,
     *   6871039.3    ,  7194286.1    ,  7532814.2    ,  7887461.8    ,
     *   8259103.1    ,  8648657.3    ,  9057098.3    ,  9485466.0    ,
     *   9934877.8    ,
     *   6892544.0    ,  7215983.3    ,  7554699.6    ,  7909530.3    ,
     *   8281348.9    ,  8671073.9    ,  9079678.6    ,  9508202.3    ,
     *   9957762.0    ,
     *   6915178.8    ,  7238810.0    ,  7577714.5    ,  7932728.8    ,
     *   8304725.5    ,  8694622.3    ,  9103391.9    ,  9532073.1    ,
     *   9981782.2    ,
     *   6938998.4    ,  7262821.0    ,  7601913.6    ,  7957111.6    ,
     *   8329286.9    ,  8719356.4    ,  9128292.1    ,  9557132.0    ,
     *   10006992.    ,
     *   6964060.1    ,  7288073.0    ,  7627353.2    ,  7982735.2    ,
     *   8355089.6    ,  8745332.6    ,  9154435.4    ,  9583435.3    ,
     *   10033447.    ,
     *   6990423.2    ,  7314625.2    ,  7654092.5    ,  8009658.2    ,
     *   8382192.1    ,  8772609.2    ,  9181880.1    ,  9611041.1    ,
     *   10061207.    /
        DATA ((ENTHF (J,K),J=145,153),K=145,153) /
     *   7018149.5    ,  7342539.2    ,  7682192.6    ,  8037941.7    ,
     *   8410655.2    ,  8801247.1    ,  9210686.8    ,  9640010.2    ,
     *   10090331.    ,
     *   7047303.4    ,  7371878.9    ,  7711717.2    ,  8067649.2    ,
     *   8440542.3    ,  8831309.4    ,  9240918.8    ,  9670405.5    ,
     *   10120882.    ,
     *   7077951.7    ,  7402710.8    ,  7742732.7    ,  8098846.9    ,
     *   8471919.3    ,  8862861.8    ,  9272641.6    ,  9702292.6    ,
     *   10152927.    ,
     *   7110163.8    ,  7435104.1    ,  7775308.0    ,  8131603.2    ,
     *   8504854.6    ,  8895972.6    ,  9305923.3    ,  9735739.5    ,
     *   10186532.    ,
     *   7144011.9    ,  7469130.7    ,  7809514.5    ,  8165989.6    ,
     *   8539419.3    ,  8930712.8    ,  9340834.9    ,  9770817.1    ,
     *   10221769.    ,
     *   7179570.9    ,  7504865.3    ,  7845426.8    ,  8202080.3    ,
     *   8575687.5    ,  8967156.2    ,  9377449.8    ,  9807598.9    ,
     *   10258712.    ,
     *   7216918.6    ,  7542385.2    ,  7883122.1    ,  8239952.2    ,
     *   8613735.8    ,  9005379.3    ,  9415844.7    ,  9846161.1    ,
     *   10297436.    ,
     *   7256135.5    ,  7581771.0    ,  7922680.4    ,  8279685.3    ,
     *   8653644.2    ,  9045461.8    ,  9456099.0    ,  9886583.2    ,
     *   10338021.    ,
     *   7297305.1    ,  7623106.0    ,  7964185.2    ,  8321362.6    ,
     *   8695495.3    ,  9087486.4    ,  9498295.1    ,  9928947.6    ,
     *   10380549.    /
        DATA ((ENTHF (J,K),J=145,153),K=154,162) /
     *   7340513.8    ,  7666476.4    ,  8007722.5    ,  8365070.2    ,
     *   8739375.1    ,  9131538.7    ,  9542518.7    ,  9973339.7    ,
     *   10425105.    ,
     *   7385851.0    ,  7711971.8    ,  8053381.7    ,  8410897.4    ,
     *   8785372.9    ,  9177708.0    ,  9588858.8    ,  10019848.    ,
     *   10471779.    ,
     *   7433408.8    ,  7759684.4    ,  8101255.3    ,  8458936.7    ,
     *   8833581.0    ,  9226086.4    ,  9637407.5    ,  10068566.    ,
     *   10520662.    ,
     *   7483282.7    ,  7809709.8    ,  8151438.9    ,  8509283.7    ,
     *   8884095.1    ,  9276769.7    ,  9688260.6    ,  10119588.    ,
     *   10571850.    ,
     *   7535570.7    ,  7862146.5    ,  8204031.3    ,  8562037.5    ,
     *   8937014.3    ,  9329857.1    ,  9741517.2    ,  10173013.    ,
     *   10625442.    ,
     *   7590374.2    ,  7917096.3    ,  8259134.6    ,  8617300.3    ,
     *   8992441.2    ,  9385451.1    ,  9797279.9    ,  10228945.    ,
     *   10681541.    ,
     *   7647797.1    ,  7974663.8    ,  8316854.1    ,  8675177.8    ,
     *   9050481.6    ,  9443657.9    ,  9855655.1    ,  10287489.    ,
     *   10740253.    ,
     *   7707946.8    ,  8034956.9    ,  8377298.1    ,  8735778.9    ,
     *   9111244.9    ,  9504587.2    ,  9916752.8    ,  10348756.    ,
     *   10801688.    ,
     *   7770933.2    ,  8098086.6    ,  8440578.3    ,  8799216.0    ,
     *   9174844.1    ,  9568352.4    ,  9980686.5    ,  10412859.    ,
     *   10865961.    /
        DATA ((ENTHF (J,K),J=154,162),K=  1,  9) /
     *   9979166.0    ,  10470593.    ,  10987333.    ,  11530931.    ,
     *   12103068.    ,  12705569.    ,  13340418.    ,  14009757.    ,
     *   14715901.    ,
     *   9979175.4    ,  10470603.    ,  10987343.    ,  11530941.    ,
     *   12103077.    ,  12705579.    ,  13340427.    ,  14009767.    ,
     *   14715911.    ,
     *   9979185.9    ,  10470613.    ,  10987354.    ,  11530952.    ,
     *   12103088.    ,  12705590.    ,  13340439.    ,  14009778.    ,
     *   14715922.    ,
     *   9979197.6    ,  10470625.    ,  10987366.    ,  11530964.    ,
     *   12103101.    ,  12705602.    ,  13340451.    ,  14009791.    ,
     *   14715935.    ,
     *   9979210.7    ,  10470638.    ,  10987379.    ,  11530978.    ,
     *   12103114.    ,  12705616.    ,  13340465.    ,  14009805.    ,
     *   14715949.    ,
     *   9979225.1    ,  10470653.    ,  10987394.    ,  11530993.    ,
     *   12103129.    ,  12705631.    ,  13340480.    ,  14009820.    ,
     *   14715964.    ,
     *   9979241.0    ,  10470669.    ,  10987410.    ,  11531009.    ,
     *   12103146.    ,  12705648.    ,  13340497.    ,  14009837.    ,
     *   14715981.    ,
     *   9979258.5    ,  10470687.    ,  10987428.    ,  11531027.    ,
     *   12103164.    ,  12705666.    ,  13340515.    ,  14009856.    ,
     *   14716000.    ,
     *   9979277.7    ,  10470706.    ,  10987448.    ,  11531047.    ,
     *   12103184.    ,  12705687.    ,  13340536.    ,  14009876.    ,
     *   14716020.    /
        DATA ((ENTHF (J,K),J=154,162),K= 10, 18) /
     *   9979298.6    ,  10470727.    ,  10987469.    ,  11531069.    ,
     *   12103206.    ,  12705709.    ,  13340558.    ,  14009898.    ,
     *   14716043.    ,
     *   9979321.5    ,  10470750.    ,  10987493.    ,  11531092.    ,
     *   12103230.    ,  12705733.    ,  13340582.    ,  14009922.    ,
     *   14716067.    ,
     *   9979346.2    ,  10470776.    ,  10987518.    ,  11531118.    ,
     *   12103256.    ,  12705759.    ,  13340608.    ,  14009949.    ,
     *   14716094.    ,
     *   9979373.1    ,  10470803.    ,  10987545.    ,  11531146.    ,
     *   12103284.    ,  12705787.    ,  13340637.    ,  14009977.    ,
     *   14716122.    ,
     *   9979402.2    ,  10470832.    ,  10987575.    ,  11531176.    ,
     *   12103314.    ,  12705817.    ,  13340667.    ,  14010008.    ,
     *   14716153.    ,
     *   9979433.5    ,  10470864.    ,  10987607.    ,  11531208.    ,
     *   12103347.    ,  12705850.    ,  13340701.    ,  14010042.    ,
     *   14716187.    ,
     *   9979467.3    ,  10470898.    ,  10987642.    ,  11531243.    ,
     *   12103382.    ,  12705886.    ,  13340736.    ,  14010078.    ,
     *   14716223.    ,
     *   9979503.5    ,  10470935.    ,  10987679.    ,  11531280.    ,
     *   12103420.    ,  12705924.    ,  13340775.    ,  14010116.    ,
     *   14716262.    ,
     *   9979542.4    ,  10470974.    ,  10987719.    ,  11531321.    ,
     *   12103460.    ,  12705965.    ,  13340816.    ,  14010157.    ,
     *   14716303.    /
        DATA ((ENTHF (J,K),J=154,162),K= 19, 27) /
     *   9979584.0    ,  10471016.    ,  10987761.    ,  11531364.    ,
     *   12103504.    ,  12706009.    ,  13340860.    ,  14010202.    ,
     *   14716348.    ,
     *   9979628.4    ,  10471061.    ,  10987807.    ,  11531410.    ,
     *   12103550.    ,  12706055.    ,  13340907.    ,  14010249.    ,
     *   14716395.    ,
     *   9979675.8    ,  10471109.    ,  10987856.    ,  11531459.    ,
     *   12103600.    ,  12706105.    ,  13340957.    ,  14010299.    ,
     *   14716446.    ,
     *   9979726.3    ,  10471160.    ,  10987907.    ,  11531511.    ,
     *   12103652.    ,  12706158.    ,  13341010.    ,  14010353.    ,
     *   14716500.    ,
     *   9979779.9    ,  10471215.    ,  10987962.    ,  11531566.    ,
     *   12103708.    ,  12706215.    ,  13341067.    ,  14010410.    ,
     *   14716557.    ,
     *   9979836.8    ,  10471272.    ,  10988020.    ,  11531625.    ,
     *   12103768.    ,  12706274.    ,  13341127.    ,  14010471.    ,
     *   14716618.    ,
     *   9979897.2    ,  10471334.    ,  10988082.    ,  11531688.    ,
     *   12103831.    ,  12706338.    ,  13341191.    ,  14010535.    ,
     *   14716682.    ,
     *   9979961.0    ,  10471398.    ,  10988148.    ,  11531754.    ,
     *   12103897.    ,  12706405.    ,  13341259.    ,  14010603.    ,
     *   14716751.    ,
     *   9980028.5    ,  10471467.    ,  10988217.    ,  11531824.    ,
     *   12103968.    ,  12706476.    ,  13341330.    ,  14010675.    ,
     *   14716823.    /
        DATA ((ENTHF (J,K),J=154,162),K= 28, 36) /
     *   9980099.8    ,  10471539.    ,  10988290.    ,  11531897.    ,
     *   12104042.    ,  12706551.    ,  13341405.    ,  14010750.    ,
     *   14716899.    ,
     *   9980174.9    ,  10471615.    ,  10988367.    ,  11531975.    ,
     *   12104120.    ,  12706630.    ,  13341485.    ,  14010830.    ,
     *   14716979.    ,
     *   9980254.0    ,  10471695.    ,  10988448.    ,  11532057.    ,
     *   12104203.    ,  12706713.    ,  13341569.    ,  14010914.    ,
     *   14717064.    ,
     *   9980318.0    ,  10471760.    ,  10988513.    ,  11532123.    ,
     *   12104270.    ,  12706780.    ,  13341636.    ,  14010983.    ,
     *   14717132.    ,
     *   9980384.5    ,  10471827.    ,  10988581.    ,  11532192.    ,
     *   12104339.    ,  12706850.    ,  13341707.    ,  14011053.    ,
     *   14717203.    ,
     *   9980453.6    ,  10471897.    ,  10988652.    ,  11532263.    ,
     *   12104411.    ,  12706923.    ,  13341780.    ,  14011127.    ,
     *   14717277.    ,
     *   9980525.3    ,  10471970.    ,  10988726.    ,  11532337.    ,
     *   12104486.    ,  12706998.    ,  13341856.    ,  14011203.    ,
     *   14717353.    ,
     *   9980599.6    ,  10472045.    ,  10988802.    ,  11532414.    ,
     *   12104564.    ,  12707076.    ,  13341934.    ,  14011282.    ,
     *   14717433.    ,
     *   9980676.7    ,  10472123.    ,  10988881.    ,  11532494.    ,
     *   12104644.    ,  12707157.    ,  13342016.    ,  14011364.    ,
     *   14717515.    /
        DATA ((ENTHF (J,K),J=154,162),K= 37, 45) /
     *   9980756.6    ,  10472204.    ,  10988962.    ,  11532577.    ,
     *   12104727.    ,  12707241.    ,  13342100.    ,  14011449.    ,
     *   14717601.    ,
     *   9980839.4    ,  10472288.    ,  10989047.    ,  11532662.    ,
     *   12104814.    ,  12707328.    ,  13342188.    ,  14011537.    ,
     *   14717689.    ,
     *   9980925.0    ,  10472374.    ,  10989135.    ,  11532751.    ,
     *   12104903.    ,  12707418.    ,  13342279.    ,  14011628.    ,
     *   14717781.    ,
     *   9981013.6    ,  10472464.    ,  10989226.    ,  11532842.    ,
     *   12104995.    ,  12707511.    ,  13342372.    ,  14011722.    ,
     *   14717875.    ,
     *   9981105.2    ,  10472557.    ,  10989319.    ,  11532937.    ,
     *   12105091.    ,  12707608.    ,  13342469.    ,  14011820.    ,
     *   14717973.    ,
     *   9981199.8    ,  10472653.    ,  10989416.    ,  11533035.    ,
     *   12105190.    ,  12707707.    ,  13342569.    ,  14011921.    ,
     *   14718074.    ,
     *   9981297.6    ,  10472752.    ,  10989517.    ,  11533136.    ,
     *   12105292.    ,  12707810.    ,  13342673.    ,  14012025.    ,
     *   14718179.    ,
     *   9981398.6    ,  10472854.    ,  10989620.    ,  11533241.    ,
     *   12105397.    ,  12707916.    ,  13342780.    ,  14012132.    ,
     *   14718286.    ,
     *   9981502.8    ,  10472960.    ,  10989727.    ,  11533348.    ,
     *   12105506.    ,  12708026.    ,  13342890.    ,  14012243.    ,
     *   14718398.    /
        DATA ((ENTHF (J,K),J=154,162),K= 46, 54) /
     *   9981610.3    ,  10473068.    ,  10989837.    ,  11533460.    ,
     *   12105618.    ,  12708139.    ,  13343004.    ,  14012357.    ,
     *   14718513.    ,
     *   9981721.1    ,  10473181.    ,  10989950.    ,  11533574.    ,
     *   12105734.    ,  12708255.    ,  13343121.    ,  14012475.    ,
     *   14718631.    ,
     *   9981835.3    ,  10473296.    ,  10990067.    ,  11533692.    ,
     *   12105853.    ,  12708375.    ,  13343242.    ,  14012596.    ,
     *   14718753.    ,
     *   9981953.0    ,  10473416.    ,  10990188.    ,  11533814.    ,
     *   12105976.    ,  12708499.    ,  13343366.    ,  14012722.    ,
     *   14718879.    ,
     *   9982074.3    ,  10473538.    ,  10990312.    ,  11533940.    ,
     *   12106102.    ,  12708626.    ,  13343494.    ,  14012851.    ,
     *   14719008.    ,
     *   9982199.1    ,  10473665.    ,  10990440.    ,  11534069.    ,
     *   12106232.    ,  12708758.    ,  13343626.    ,  14012983.    ,
     *   14719142.    ,
     *   9982327.5    ,  10473795.    ,  10990571.    ,  11534201.    ,
     *   12106366.    ,  12708893.    ,  13343762.    ,  14013120.    ,
     *   14719279.    ,
     *   9982459.7    ,  10473929.    ,  10990707.    ,  11534338.    ,
     *   12106504.    ,  12709031.    ,  13343902.    ,  14013261.    ,
     *   14719420.    ,
     *   9982595.6    ,  10474066.    ,  10990846.    ,  11534479.    ,
     *   12106646.    ,  12709174.    ,  13344046.    ,  14013405.    ,
     *   14719565.    /
        DATA ((ENTHF (J,K),J=154,162),K= 55, 63) /
     *   9982735.3    ,  10474208.    ,  10990989.    ,  11534623.    ,
     *   12106792.    ,  12709321.    ,  13344194.    ,  14013554.    ,
     *   14719715.    ,
     *   9982878.9    ,  10474353.    ,  10991136.    ,  11534772.    ,
     *   12106941.    ,  12709472.    ,  13344346.    ,  14013706.    ,
     *   14719868.    ,
     *   9983026.4    ,  10474503.    ,  10991287.    ,  11534924.    ,
     *   12107095.    ,  12709627.    ,  13344502.    ,  14013863.    ,
     *   14720026.    ,
     *   9983177.9    ,  10474656.    ,  10991442.    ,  11535081.    ,
     *   12107253.    ,  12709786.    ,  13344662.    ,  14014024.    ,
     *   14720187.    ,
     *   9983333.5    ,  10474814.    ,  10991602.    ,  11535242.    ,
     *   12107416.    ,  12709950.    ,  13344826.    ,  14014190.    ,
     *   14720354.    ,
     *   9983493.2    ,  10474975.    ,  10991765.    ,  11535407.    ,
     *   12107582.    ,  12710118.    ,  13344995.    ,  14014360.    ,
     *   14720524.    ,
     *   9983698.7    ,  10475183.    ,  10991976.    ,  11535620.    ,
     *   12107797.    ,  12710334.    ,  13345213.    ,  14014578.    ,
     *   14720744.    ,
     *   9983910.9    ,  10475398.    ,  10992193.    ,  11535839.    ,
     *   12108018.    ,  12710557.    ,  13345437.    ,  14014804.    ,
     *   14720971.    ,
     *   9984129.9    ,  10475620.    ,  10992417.    ,  11536066.    ,
     *   12108247.    ,  12710787.    ,  13345669.    ,  14015037.    ,
     *   14721205.    /
        DATA ((ENTHF (J,K),J=154,162),K= 64, 72) /
     *   9984355.8    ,  10475849.    ,  10992648.    ,  11536299.    ,
     *   12108482.    ,  12711024.    ,  13345908.    ,  14015277.    ,
     *   14721446.    ,
     *   9984588.8    ,  10476085.    ,  10992887.    ,  11536540.    ,
     *   12108725.    ,  12711269.    ,  13346154.    ,  14015525.    ,
     *   14721695.    ,
     *   9984828.9    ,  10476328.    ,  10993133.    ,  11536789.    ,
     *   12108976.    ,  12711522.    ,  13346408.    ,  14015780.    ,
     *   14721951.    ,
     *   9985076.4    ,  10476579.    ,  10993386.    ,  11537045.    ,
     *   12109234.    ,  12711782.    ,  13346670.    ,  14016044.    ,
     *   14722216.    ,
     *   9985331.4    ,  10476837.    ,  10993648.    ,  11537308.    ,
     *   12109500.    ,  12712050.    ,  13346940.    ,  14016315.    ,
     *   14722488.    ,
     *   9985594.0    ,  10477103.    ,  10993916.    ,  11537580.    ,
     *   12109774.    ,  12712326.    ,  13347218.    ,  14016594.    ,
     *   14722769.    ,
     *   9985864.4    ,  10477377.    ,  10994193.    ,  11537859.    ,
     *   12110056.    ,  12712610.    ,  13347504.    ,  14016882.    ,
     *   14723057.    ,
     *   9986142.8    ,  10477659.    ,  10994478.    ,  11538147.    ,
     *   12110346.    ,  12712903.    ,  13347798.    ,  14017178.    ,
     *   14723355.    ,
     *   9986429.3    ,  10477949.    ,  10994772.    ,  11538444.    ,
     *   12110645.    ,  12713204.    ,  13348101.    ,  14017482.    ,
     *   14723661.    /
        DATA ((ENTHF (J,K),J=154,162),K= 73, 81) /
     *   9986724.2    ,  10478247.    ,  10995074.    ,  11538749.    ,
     *   12110953.    ,  12713514.    ,  13348413.    ,  14017796.    ,
     *   14723976.    ,
     *   9987027.6    ,  10478555.    ,  10995385.    ,  11539062.    ,
     *   12111269.    ,  12713832.    ,  13348734.    ,  14018118.    ,
     *   14724300.    ,
     *   9987339.8    ,  10478871.    ,  10995704.    ,  11539385.    ,
     *   12111595.    ,  12714160.    ,  13349064.    ,  14018450.    ,
     *   14724633.    ,
     *   9987661.1    ,  10479196.    ,  10996033.    ,  11539717.    ,
     *   12111930.    ,  12714498.    ,  13349404.    ,  14018792.    ,
     *   14724976.    ,
     *   9987991.7    ,  10479531.    ,  10996372.    ,  11540059.    ,
     *   12112275.    ,  12714846.    ,  13349754.    ,  14019144.    ,
     *   14725330.    ,
     *   9988332.0    ,  10479875.    ,  10996720.    ,  11540411.    ,
     *   12112630.    ,  12715203.    ,  13350113.    ,  14019506.    ,
     *   14725693.    ,
     *   9988792.3    ,  10480342.    ,  10997192.    ,  11540887.    ,
     *   12113110.    ,  12715687.    ,  13350600.    ,  14019995.    ,
     *   14726185.    ,
     *   9989271.7    ,  10480827.    ,  10997682.    ,  11541383.    ,
     *   12113610.    ,  12716191.    ,  13351107.    ,  14020505.    ,
     *   14726697.    ,
     *   9989773.7    ,  10481335.    ,  10998196.    ,  11541902.    ,
     *   12114133.    ,  12716718.    ,  13351638.    ,  14021038.    ,
     *   14727233.    /
        DATA ((ENTHF (J,K),J=154,162),K= 82, 90) /
     *   9989857.6    ,  10481420.    ,  10998282.    ,  11541989.    ,
     *   12114221.    ,  12716806.    ,  13351727.    ,  14021128.    ,
     *   14727322.    ,
     *   9990025.5    ,  10481590.    ,  10998454.    ,  11542163.    ,
     *   12114396.    ,  12716983.    ,  13351904.    ,  14021306.    ,
     *   14727502.    ,
     *   9990529.0    ,  10482100.    ,  10998970.    ,  11542683.    ,
     *   12114921.    ,  12717512.    ,  13352437.    ,  14021841.    ,
     *   14728039.    ,
     *   9991037.8    ,  10482615.    ,  10999491.    ,  11543209.    ,
     *   12115452.    ,  12718046.    ,  13352975.    ,  14022382.    ,
     *   14728583.    ,
     *   9991552.2    ,  10483136.    ,  11000017.    ,  11543741.    ,
     *   12115988.    ,  12718587.    ,  13353519.    ,  14022929.    ,
     *   14729132.    ,
     *   9992072.0    ,  10483663.    ,  11000550.    ,  11544279.    ,
     *   12116530.    ,  12719133.    ,  13354068.    ,  14023482.    ,
     *   14729687.    ,
     *   9992597.5    ,  10484195.    ,  11001088.    ,  11544822.    ,
     *   12117078.    ,  12719685.    ,  13354624.    ,  14024040.    ,
     *   14730248.    ,
     *   9993128.7    ,  10484733.    ,  11001632.    ,  11545371.    ,
     *   12117632.    ,  12720243.    ,  13355186.    ,  14024605.    ,
     *   14730815.    ,
     *   9993665.6    ,  10485276.    ,  11002181.    ,  11545926.    ,
     *   12118192.    ,  12720807.    ,  13355753.    ,  14025176.    ,
     *   14731389.    /
        DATA ((ENTHF (J,K),J=154,162),K= 91, 99) /
     *   9994208.2    ,  10485826.    ,  11002737.    ,  11546487.    ,
     *   12118758.    ,  12721377.    ,  13356327.    ,  14025753.    ,
     *   14731968.    ,
     *   9994756.8    ,  10486381.    ,  11003298.    ,  11547054.    ,
     *   12119330.    ,  12721953.    ,  13356907.    ,  14026336.    ,
     *   14732554.    ,
     *   9995311.2    ,  10486942.    ,  11003866.    ,  11547627.    ,
     *   12119908.    ,  12722536.    ,  13357493.    ,  14026925.    ,
     *   14733146.    ,
     *   9995871.6    ,  10487510.    ,  11004440.    ,  11548207.    ,
     *   12120493.    ,  12723125.    ,  13358086.    ,  14027521.    ,
     *   14733744.    ,
     *   9998469.0    ,  10490140.    ,  11007099.    ,  11550892.    ,
     *   12123201.    ,  12725853.    ,  13360831.    ,  14030281.    ,
     *   14736517.    ,
     *   10001195.    ,  10492899.    ,  11009889.    ,  11553709.    ,
     *   12126042.    ,  12728715.    ,  13363712.    ,  14033177.    ,
     *   14739426.    ,
     *   10004055.    ,  10495795.    ,  11012817.    ,  11556666.    ,
     *   12129024.    ,  12731719.    ,  13366735.    ,  14036217.    ,
     *   14742478.    ,
     *   10007057.    ,  10498835.    ,  11015890.    ,  11559768.    ,
     *   12132153.    ,  12734871.    ,  13369907.    ,  14039405.    ,
     *   14745681.    ,
     *   10010208.    ,  10502024.    ,  11019114.    ,  11563023.    ,
     *   12135435.    ,  12738178.    ,  13373235.    ,  14042751.    ,
     *   14749042.    /
        DATA ((ENTHF (J,K),J=154,162),K=100,108) /
     *   10013514.    ,  10505371.    ,  11022497.    ,  11566439.    ,
     *   12138880.    ,  12741648.    ,  13376727.    ,  14046262.    ,
     *   14752568.    ,
     *   10016984.    ,  10508883.    ,  11026047.    ,  11570024.    ,
     *   12142495.    ,  12745289.    ,  13380391.    ,  14049945.    ,
     *   14756268.    ,
     *   10020626.    ,  10512569.    ,  11029773.    ,  11573785.    ,
     *   12146287.    ,  12749109.    ,  13384235.    ,  14053810.    ,
     *   14760149.    ,
     *   10024448.    ,  10516437.    ,  11033682.    ,  11577731.    ,
     *   12150267.    ,  12753118.    ,  13388268.    ,  14057864.    ,
     *   14764222.    ,
     *   10028459.    ,  10520496.    ,  11037785.    ,  11581872.    ,
     *   12154442.    ,  12757324.    ,  13392500.    ,  14062119.    ,
     *   14768495.    ,
     *   10032668.    ,  10524755.    ,  11042089.    ,  11586218.    ,
     *   12158824.    ,  12761736.    ,  13396940.    ,  14066582.    ,
     *   14772978.    ,
     *   10037086.    ,  10529226.    ,  11046607.    ,  11590777.    ,
     *   12163421.    ,  12766366.    ,  13401599.    ,  14071265.    ,
     *   14777681.    ,
     *   10041723.    ,  10533917.    ,  11051347.    ,  11595562.    ,
     *   12168244.    ,  12771224.    ,  13406486.    ,  14076178.    ,
     *   14782615.    ,
     *   10046590.    ,  10538840.    ,  11056321.    ,  11600582.    ,
     *   12173305.    ,  12776321.    ,  13411614.    ,  14081333.    ,
     *   14787792.    /
        DATA ((ENTHF (J,K),J=154,162),K=109,117) /
     *   10051698.    ,  10544007.    ,  11061541.    ,  11605849.    ,
     *   12178615.    ,  12781668.    ,  13416994.    ,  14086740.    ,
     *   14793223.    ,
     *   10057059.    ,  10549429.    ,  11067019.    ,  11611377.    ,
     *   12184187.    ,  12787279.    ,  13422639.    ,  14092414.    ,
     *   14798920.    ,
     *   10062686.    ,  10555120.    ,  11072767.    ,  11617177.    ,
     *   12190033.    ,  12793165.    ,  13428560.    ,  14098366.    ,
     *   14804897.    ,
     *   10068592.    ,  10561092.    ,  11078799.    ,  11623263.    ,
     *   12196166.    ,  12799341.    ,  13434773.    ,  14104610.    ,
     *   14811168.    ,
     *   10074791.    ,  10567360.    ,  11085129.    ,  11629648.    ,
     *   12202602.    ,  12805821.    ,  13441291.    ,  14111160.    ,
     *   14817746.    ,
     *   10081299.    ,  10573938.    ,  11091772.    ,  11636349.    ,
     *   12209355.    ,  12812619.    ,  13448129.    ,  14118032.    ,
     *   14824647.    ,
     *   10088129.    ,  10580843.    ,  11098743.    ,  11643380.    ,
     *   12216439.    ,  12819751.    ,  13455303.    ,  14125241.    ,
     *   14831885.    ,
     *   10095299.    ,  10588089.    ,  11106059.    ,  11650758.    ,
     *   12223873.    ,  12827234.    ,  13462828.    ,  14132804.    ,
     *   14839479.    ,
     *   10102826.    ,  10595694.    ,  11113736.    ,  11658500.    ,
     *   12231672.    ,  12835085.    ,  13470724.    ,  14140738.    ,
     *   14847445.    /
        DATA ((ENTHF (J,K),J=154,162),K=118,126) /
     *   10110727.    ,  10603677.    ,  11121792.    ,  11666623.    ,
     *   12239856.    ,  12843321.    ,  13479006.    ,  14149060.    ,
     *   14855800.    ,
     *   10119022.    ,  10612055.    ,  11130247.    ,  11675148.    ,
     *   12248442.    ,  12851962.    ,  13487695.    ,  14157790.    ,
     *   14864565.    ,
     *   10127729.    ,  10620850.    ,  11139121.    ,  11684092.    ,
     *   12257451.    ,  12861027.    ,  13496810.    ,  14166948.    ,
     *   14873759.    ,
     *   10136870.    ,  10630080.    ,  11148433.    ,  11693478.    ,
     *   12266903.    ,  12870538.    ,  13506372.    ,  14176554.    ,
     *   14883402.    ,
     *   10146467.    ,  10639769.    ,  11158205.    ,  11703327.    ,
     *   12276820.    ,  12880516.    ,  13516403.    ,  14186630.    ,
     *   14893517.    ,
     *   10156542.    ,  10649939.    ,  11168462.    ,  11713662.    ,
     *   12287225.    ,  12890984.    ,  13526925.    ,  14197200.    ,
     *   14904127.    ,
     *   10167120.    ,  10660614.    ,  11179226.    ,  11724506.    ,
     *   12298142.    ,  12901965.    ,  13537963.    ,  14208287.    ,
     *   14915255.    ,
     *   10178226.    ,  10671819.    ,  11190522.    ,  11735886.    ,
     *   12309596.    ,  12913486.    ,  13549542.    ,  14219916.    ,
     *   14926927.    ,
     *   10189886.    ,  10683581.    ,  11202378.    ,  11747827.    ,
     *   12321614.    ,  12925572.    ,  13561688.    ,  14232114.    ,
     *   14939168.    /
        DATA ((ENTHF (J,K),J=154,162),K=127,135) /
     *   10202127.    ,  10695928.    ,  11214821.    ,  11760357.    ,
     *   12334222.    ,  12938250.    ,  13574429.    ,  14244908.    ,
     *   14952007.    ,
     *   10214980.    ,  10708888.    ,  11227879.    ,  11773505.    ,
     *   12347451.    ,  12951551.    ,  13587793.    ,  14258327.    ,
     *   14965473.    ,
     *   10228475.    ,  10722492.    ,  11241584.    ,  11787301.    ,
     *   12361330.    ,  12965504.    ,  13601811.    ,  14272401.    ,
     *   14979594.    ,
     *   10242643.    ,  10736772.    ,  11255966.    ,  11801777.    ,
     *   12375891.    ,  12980141.    ,  13616514.    ,  14287162.    ,
     *   14994404.    ,
     *   10257519.    ,  10751761.    ,  11271060.    ,  11816967.    ,
     *   12391167.    ,  12995495.    ,  13631936.    ,  14302643.    ,
     *   15009936.    ,
     *   10273136.    ,  10767495.    ,  11286901.    ,  11832905.    ,
     *   12407194.    ,  13011600.    ,  13648112.    ,  14318880.    ,
     *   15026223.    ,
     *   10289533.    ,  10784009.    ,  11303524.    ,  11849628.    ,
     *   12424007.    ,  13028494.    ,  13665077.    ,  14335907.    ,
     *   15043302.    ,
     *   10306746.    ,  10801343.    ,  11320969.    ,  11867174.    ,
     *   12441645.    ,  13046214.    ,  13682870.    ,  14353763.    ,
     *   15061212.    ,
     *   10324818.    ,  10819536.    ,  11339274.    ,  11885583.    ,
     *   12460147.    ,  13064801.    ,  13701531.    ,  14372488.    ,
     *   15079991.    /
        DATA ((ENTHF (J,K),J=154,162),K=136,144) /
     *   10343788.    ,  10838630.    ,  11358482.    ,  11904896.    ,
     *   12479556.    ,  13084295.    ,  13721100.    ,  14392123.    ,
     *   15099682.    ,
     *   10363701.    ,  10858668.    ,  11378637.    ,  11925157.    ,
     *   12499914.    ,  13104740.    ,  13741622.    ,  14412711.    ,
     *   15120327.    ,
     *   10384603.    ,  10879697.    ,  11399784.    ,  11946412.    ,
     *   12521267.    ,  13126181.    ,  13763142.    ,  14434299.    ,
     *   15141973.    ,
     *   10406541.    ,  10901764.    ,  11421970.    ,  11968708.    ,
     *   12543663.    ,  13148666.    ,  13785707.    ,  14456933.    ,
     *   15164665.    ,
     *   10429564.    ,  10924918.    ,  11445245.    ,  11992094.    ,
     *   12567150.    ,  13172245.    ,  13809366.    ,  14480662.    ,
     *   15188454.    ,
     *   10453725.    ,  10949210.    ,  11469660.    ,  12016622.    ,
     *   12591781.    ,  13196968.    ,  13834171.    ,  14505539.    ,
     *   15213390.    ,
     *   10479077.    ,  10974696.    ,  11495270.    ,  12042346.    ,
     *   12617609.    ,  13222890.    ,  13860176.    ,  14531616.    ,
     *   15239529.    ,
     *   10505677.    ,  11001430.    ,  11522129.    ,  12069321.    ,
     *   12644690.    ,  13250067.    ,  13887437.    ,  14558950.    ,
     *   15266925.    ,
     *   10533581.    ,  11029471.    ,  11550298.    ,  12097607.    ,
     *   12673083.    ,  13278556.    ,  13916012.    ,  14587599.    ,
     *   15295637.    /
        DATA ((ENTHF (J,K),J=154,162),K=145,153) /
     *   10562852.    ,  11058880.    ,  11579835.    ,  12127263.    ,
     *   12702848.    ,  13308419.    ,  13945961.    ,  14617624.    ,
     *   15325725.    ,
     *   10593552.    ,  11089719.    ,  11610804.    ,  12158353.    ,
     *   12734048.    ,  13339718.    ,  13977348.    ,  14649088.    ,
     *   15357254.    ,
     *   10625746.    ,  11122054.    ,  11643271.    ,  12190942.    ,
     *   12766748.    ,  13372519.    ,  14010239.    ,  14682057.    ,
     *   15390289.    ,
     *   10659502.    ,  11155953.    ,  11677304.    ,  12225098.    ,
     *   12801018.    ,  13406891.    ,  14044702.    ,  14716599.    ,
     *   15424897.    ,
     *   10694892.    ,  11191487.    ,  11712973.    ,  12260893.    ,
     *   12836927.    ,  13442905.    ,  14080808.    ,  14752785.    ,
     *   15461152.    ,
     *   10731988.    ,  11228729.    ,  11750352.    ,  12298399.    ,
     *   12874550.    ,  13480633.    ,  14118631.    ,  14790690.    ,
     *   15499126.    ,
     *   10770867.    ,  11267756.    ,  11789517.    ,  12337693.    ,
     *   12913963.    ,  13520154.    ,  14158247.    ,  14830390.    ,
     *   15538897.    ,
     *   10811608.    ,  11308646.    ,  11830547.    ,  12378854.    ,
     *   12955245.    ,  13561545.    ,  14199737.    ,  14871965.    ,
     *   15580544.    ,
     *   10854294.    ,  11351482.    ,  11873525.    ,  12421965.    ,
     *   12998479.    ,  13604891.    ,  14243182.    ,  14915497.    ,
     *   15624151.    /
        DATA ((ENTHF (J,K),J=154,162),K=154,162) /
     *   10899009.    ,  11396349.    ,  11918537.    ,  12467112.    ,
     *   13043750.    ,  13650276.    ,  14288669.    ,  14961073.    ,
     *   15669803.    ,
     *   10945843.    ,  11443336.    ,  11965670.    ,  12514382.    ,
     *   13091147.    ,  13697789.    ,  14336286.    ,  15008783.    ,
     *   15717591.    ,
     *   10994887.    ,  11492535.    ,  12015017.    ,  12563867.    ,
     *   13140762.    ,  13747523.    ,  14386127.    ,  15058717.    ,
     *   15767606.    ,
     *   11046237.    ,  11544042.    ,  12066673.    ,  12615665.    ,
     *   13192691.    ,  13799573.    ,  14438287.    ,  15110974.    ,
     *   15819946.    ,
     *   11099992.    ,  11597955.    ,  12120737.    ,  12669873.    ,
     *   13247034.    ,  13854039.    ,  14492865.    ,  15165652.    ,
     *   15874709.    ,
     *   11156255.    ,  11654377.    ,  12177313.    ,  12726594.    ,
     *   13303892.    ,  13911024.    ,  14549965.    ,  15222854.    ,
     *   15932000.    ,
     *   11215132.    ,  11713415.    ,  12236507.    ,  12785936.    ,
     *   13363373.    ,  13970635.    ,  14609694.    ,  15282688.    ,
     *   15991927.    ,
     *   11276734.    ,  11775180.    ,  12298428.    ,  12848009.    ,
     *   13425588.    ,  14032982.    ,  14672162.    ,  15345266.    ,
     *   16054600.    ,
     *   11341175.    ,  11839785.    ,  12363193.    ,  12912927.    ,
     *   13490651.    ,  14098181.    ,  14737486.    ,  15410702.    ,
     *   16120135.    /
        DATA ((ENTRF (J,K),J=  1,  9),K=  1,  9) /
     *  -3083.4899    , -2953.2353    , -2823.9456    , -2695.5210    ,
     *  -2567.8764    , -2440.9353    , -2314.6264    , -2188.8814    ,
     *  -2063.6337    ,
     *  -3083.6443    , -2953.3917    , -2824.1045    , -2695.6826    ,
     *  -2568.0409    , -2441.1031    , -2314.7976    , -2189.0562    ,
     *  -2063.8124    ,
     *  -3083.8171    , -2953.5669    , -2824.2823    , -2695.8634    ,
     *  -2568.2251    , -2441.2909    , -2314.9893    , -2189.2519    ,
     *  -2064.0124    ,
     *  -3084.0097    , -2953.7621    , -2824.4805    , -2696.0650    ,
     *  -2568.4304    , -2441.5002    , -2315.2029    , -2189.4701    ,
     *  -2064.2353    ,
     *  -3084.2237    , -2953.9789    , -2824.7006    , -2696.2889    ,
     *  -2568.6585    , -2441.7327    , -2315.4402    , -2189.7124    ,
     *  -2064.4829    ,
     *  -3084.4604    , -2954.2187    , -2824.9442    , -2696.5366    ,
     *  -2568.9107    , -2441.9899    , -2315.7026    , -2189.9804    ,
     *  -2064.7567    ,
     *  -3084.7213    , -2954.4832    , -2825.2127    , -2696.8098    ,
     *  -2569.1889    , -2442.2735    , -2315.9920    , -2190.2760    ,
     *  -2065.0587    ,
     *  -3085.0081    , -2954.7738    , -2825.5078    , -2697.1099    ,
     *  -2569.4946    , -2442.5852    , -2316.3101    , -2190.6007    ,
     *  -2065.3906    ,
     *  -3085.3223    , -2955.0922    , -2825.8311    , -2697.4387    ,
     *  -2569.8294    , -2442.9266    , -2316.6585    , -2190.9565    ,
     *  -2065.7541    /
        DATA ((ENTRF (J,K),J=  1,  9),K= 10, 18) /
     *  -3085.6655    , -2955.4399    , -2826.1842    , -2697.7978    ,
     *  -2570.1952    , -2443.2995    , -2317.0390    , -2191.3451    ,
     *  -2066.1512    ,
     *  -3086.0393    , -2955.8187    , -2826.5688    , -2698.1890    ,
     *  -2570.5936    , -2443.7057    , -2317.4535    , -2191.7684    ,
     *  -2066.5837    ,
     *  -3086.4453    , -2956.2302    , -2826.9867    , -2698.6140    ,
     *  -2571.0264    , -2444.1469    , -2317.9038    , -2192.2282    ,
     *  -2067.0535    ,
     *  -3086.8854    , -2956.6761    , -2827.4394    , -2699.0745    ,
     *  -2571.4954    , -2444.6250    , -2318.3917    , -2192.7264    ,
     *  -2067.5626    ,
     *  -3087.3610    , -2957.1581    , -2827.9288    , -2699.5722    ,
     *  -2572.0023    , -2445.1419    , -2318.9190    , -2193.2649    ,
     *  -2068.1128    ,
     *  -3087.8740    , -2957.6780    , -2828.4567    , -2700.1091    ,
     *  -2572.5490    , -2445.6993    , -2319.4878    , -2193.8458    ,
     *  -2068.7063    ,
     *  -3088.4261    , -2958.2374    , -2829.0247    , -2700.6868    ,
     *  -2573.1373    , -2446.2991    , -2320.0999    , -2194.4708    ,
     *  -2069.3449    ,
     *  -3089.0189    , -2958.8381    , -2829.6347    , -2701.3071    ,
     *  -2573.7691    , -2446.9432    , -2320.7571    , -2195.1419    ,
     *  -2070.0306    ,
     *  -3089.6543    , -2959.4820    , -2830.2884    , -2701.9720    ,
     *  -2574.4462    , -2447.6335    , -2321.4615    , -2195.8612    ,
     *  -2070.7655    /
        DATA ((ENTRF (J,K),J=  1,  9),K= 19, 27) /
     *  -3090.3340    , -2960.1707    , -2830.9877    , -2702.6832    ,
     *  -2575.1705    , -2448.3719    , -2322.2150    , -2196.6306    ,
     *  -2071.5516    ,
     *  -3091.0598    , -2960.9061    , -2831.7344    , -2703.4426    ,
     *  -2575.9439    , -2449.1603    , -2323.0194    , -2197.4520    ,
     *  -2072.3909    ,
     *  -3091.8333    , -2961.6900    , -2832.5303    , -2704.2520    ,
     *  -2576.7681    , -2450.0006    , -2323.8769    , -2198.3275    ,
     *  -2073.2855    ,
     *  -3092.6565    , -2962.5241    , -2833.3772    , -2705.1133    ,
     *  -2577.6452    , -2450.8948    , -2324.7892    , -2199.2591    ,
     *  -2074.2373    ,
     *  -3093.5310    , -2963.4102    , -2834.2769    , -2706.0283    ,
     *  -2578.5770    , -2451.8447    , -2325.7585    , -2200.2488    ,
     *  -2075.2484    ,
     *  -3094.4587    , -2964.3502    , -2835.2313    , -2706.9989    ,
     *  -2579.5654    , -2452.8523    , -2326.7865    , -2201.2985    ,
     *  -2076.3209    ,
     *  -3095.4413    , -2965.3458    , -2836.2421    , -2708.0269    ,
     *  -2580.6122    , -2453.9194    , -2327.8754    , -2202.4103    ,
     *  -2077.4567    ,
     *  -3096.4805    , -2966.3989    , -2837.3113    , -2709.1141    ,
     *  -2581.7194    , -2455.0481    , -2329.0270    , -2203.5862    ,
     *  -2078.6580    ,
     *  -3097.5783    , -2967.5111    , -2838.4405    , -2710.2626    ,
     *  -2582.8888    , -2456.2402    , -2330.2433    , -2204.8280    ,
     *  -2079.9267    /
        DATA ((ENTRF (J,K),J=  1,  9),K= 28, 36) /
     *  -3098.7362    , -2968.6844    , -2839.6317    , -2711.4739    ,
     *  -2584.1223    , -2457.4977    , -2331.5263    , -2206.1379    ,
     *  -2081.2649    ,
     *  -3099.9562    , -2969.9205    , -2840.8867    , -2712.7501    ,
     *  -2585.4218    , -2458.8224    , -2332.8778    , -2207.5178    ,
     *  -2082.6746    ,
     *  -3101.2399    , -2971.2212    , -2842.2072    , -2714.0929    ,
     *  -2586.7892    , -2460.2161    , -2334.2998    , -2208.9697    ,
     *  -2084.1578    ,
     *  -3102.2774    , -2972.2724    , -2843.2744    , -2715.1782    ,
     *  -2587.8943    , -2461.3426    , -2335.4490    , -2210.1430    ,
     *  -2085.3564    ,
     *  -3103.3549    , -2973.3641    , -2844.3828    , -2716.3053    ,
     *  -2589.0419    , -2462.5124    , -2336.6425    , -2211.3614    ,
     *  -2086.6011    ,
     *  -3104.4732    , -2974.4972    , -2845.5330    , -2717.4749    ,
     *  -2590.2329    , -2463.7264    , -2337.8810    , -2212.6259    ,
     *  -2087.8927    ,
     *  -3105.6331    , -2975.6723    , -2846.7260    , -2718.6880    ,
     *  -2591.4681    , -2464.9854    , -2339.1655    , -2213.9372    ,
     *  -2089.2322    ,
     *  -3106.8353    , -2976.8904    , -2847.9626    , -2719.9454    ,
     *  -2592.7483    , -2466.2904    , -2340.4967    , -2215.2963    ,
     *  -2090.6205    ,
     *  -3108.0807    , -2978.1522    , -2849.2435    , -2721.2479    ,
     *  -2594.0745    , -2467.6421    , -2341.8757    , -2216.7040    ,
     *  -2092.0585    /
        DATA ((ENTRF (J,K),J=  1,  9),K= 37, 45) /
     *  -3109.3701    , -2979.4584    , -2850.5696    , -2722.5963    ,
     *  -2595.4474    , -2469.0414    , -2343.3032    , -2218.1613    ,
     *  -2093.5471    ,
     *  -3110.7042    , -2980.8100    , -2851.9416    , -2723.9914    ,
     *  -2596.8678    , -2470.4892    , -2344.7801    , -2219.6690    ,
     *  -2095.0871    ,
     *  -3112.0837    , -2982.2077    , -2853.3605    , -2725.4340    ,
     *  -2598.3366    , -2471.9862    , -2346.3072    , -2221.2279    ,
     *  -2096.6794    ,
     *  -3113.5096    , -2983.6522    , -2854.8268    , -2726.9250    ,
     *  -2599.8546    , -2473.5334    , -2347.8855    , -2222.8390    ,
     *  -2098.3249    ,
     *  -3114.9825    , -2985.1444    , -2856.3416    , -2728.4651    ,
     *  -2601.4226    , -2475.1314    , -2349.5156    , -2224.5030    ,
     *  -2100.0245    ,
     *  -3116.5032    , -2986.6850    , -2857.9054    , -2730.0552    ,
     *  -2603.0413    , -2476.7812    , -2351.1985    , -2226.2208    ,
     *  -2101.7790    ,
     *  -3118.0725    , -2988.2748    , -2859.5192    , -2731.6959    ,
     *  -2604.7117    , -2478.4836    , -2352.9350    , -2227.9933    ,
     *  -2103.5893    ,
     *  -3119.6911    , -2989.9145    , -2861.1836    , -2733.3881    ,
     *  -2606.4345    , -2480.2393    , -2354.7258    , -2229.8213    ,
     *  -2105.4562    ,
     *  -3121.3598    , -2991.6049    , -2862.8994    , -2735.1326    ,
     *  -2608.2104    , -2482.0492    , -2356.5719    , -2231.7056    ,
     *  -2107.3805    /
        DATA ((ENTRF (J,K),J=  1,  9),K= 46, 54) /
     *  -3123.0793    , -2993.3468    , -2864.6675    , -2736.9301    ,
     *  -2610.0403    , -2483.9141    , -2358.4740    , -2233.6470    ,
     *  -2109.3632    ,
     *  -3124.8504    , -2995.1409    , -2866.4885    , -2738.7815    ,
     *  -2611.9250    , -2485.8347    , -2360.4328    , -2235.6463    ,
     *  -2111.4050    ,
     *  -3126.6737    , -2996.9879    , -2868.3632    , -2740.6874    ,
     *  -2613.8651    , -2487.8117    , -2362.4493    , -2237.7044    ,
     *  -2113.5067    ,
     *  -3128.5500    , -2998.8885    , -2870.2923    , -2742.6485    ,
     *  -2615.8615    , -2489.8461    , -2364.5242    , -2239.8220    ,
     *  -2115.6692    ,
     *  -3130.4801    , -3000.8436    , -2872.2766    , -2744.6658    ,
     *  -2617.9149    , -2491.9386    , -2366.6582    , -2242.0000    ,
     *  -2117.8932    ,
     *  -3132.4647    , -3002.8538    , -2874.3169    , -2746.7399    ,
     *  -2620.0261    , -2494.0899    , -2368.8522    , -2244.2390    ,
     *  -2120.1795    ,
     *  -3134.5044    , -3004.9199    , -2876.4137    , -2748.8715    ,
     *  -2622.1958    , -2496.3007    , -2371.1069    , -2246.5400    ,
     *  -2122.5290    ,
     *  -3136.6000    , -3007.0425    , -2878.5680    , -2751.0613    ,
     *  -2624.4248    , -2498.5719    , -2373.4230    , -2248.9036    ,
     *  -2124.9424    ,
     *  -3138.7522    , -3009.2224    , -2880.7803    , -2753.3102    ,
     *  -2626.7138    , -2500.9041    , -2375.8014    , -2251.3306    ,
     *  -2127.4205    /
        DATA ((ENTRF (J,K),J=  1,  9),K= 55, 63) /
     *  -3140.9617    , -3011.4603    , -2883.0514    , -2755.6188    ,
     *  -2629.0635    , -2503.2982    , -2378.2427    , -2253.8219    ,
     *  -2129.9641    ,
     *  -3143.2292    , -3013.7569    , -2885.3821    , -2757.9878    ,
     *  -2631.4747    , -2505.7548    , -2380.7478    , -2256.3780    ,
     *  -2132.5739    ,
     *  -3145.5553    , -3016.1128    , -2887.7729    , -2760.4179    ,
     *  -2633.9480    , -2508.2747    , -2383.3173    , -2258.9999    ,
     *  -2135.2507    ,
     *  -3147.9409    , -3018.5289    , -2890.2247    , -2762.9100    ,
     *  -2636.4842    , -2510.8587    , -2385.9520    , -2261.6883    ,
     *  -2137.9952    ,
     *  -3150.3865    , -3021.0057    , -2892.7381    , -2765.4646    ,
     *  -2639.0841    , -2513.5073    , -2388.6527    , -2264.4438    ,
     *  -2140.8083    ,
     *  -3152.8928    , -3023.5440    , -2895.3139    , -2768.0825    ,
     *  -2641.7483    , -2516.2215    , -2391.4200    , -2267.2672    ,
     *  -2143.6906    ,
     *  -3156.1123    , -3026.8044    , -2898.6222    , -2771.4449    ,
     *  -2645.1701    , -2519.7073    , -2394.9740    , -2270.8932    ,
     *  -2147.3920    ,
     *  -3159.4291    , -3030.1633    , -2902.0305    , -2774.9087    ,
     *  -2648.6949    , -2523.2980    , -2398.6348    , -2274.6280    ,
     *  -2151.2043    ,
     *  -3162.8446    , -3033.6221    , -2905.5399    , -2778.4753    ,
     *  -2652.3242    , -2526.9949    , -2402.4037    , -2278.4729    ,
     *  -2155.1288    /
        DATA ((ENTRF (J,K),J=  1,  9),K= 64, 72) /
     *  -3166.3602    , -3037.1821    , -2909.1520    , -2782.1460    ,
     *  -2656.0593    , -2530.7995    , -2406.2823    , -2282.4295    ,
     *  -2159.1672    ,
     *  -3169.9772    , -3040.8448    , -2912.8681    , -2785.9223    ,
     *  -2659.9017    , -2534.7132    , -2410.2719    , -2286.4992    ,
     *  -2163.3208    ,
     *  -3173.6971    , -3044.6114    , -2916.6896    , -2789.8056    ,
     *  -2663.8529    , -2538.7375    , -2414.3740    , -2290.6835    ,
     *  -2167.5912    ,
     *  -3177.5213    , -3048.4836    , -2920.6180    , -2793.7974    ,
     *  -2667.9142    , -2542.8738    , -2418.5903    , -2294.9839    ,
     *  -2171.9799    ,
     *  -3181.4513    , -3052.4628    , -2924.6548    , -2797.8991    ,
     *  -2672.0873    , -2547.1238    , -2422.9221    , -2299.4021    ,
     *  -2176.4884    ,
     *  -3185.4886    , -3056.5504    , -2928.8015    , -2802.1124    ,
     *  -2676.3736    , -2551.4889    , -2427.3711    , -2303.9396    ,
     *  -2181.1186    ,
     *  -3189.6347    , -3060.7482    , -2933.0598    , -2806.4389    ,
     *  -2680.7749    , -2555.9709    , -2431.9390    , -2308.5981    ,
     *  -2185.8719    ,
     *  -3193.8915    , -3065.0577    , -2937.4313    , -2810.8802    ,
     *  -2685.2929    , -2560.5716    , -2436.6276    , -2313.3794    ,
     *  -2190.7503    ,
     *  -3198.2606    , -3069.4809    , -2941.9179    , -2815.4383    ,
     *  -2689.9295    , -2565.2927    , -2441.4388    , -2318.2854    ,
     *  -2195.7557    /
        DATA ((ENTRF (J,K),J=  1,  9),K= 73, 81) /
     *  -3202.7441    , -3074.0197    , -2946.5216    , -2820.1151    ,
     *  -2694.6867    , -2570.1365    , -2446.3747    , -2323.3184    ,
     *  -2200.8903    ,
     *  -3207.3442    , -3078.6764    , -2951.2446    , -2824.9130    ,
     *  -2699.5667    , -2575.1051    , -2451.4375    , -2328.4805    ,
     *  -2206.1564    ,
     *  -3212.0633    , -3083.4533    , -2956.0895    , -2829.8344    ,
     *  -2704.5722    , -2580.2011    , -2456.6299    , -2333.7745    ,
     *  -2211.5567    ,
     *  -3216.9043    , -3088.3536    , -2961.0592    , -2834.8824    ,
     *  -2709.7061    , -2585.4277    , -2461.9551    , -2339.2035    ,
     *  -2217.0943    ,
     *  -3221.8708    , -3093.3805    , -2966.1572    , -2840.0605    ,
     *  -2714.9722    , -2590.7885    , -2467.4167    , -2344.7713    ,
     *  -2222.7732    ,
     *  -3226.9671    , -3098.5387    , -2971.3881    , -2845.3733    ,
     *  -2720.3749    , -2596.2882    , -2473.0194    , -2350.4827    ,
     *  -2228.5982    ,
     *  -3233.8334    , -3105.4881    , -2978.4350    , -2852.5303    ,
     *  -2727.6526    , -2603.6961    , -2480.5656    , -2358.1746    ,
     *  -2236.4426    ,
     *  -3240.9526    , -3112.6931    , -2985.7407    , -2859.9495    ,
     *  -2735.1965    , -2611.3743    , -2488.3867    , -2366.1461    ,
     *  -2244.5714    ,
     *  -3248.3725    , -3120.2019    , -2993.3540    , -2867.6807    ,
     *  -2743.0570    , -2619.3742    , -2496.5347    , -2374.4502    ,
     *  -2253.0385    /
        DATA ((ENTRF (J,K),J=  1,  9),K= 82, 90) /
     *  -3249.6101    , -3121.4542    , -2994.6237    , -2868.9700    ,
     *  -2744.3679    , -2620.7082    , -2497.8935    , -2375.8348    ,
     *  -2254.4503    ,
     *  -3252.0823    , -3123.9560    , -2997.1602    , -2871.5456    ,
     *  -2746.9864    , -2623.3730    , -2500.6074    , -2378.6005    ,
     *  -2257.2702    ,
     *  -3259.4712    , -3131.4328    , -3004.7404    , -2879.2424    ,
     *  -2754.8112    , -2631.3356    , -2508.7166    , -2386.8639    ,
     *  -2265.6948    ,
     *  -3266.9047    , -3138.9544    , -3012.3655    , -2886.9843    ,
     *  -2762.6813    , -2639.3437    , -2516.8714    , -2395.1732    ,
     *  -2274.1655    ,
     *  -3274.3829    , -3146.5208    , -3020.0356    , -2894.7714    ,
     *  -2770.5967    , -2647.3974    , -2525.0720    , -2403.5284    ,
     *  -2282.6822    ,
     *  -3281.9059    , -3154.1321    , -3027.7508    , -2902.6037    ,
     *  -2778.5576    , -2655.4968    , -2533.3185    , -2411.9297    ,
     *  -2291.2452    ,
     *  -3289.4739    , -3161.7885    , -3035.5111    , -2910.4813    ,
     *  -2786.5640    , -2663.6419    , -2541.6109    , -2420.3771    ,
     *  -2299.8545    ,
     *  -3297.0869    , -3169.4900    , -3043.3168    , -2918.4045    ,
     *  -2794.6161    , -2671.8328    , -2549.9494    , -2428.8707    ,
     *  -2308.5101    ,
     *  -3304.7450    , -3177.2367    , -3051.1678    , -2926.3732    ,
     *  -2802.7140    , -2680.0698    , -2558.3340    , -2437.4107    ,
     *  -2317.2122    /
        DATA ((ENTRF (J,K),J=  1,  9),K= 91, 99) /
     *  -3312.4484    , -3185.0288    , -3059.0643    , -2934.3876    ,
     *  -2810.8577    , -2688.3527    , -2566.7648    , -2445.9970    ,
     *  -2325.9608    ,
     *  -3320.1971    , -3192.8664    , -3067.0065    , -2942.4478    ,
     *  -2819.0474    , -2696.6819    , -2575.2420    , -2454.6298    ,
     *  -2334.7560    ,
     *  -3327.9913    , -3200.7495    , -3074.9944    , -2950.5538    ,
     *  -2827.2832    , -2705.0572    , -2583.7656    , -2463.3091    ,
     *  -2343.5980    ,
     *  -3335.8311    , -3208.6783    , -3083.0280    , -2958.7059    ,
     *  -2835.5651    , -2713.4789    , -2592.3356    , -2472.0352    ,
     *  -2352.4867    ,
     *  -3371.6733    , -3244.9222    , -3119.7454    , -2995.9577    ,
     *  -2873.4034    , -2751.9483    , -2631.4747    , -2511.8777    ,
     *  -2393.0628    ,
     *  -3408.4499    , -3282.1022    , -3157.4014    , -3034.1512    ,
     *  -2912.1865    , -2791.3657    , -2671.5647    , -2552.6739    ,
     *  -2434.5948    ,
     *  -3446.1702    , -3320.2275    , -3196.0049    , -3073.2949    ,
     *  -2951.9227    , -2831.7389    , -2712.6133    , -2594.4310    ,
     *  -2477.0895    ,
     *  -3484.8432    , -3359.3068    , -3235.5645    , -3113.3969    ,
     *  -2992.6198    , -2873.0757    , -2754.6277    , -2637.1558    ,
     *  -2520.5534    ,
     *  -3524.4778    , -3399.3487    , -3276.0885    , -3154.4655    ,
     *  -3034.2857    , -2915.3832    , -2797.6148    , -2680.8549    ,
     *  -2564.9927    /
        DATA ((ENTRF (J,K),J=  1,  9),K=100,108) /
     *  -3565.0825    , -3440.3618    , -3317.5850    , -3196.5083    ,
     *  -3076.9276    , -2958.6686    , -2841.5813    , -2725.5346    ,
     *  -2610.4132    ,
     *  -3606.6658    , -3482.3541    , -3360.0618    , -3239.5330    ,
     *  -3120.5528    , -3002.9387    , -2886.5335    , -2771.2007    ,
     *  -2656.8205    ,
     *  -3649.2358    , -3525.3335    , -3403.5267    , -3283.5467    ,
     *  -3165.1681    , -3048.1997    , -2932.4775    , -2817.8589    ,
     *  -2704.2199    ,
     *  -3692.8005    , -3569.3078    , -3447.9870    , -3328.5564    ,
     *  -3210.7800    , -3094.4580    , -2979.4189    , -2865.5145    ,
     *  -2752.6161    ,
     *  -3737.3674    , -3614.2844    , -3493.4497    , -3374.5687    ,
     *  -3257.3949    , -3141.7192    , -3027.3630    , -2914.1723    ,
     *  -2802.0134    ,
     *  -3782.9440    , -3660.2701    , -3539.9213    , -3421.5899    ,
     *  -3305.0183    , -3189.9886    , -3076.3146    , -2963.8366    ,
     *  -2852.4160    ,
     *  -3829.5371    , -3707.2717    , -3587.4082    , -3469.6258    ,
     *  -3353.6557    , -3239.2710    , -3126.2782    , -3014.5113    ,
     *  -2903.8271    ,
     *  -3877.1530    , -3755.2951    , -3635.9160    , -3518.6814    ,
     *  -3403.3116    , -3289.5706    , -3177.2573    , -3066.1996    ,
     *  -2956.2495    ,
     *  -3925.7974    , -3804.3457    , -3685.4495    , -3568.7613    ,
     *  -3453.9902    , -3340.8909    , -3229.2549    , -3118.9040    ,
     *  -3009.6852    /
        DATA ((ENTRF (J,K),J=  1,  9),K=109,117) /
     *  -3975.4753    , -3854.4281    , -3736.0131    , -3619.8692    ,
     *  -3505.6945    , -3393.2345    , -3282.2731    , -3172.6261    ,
     *  -3064.1353    ,
     *  -4026.1906    , -3905.5459    , -3787.6097    , -3672.0077    ,
     *  -3558.4267    , -3446.6030    , -3336.3131    , -3227.3665    ,
     *  -3119.6000    ,
     *  -4077.9459    , -3957.7014    , -3840.2414    , -3725.1782    ,
     *  -3612.1877    , -3500.9969    , -3391.3747    , -3283.1245    ,
     *  -3176.0782    ,
     *  -4130.7426    , -4010.8955    , -3893.9085    , -3779.3807    ,
     *  -3666.9769    , -3556.4150    , -3447.4563    , -3339.8981    ,
     *  -3233.5675    ,
     *  -4184.5800    , -4065.1274    , -3948.6099    , -3834.6135    ,
     *  -3722.7922    , -3612.8546    , -3504.5548    , -3397.6838    ,
     *  -3292.0636    ,
     *  -4239.4556    , -4120.3941    , -4004.3421    , -3890.8728    ,
     *  -3779.6292    , -3670.3110    , -3562.6649    , -3456.4757    ,
     *  -3351.5607    ,
     *  -4295.3644    , -4176.6903    , -4061.0996    , -3948.1526    ,
     *  -3837.4815    , -3728.7773    , -3621.7793    , -3516.2663    ,
     *  -3412.0506    ,
     *  -4352.2984    , -4234.0080    , -4118.8739    , -4006.4439    ,
     *  -3896.3399    , -3788.2439    , -3681.8880    , -3577.0452    ,
     *  -3473.5228    ,
     *  -4410.2464    , -4292.3357    , -4177.6533    , -4065.7350    ,
     *  -3956.1921    , -3848.6983    , -3742.9783    , -3638.7993    ,
     *  -3535.9638    /
        DATA ((ENTRF (J,K),J=  1,  9),K=118,126) /
     *  -4469.1937    , -4351.6585    , -4237.4228    , -4126.0104    ,
     *  -4017.0225    , -3910.1245    , -3805.0339    , -3701.5123    ,
     *  -3599.3572    ,
     *  -4529.1210    , -4411.9572    , -4298.1631    , -4187.2508    ,
     *  -4078.8117    , -3972.5028    , -3868.0351    , -3765.1642    ,
     *  -3663.6831    ,
     *  -4590.0044    , -4473.2080    , -4359.8504    , -4249.4323    ,
     *  -4141.5357    , -4035.8095    , -3931.9579    , -3829.7311    ,
     *  -3728.9174    ,
     *  -4651.8148    , -4535.3821    , -4422.4560    , -4312.5263    ,
     *  -4205.1659    , -4100.0159    , -3996.7740    , -3895.1847    ,
     *  -3795.0321    ,
     *  -4714.5172    , -4598.4446    , -4485.9453    , -4376.4986    ,
     *  -4269.6684    , -4165.0884    , -4062.4497    , -3961.4918    ,
     *  -3861.9941    ,
     *  -4778.0699    , -4662.3546    , -4550.2779    , -4441.3091    ,
     *  -4335.0035    , -4230.9875    , -4128.9462    , -4028.6138    ,
     *  -3929.7653    ,
     *  -4842.4245    , -4727.0642    , -4615.4065    , -4506.9110    ,
     *  -4401.1250    , -4297.6677    , -4196.2184    , -4096.5062    ,
     *  -3998.3020    ,
     *  -4907.5247    , -4792.5181    , -4681.2766    , -4573.2508    ,
     *  -4467.9800    , -4365.0769    , -4264.2150    , -4165.1186    ,
     *  -4067.5544    ,
     *  -4973.3059    , -4858.6529    , -4747.8258    , -4640.2669    ,
     *  -4535.5081    , -4433.1556    , -4332.8775    , -4234.3934    ,
     *  -4137.4659    /
        DATA ((ENTRF (J,K),J=  1,  9),K=127,135) /
     *  -5039.6946    , -4925.3963    , -4814.9833    , -4707.8899    ,
     *  -4603.6410    , -4501.8368    , -4402.1401    , -4304.2659    ,
     *  -4207.9731    ,
     *  -5106.6079    , -4992.6671    , -4882.6693    , -4776.0415    ,
     *  -4672.3019    , -4571.0450    , -4471.9287    , -4374.6637    ,
     *  -4279.0049    ,
     *  -5173.9524    , -5060.3738    , -4950.7943    , -4844.6339    ,
     *  -4741.4048    , -4640.6962    , -4542.1611    , -4445.5061    ,
     *  -4350.4826    ,
     *  -5241.6242    , -5128.4146    , -5019.2585    , -4913.5696    ,
     *  -4810.8544    , -4710.6969    , -4612.7458    , -4516.7037    ,
     *  -4422.3185    ,
     *  -5309.5079    , -5196.6768    , -5087.9517    , -4982.7406    ,
     *  -4880.5449    , -4780.9439    , -4683.5820    , -4588.1580    ,
     *  -4494.4165    ,
     *  -5377.4760    , -5265.0357    , -5156.7521    , -5052.0281    ,
     *  -4950.3603    , -4851.3238    , -4754.5588    , -4659.7608    ,
     *  -4566.6711    ,
     *  -5445.3886    , -5333.3546    , -5225.5262    , -5121.3017    ,
     *  -5020.1734    , -4921.7123    , -4825.5552    , -4731.3940    ,
     *  -4638.9670    ,
     *  -5513.0928    , -5401.4842    , -5294.1282    , -5190.4191    ,
     *  -5089.8454    , -4991.9743    , -4896.4393    , -4802.9290    ,
     *  -4711.1788    ,
     *  -5580.4217    , -5469.2619    , -5362.3997    , -5259.2259    ,
     *  -5159.2256    , -5061.9629    , -4967.0679    , -4874.2264    ,
     *  -4783.1710    /
        DATA ((ENTRF (J,K),J=  1,  9),K=136,144) /
     *  -5647.1949    , -5536.5117    , -5430.1689    , -5327.5546    ,
     *  -5228.1511    , -5131.5194    , -5037.2867    , -4945.1359    ,
     *  -4854.7971    ,
     *  -5713.2173    , -5603.0432    , -5497.2506    , -5395.2251    ,
     *  -5296.4464    , -5200.4729    , -5106.9292    , -5015.4957    ,
     *  -4925.8997    ,
     *  -5778.2788    , -5668.6522    , -5563.4457    , -5462.0434    ,
     *  -5363.9229    , -5268.6401    , -5175.8173    , -5085.1325    ,
     *  -4996.3105    ,
     *  -5842.1544    , -5733.1195    , -5628.5412    , -5527.8025    ,
     *  -5430.3790    , -5335.8250    , -5243.7605    , -5153.8611    ,
     *  -5065.8495    ,
     *  -5904.6039    , -5796.2113    , -5692.3096    , -5592.2810    ,
     *  -5495.6000    , -5401.8190    , -5310.5560    , -5221.4847    ,
     *  -5134.3255    ,
     *  -5965.3711    , -5857.6786    , -5754.5090    , -5655.2441    ,
     *  -5559.3575    , -5466.4003    , -5375.9887    , -5287.7944    ,
     *  -5201.5359    ,
     *  -6024.1847    , -5917.2578    , -5814.8831    , -5716.4429    ,
     *  -5621.4101    , -5529.3345    , -5439.8310    , -5352.5695    ,
     *  -5267.2663    ,
     *  -6080.7574    , -5974.6697    , -5873.1612    , -5775.6146    ,
     *  -5681.5026    , -5590.3743    , -5501.8431    , -5415.5772    ,
     *  -5331.2912    ,
     *  -6134.7865    , -6029.6207    , -5929.0582    , -5832.4827    ,
     *  -5739.3671    , -5649.2597    , -5561.7729    , -5476.5732    ,
     *  -5393.3737    /
        DATA ((ENTRF (J,K),J=  1,  9),K=145,153) /
     *  -6185.9540    , -6081.8021    , -5982.2748    , -5886.7571    ,
     *  -5794.7222    , -5705.7182    , -5619.3563    , -5535.3018    ,
     *  -5453.2660    ,
     *  -6233.9266    , -6130.8908    , -6032.4977    , -5938.1342    ,
     *  -5847.2741    , -5759.4650    , -5674.3175    , -5591.4956    ,
     *  -5510.7091    ,
     *  -6278.3561    , -6176.5494    , -6079.4004    , -5986.2977    ,
     *  -5896.7162    , -5810.2034    , -5726.3692    , -5644.8766    ,
     *  -5565.4338    ,
     *  -6318.8801    , -6218.4270    , -6122.6427    , -6030.9185    ,
     *  -5942.7300    , -5857.6251    , -5775.2131    , -5695.1559    ,
     *  -5617.1604    ,
     *  -6355.1220    , -6256.1589    , -6161.8721    , -6071.6552    ,
     *  -5984.9853    , -5901.4106    , -5820.5400    , -5742.0344    ,
     *  -5665.5995    ,
     *  -6386.6919    , -6289.3679    , -6196.7235    , -6108.1549    ,
     *  -6023.1408    , -5941.2297    , -5862.0304    , -5785.2030    ,
     *  -5710.4519    ,
     *  -6413.1868    , -6317.6645    , -6226.8202    , -6140.0534    ,
     *  -6056.8442    , -5976.7419    , -5899.3550    , -5824.3431    ,
     *  -5751.4094    ,
     *  -6434.1918    , -6340.6472    , -6251.7743    , -6166.9756    ,
     *  -6085.7330    , -6007.5966    , -5932.1750    , -5859.1270    ,
     *  -5788.1549    ,
     *  -6449.2797    , -6357.9036    , -6271.1872    , -6188.5363    ,
     *  -6109.4350    , -6033.4341    , -5960.1423    , -5889.2181    ,
     *  -5820.3628    /
        DATA ((ENTRF (J,K),J=  1,  9),K=154,162) /
     *  -6458.0126    , -6369.0104    , -6284.6499    , -6204.3406    ,
     *  -6127.5683    , -6053.8852    , -5982.9001    , -5914.2712    ,
     *  -5847.6991    ,
     *  -6459.9417    , -6373.5342    , -6291.7440    , -6213.9839    ,
     *  -6139.7422    , -6068.5722    , -6000.0831    , -5933.9330    ,
     *  -5869.8218    ,
     *  -6454.6082    , -6371.0320    , -6292.0412    , -6217.0527    ,
     *  -6145.5570    , -6077.1086    , -6011.3176    , -5947.8417    ,
     *  -5886.3808    ,
     *  -6441.5432    , -6361.0510    , -6285.1045    , -6213.1246    ,
     *  -6144.6043    , -6079.0997    , -6016.2215    , -5955.6278    ,
     *  -5897.0181    ,
     *  -6420.2685    , -6343.1293    , -6270.4876    , -6201.7683    ,
     *  -6136.4672    , -6074.1421    , -6014.4046    , -5956.9134    ,
     *  -5901.3678    ,
     *  -6390.2963    , -6316.7958    , -6247.7353    , -6182.5438    ,
     *  -6120.7201    , -6061.8240    , -6005.4683    , -5951.3121    ,
     *  -5899.0553    ,
     *  -6351.1294    , -6281.5701    , -6216.3832    , -6155.0020    ,
     *  -6096.9285    , -6041.7247    , -5989.0049    , -5938.4292    ,
     *  -5889.6978    ,
     *  -6302.2605    , -6236.9622    , -6175.9574    , -6118.6844    ,
     *  -6064.6487    , -6013.4145    , -5964.5980    , -5917.8606    ,
     *  -5872.9033    ,
     *  -6243.1726    , -6182.4719    , -6125.9743    , -6073.1229    ,
     *  -6023.4270    , -5976.4537    , -5931.8213    , -5889.1925    ,
     *  -5848.2699    /
        DATA ((ENTRF (J,K),J= 10, 18),K=  1,  9) /
     *  -1938.8185    , -1814.3721    , -1690.2323    , -1566.3384    ,
     *  -1442.6312    , -1319.0531    , -1195.5481    , -1072.0617    ,
     *  -948.54083    ,
     *  -1939.0011    , -1814.5589    , -1690.4234    , -1566.5340    ,
     *  -1442.8315    , -1319.2582    , -1195.7583    , -1072.2771    ,
     *  -948.76160    ,
     *  -1939.2056    , -1814.7680    , -1690.6374    , -1566.7530    ,
     *  -1443.0557    , -1319.4879    , -1195.9935    , -1072.5181    ,
     *  -949.00871    ,
     *  -1939.4335    , -1815.0011    , -1690.8759    , -1566.9971    ,
     *  -1443.3056    , -1319.7438    , -1196.2557    , -1072.7869    ,
     *  -949.28418    ,
     *  -1939.6866    , -1815.2599    , -1691.1407    , -1567.2682    ,
     *  -1443.5831    , -1320.0280    , -1196.5469    , -1073.0853    ,
     *  -949.59005    ,
     *  -1939.9666    , -1815.5463    , -1691.4337    , -1567.5681    ,
     *  -1443.8902    , -1320.3425    , -1196.8690    , -1073.4154    ,
     *  -949.92846    ,
     *  -1940.2753    , -1815.8621    , -1691.7568    , -1567.8987    ,
     *  -1444.2287    , -1320.6892    , -1197.2242    , -1073.7793    ,
     *  -950.30154    ,
     *  -1940.6145    , -1816.2090    , -1692.1118    , -1568.2620    ,
     *  -1444.6007    , -1321.0701    , -1197.6145    , -1074.1793    ,
     *  -950.71151    ,
     *  -1940.9862    , -1816.5891    , -1692.5007    , -1568.6601    ,
     *  -1445.0082    , -1321.4875    , -1198.0420    , -1074.6174    ,
     *  -951.16060    /
        DATA ((ENTRF (J,K),J= 10, 18),K= 10, 18) /
     *  -1941.3921    , -1817.0043    , -1692.9254    , -1569.0948    ,
     *  -1445.4533    , -1321.9433    , -1198.5089    , -1075.0959    ,
     *  -951.65110    ,
     *  -1941.8343    , -1817.4565    , -1693.3881    , -1569.5683    ,
     *  -1445.9380    , -1322.4397    , -1199.0175    , -1075.6170    ,
     *  -952.18532    ,
     *  -1942.3146    , -1817.9477    , -1693.8906    , -1570.0827    ,
     *  -1446.4646    , -1322.9790    , -1199.5700    , -1076.1831    ,
     *  -952.76561    ,
     *  -1942.8350    , -1818.4799    , -1694.4352    , -1570.6400    ,
     *  -1447.0352    , -1323.5633    , -1200.1685    , -1076.7965    ,
     *  -953.39433    ,
     *  -1943.3975    , -1819.0553    , -1695.0238    , -1571.2424    ,
     *  -1447.6519    , -1324.1949    , -1200.8155    , -1077.4595    ,
     *  -954.07388    ,
     *  -1944.0042    , -1819.6757    , -1695.6586    , -1571.8920    ,
     *  -1448.3170    , -1324.8760    , -1201.5132    , -1078.1744    ,
     *  -954.80668    ,
     *  -1944.6570    , -1820.3433    , -1696.3416    , -1572.5911    ,
     *  -1449.0326    , -1325.6089    , -1202.2639    , -1078.9436    ,
     *  -955.59516    ,
     *  -1945.3580    , -1821.0603    , -1697.0751    , -1573.3417    ,
     *  -1449.8011    , -1326.3958    , -1203.0700    , -1079.7696    ,
     *  -956.44177    ,
     *  -1946.1093    , -1821.8285    , -1697.8611    , -1574.1461    ,
     *  -1450.6246    , -1327.2391    , -1203.9338    , -1080.6547    ,
     *  -957.34898    /
        DATA ((ENTRF (J,K),J= 10, 18),K= 19, 27) /
     *  -1946.9128    , -1822.6503    , -1698.7018    , -1575.0065    ,
     *  -1451.5054    , -1328.1410    , -1204.8577    , -1081.6014    ,
     *  -958.31926    ,
     *  -1947.7708    , -1823.5277    , -1699.5994    , -1575.9251    ,
     *  -1452.4457    , -1329.1040    , -1205.8441    , -1082.6120    ,
     *  -959.35508    ,
     *  -1948.6852    , -1824.4628    , -1700.5560    , -1576.9041    ,
     *  -1453.4479    , -1330.1302    , -1206.8952    , -1083.6890    ,
     *  -960.45893    ,
     *  -1949.6581    , -1825.4578    , -1701.5739    , -1577.9457    ,
     *  -1454.5142    , -1331.2220    , -1208.0135    , -1084.8348    ,
     *  -961.63329    ,
     *  -1950.6917    , -1826.5147    , -1702.6551    , -1579.0522    ,
     *  -1455.6468    , -1332.3818    , -1209.2014    , -1086.0519    ,
     *  -962.88065    ,
     *  -1951.7879    , -1827.6358    , -1703.8019    , -1580.2257    ,
     *  -1456.8481    , -1333.6118    , -1210.4613    , -1087.3426    ,
     *  -964.20349    ,
     *  -1952.9490    , -1828.8230    , -1705.0164    , -1581.4685    ,
     *  -1458.1202    , -1334.9144    , -1211.7954    , -1088.7095    ,
     *  -965.60427    ,
     *  -1954.1769    , -1830.0786    , -1706.3008    , -1582.7828    ,
     *  -1459.4655    , -1336.2918    , -1213.2062    , -1090.1548    ,
     *  -967.08547    ,
     *  -1955.4737    , -1831.4046    , -1707.6573    , -1584.1708    ,
     *  -1460.8862    , -1337.7464    , -1214.6960    , -1091.6811    ,
     *  -968.64955    /
        DATA ((ENTRF (J,K),J= 10, 18),K= 28, 36) /
     *  -1956.8414    , -1832.8032    , -1709.0879    , -1585.6347    ,
     *  -1462.3846    , -1339.2805    , -1216.2671    , -1093.2906    ,
     *  -970.29894    ,
     *  -1958.2822    , -1834.2765    , -1710.5949    , -1587.1766    ,
     *  -1463.9628    , -1340.8964    , -1217.9219    , -1094.9858    ,
     *  -972.03607    ,
     *  -1959.7981    , -1835.8265    , -1712.1803    , -1588.7988    ,
     *  -1465.6231    , -1342.5962    , -1219.6627    , -1096.7691    ,
     *  -973.86337    ,
     *  -1961.0232    , -1837.0791    , -1713.4615    , -1590.1097    ,
     *  -1466.9648    , -1343.9698    , -1221.0693    , -1098.2100    ,
     *  -975.33982    ,
     *  -1962.2953    , -1838.3797    , -1714.7918    , -1591.4708    ,
     *  -1468.3579    , -1345.3959    , -1222.5298    , -1099.7060    ,
     *  -976.87272    ,
     *  -1963.6154    , -1839.7294    , -1716.1723    , -1592.8833    ,
     *  -1469.8034    , -1346.8758    , -1224.0452    , -1101.2582    ,
     *  -978.46317    ,
     *  -1964.9844    , -1841.1291    , -1717.6039    , -1594.3479    ,
     *  -1471.3024    , -1348.4103    , -1225.6165    , -1102.8677    ,
     *  -980.11224    ,
     *  -1966.4032    , -1842.5797    , -1719.0875    , -1595.8658    ,
     *  -1472.8558    , -1350.0005    , -1227.2448    , -1104.5355    ,
     *  -981.82102    ,
     *  -1967.8727    , -1844.0821    , -1720.6241    , -1597.4379    ,
     *  -1474.4646    , -1351.6473    , -1228.9311    , -1106.2627    ,
     *  -983.59058    /
        DATA ((ENTRF (J,K),J= 10, 18),K= 37, 45) /
     *  -1969.3939    , -1845.6374    , -1722.2147    , -1599.0651    ,
     *  -1476.1298    , -1353.3519    , -1230.6764    , -1108.0503    ,
     *  -985.42196    ,
     *  -1970.9677    , -1847.2463    , -1723.8601    , -1600.7484    ,
     *  -1477.8523    , -1355.1151    , -1232.4818    , -1109.8993    ,
     *  -987.31622    ,
     *  -1972.5949    , -1848.9098    , -1725.5613    , -1602.4887    ,
     *  -1479.6332    , -1356.9380    , -1234.3482    , -1111.8107    ,
     *  -989.27439    ,
     *  -1974.2764    , -1850.6288    , -1727.3192    , -1604.2870    ,
     *  -1481.4734    , -1358.8215    , -1236.2766    , -1113.7857    ,
     *  -991.29752    ,
     *  -1976.0131    , -1852.4042    , -1729.1348    , -1606.1443    ,
     *  -1483.3738    , -1360.7666    , -1238.2680    , -1115.8250    ,
     *  -993.38660    ,
     *  -1977.8059    , -1854.2369    , -1731.0089    , -1608.0613    ,
     *  -1485.3353    , -1362.7743    , -1240.3234    , -1117.9299    ,
     *  -995.54266    ,
     *  -1979.6557    , -1856.1277    , -1732.9425    , -1610.0392    ,
     *  -1487.3590    , -1364.8454    , -1242.4437    , -1120.1011    ,
     *  -997.76669    ,
     *  -1981.5633    , -1858.0777    , -1734.9364    , -1612.0786    ,
     *  -1489.4457    , -1366.9810    , -1244.6299    , -1122.3398    ,
     *  -1000.0597    ,
     *  -1983.5295    , -1860.0875    , -1736.9915    , -1614.1806    ,
     *  -1491.5963    , -1369.1820    , -1246.8830    , -1124.6468    ,
     *  -1002.4226    /
        DATA ((ENTRF (J,K),J= 10, 18),K= 46, 54) /
     *  -1985.5553    , -1862.1581    , -1739.1086    , -1616.3461    ,
     *  -1493.8118    , -1371.4492    , -1249.2038    , -1127.0231    ,
     *  -1004.8564    ,
     *  -1987.6414    , -1864.2903    , -1741.2888    , -1618.5759    ,
     *  -1496.0930    , -1373.7836    , -1251.5933    , -1129.4697    ,
     *  -1007.3621    ,
     *  -1989.7887    , -1866.4850    , -1743.5327    , -1620.8709    ,
     *  -1498.4408    , -1376.1861    , -1254.0525    , -1131.9874    ,
     *  -1009.9405    ,
     *  -1991.9980    , -1868.7431    , -1745.8413    , -1623.2319    ,
     *  -1500.8561    , -1378.6576    , -1256.5821    , -1134.5772    ,
     *  -1012.5926    ,
     *  -1994.2701    , -1871.0652    , -1748.2154    , -1625.6598    ,
     *  -1503.3398    , -1381.1990    , -1259.1831    , -1137.2400    ,
     *  -1015.3194    ,
     *  -1996.6058    , -1873.4523    , -1750.6558    , -1628.1555    ,
     *  -1505.8927    , -1383.8110    , -1261.8564    , -1139.9768    ,
     *  -1018.1218    ,
     *  -1999.0060    , -1875.9052    , -1753.1634    , -1630.7197    ,
     *  -1508.5156    , -1386.4947    , -1264.6029    , -1142.7882    ,
     *  -1021.0006    ,
     *  -2001.4714    , -1878.4246    , -1755.7389    , -1633.3534    ,
     *  -1511.2095    , -1389.2508    , -1267.4234    , -1145.6754    ,
     *  -1023.9567    ,
     *  -2004.0027    , -1881.0114    , -1758.3833    , -1636.0573    ,
     *  -1513.9751    , -1392.0802    , -1270.3188    , -1148.6390    ,
     *  -1026.9910    /
        DATA ((ENTRF (J,K),J= 10, 18),K= 55, 63) /
     *  -2006.6009    , -1883.6664    , -1761.0972    , -1638.8323    ,
     *  -1516.8132    , -1394.9837    , -1273.2899    , -1151.6800    ,
     *  -1030.1044    ,
     *  -2009.2667    , -1886.3904    , -1763.8815    , -1641.6791    ,
     *  -1519.7248    , -1397.9622    , -1276.3376    , -1154.7993    ,
     *  -1033.2977    ,
     *  -2012.0008    , -1889.1840    , -1766.7370    , -1644.5986    ,
     *  -1522.7105    , -1401.0164    , -1279.4626    , -1157.9976    ,
     *  -1036.5717    ,
     *  -2014.8040    , -1892.0482    , -1769.6644    , -1647.5916    ,
     *  -1525.7712    , -1404.1472    , -1282.6659    , -1161.2757    ,
     *  -1039.9274    ,
     *  -2017.6770    , -1894.9837    , -1772.6646    , -1650.6588    ,
     *  -1528.9077    , -1407.3554    , -1285.9482    , -1164.6346    ,
     *  -1043.3655    ,
     *  -2020.6207    , -1897.9912    , -1775.7383    , -1653.8010    ,
     *  -1532.1209    , -1410.6418    , -1289.3103    , -1168.0751    ,
     *  -1046.8870    ,
     *  -2024.4008    , -1901.8531    , -1779.6850    , -1657.8356    ,
     *  -1536.2462    , -1414.8610    , -1293.6265    , -1172.4915    ,
     *  -1051.4071    ,
     *  -2028.2939    , -1905.8303    , -1783.7493    , -1661.9901    ,
     *  -1540.4939    , -1419.2051    , -1298.0702    , -1177.0382    ,
     *  -1056.0602    ,
     *  -2032.3016    , -1909.9242    , -1787.9328    , -1666.2661    ,
     *  -1544.8657    , -1423.6758    , -1302.6431    , -1181.7167    ,
     *  -1060.8478    /
        DATA ((ENTRF (J,K),J= 10, 18),K= 64, 72) /
     *  -2036.4252    , -1914.1364    , -1792.2368    , -1670.6651    ,
     *  -1549.3630    , -1428.2746    , -1307.3468    , -1186.5286    ,
     *  -1065.7717    ,
     *  -2040.6663    , -1918.4684    , -1796.6630    , -1675.1888    ,
     *  -1553.9874    , -1433.0031    , -1312.1827    , -1191.4756    ,
     *  -1070.8333    ,
     *  -2045.0264    , -1922.9217    , -1801.2129    , -1679.8386    ,
     *  -1558.7405    , -1437.8628    , -1317.1525    , -1196.5591    ,
     *  -1076.0343    ,
     *  -2049.5070    , -1927.4979    , -1805.8881    , -1684.6162    ,
     *  -1563.6239    , -1442.8554    , -1322.2579    , -1201.7809    ,
     *  -1081.3764    ,
     *  -2054.1099    , -1932.1986    , -1810.6902    , -1689.5232    ,
     *  -1568.6392    , -1447.9825    , -1327.5005    , -1207.1426    ,
     *  -1086.8612    ,
     *  -2058.8365    , -1937.0255    , -1815.6209    , -1694.5613    ,
     *  -1573.7881    , -1453.2459    , -1332.8820    , -1212.6461    ,
     *  -1092.4904    ,
     *  -2063.6887    , -1941.9803    , -1820.6820    , -1699.7322    ,
     *  -1579.0725    , -1458.6474    , -1338.4043    , -1218.2930    ,
     *  -1098.2661    ,
     *  -2068.6683    , -1947.0649    , -1825.8753    , -1705.0379    ,
     *  -1584.4942    , -1464.1889    , -1344.0692    , -1224.0854    ,
     *  -1104.1900    ,
     *  -2073.7772    , -1952.2812    , -1831.2029    , -1710.4804    ,
     *  -1590.0554    , -1469.8724    , -1349.8790    , -1230.0254    ,
     *  -1110.2642    /
        DATA ((ENTRF (J,K),J= 10, 18),K= 73, 81) /
     *  -2079.0176    , -1957.6315    , -1836.6668    , -1716.0619    ,
     *  -1595.7581    , -1475.7002    , -1355.8358    , -1236.1152    ,
     *  -1116.4913    ,
     *  -2084.3919    , -1963.1182    , -1842.2697    , -1721.7848    ,
     *  -1601.6050    , -1481.6749    , -1361.9422    , -1242.3574    ,
     *  -1122.8736    ,
     *  -2089.9029    , -1968.7439    , -1848.0143    , -1727.6521    ,
     *  -1607.5989    , -1487.7993    , -1368.2012    , -1248.7551    ,
     *  -1129.4142    ,
     *  -2095.5537    , -1974.5121    , -1853.9039    , -1733.6671    ,
     *  -1613.7432    , -1494.0769    , -1374.6162    , -1255.3116    ,
     *  -1136.1167    ,
     *  -2101.3482    , -1980.4266    , -1859.9424    , -1739.8337    ,
     *  -1620.0419    , -1500.5118    , -1381.1914    , -1262.0313    ,
     *  -1142.9853    ,
     *  -2107.2915    , -1986.4924    , -1866.1351    , -1746.1573    ,
     *  -1626.5005    , -1507.1094    , -1387.9322    , -1268.9197    ,
     *  -1150.0257    ,
     *  -2115.2945    , -1994.6599    , -1874.4726    , -1754.6703    ,
     *  -1635.1944    , -1515.9897    , -1397.0043    , -1278.1895    ,
     *  -1159.4990    ,
     *  -2123.5869    , -2003.1219    , -1883.1099    , -1763.4885    ,
     *  -1644.1991    , -1525.1864    , -1406.3987    , -1287.7873    ,
     *  -1169.3063    ,
     *  -2132.2238    , -2011.9346    , -1892.1043    , -1772.6704    ,
     *  -1653.5740    , -1534.7601    , -1416.1770    , -1297.7762    ,
     *  -1179.5119    /
        DATA ((ENTRF (J,K),J= 10, 18),K= 82, 90) /
     *  -2133.6638    , -2013.4038    , -1893.6038    , -1774.2010    ,
     *  -1655.1367    , -1536.3558    , -1417.8067    , -1299.4408    ,
     *  -1181.2126    ,
     *  -2136.5399    , -2016.3383    , -1896.5984    , -1777.2578    ,
     *  -1658.2575    , -1539.5425    , -1421.0612    , -1302.7650    ,
     *  -1184.6085    ,
     *  -2145.1322    , -2025.1042    , -1905.5438    , -1786.3881    ,
     *  -1667.5783    , -1549.0594    , -1430.7797    , -1312.6909    ,
     *  -1194.7477    ,
     *  -2153.7706    , -2033.9164    , -1914.5354    , -1795.5647    ,
     *  -1676.9454    , -1558.6224    , -1440.5441    , -1322.6625    ,
     *  -1204.9324    ,
     *  -2162.4553    , -2042.7749    , -1923.5735    , -1804.7878    ,
     *  -1686.3588    , -1568.2316    , -1450.3547    , -1332.6800    ,
     *  -1215.1626    ,
     *  -2171.1863    , -2051.6799    , -1932.6580    , -1814.0573    ,
     *  -1695.8187    , -1577.8872    , -1460.2114    , -1342.7433    ,
     *  -1225.4383    ,
     *  -2179.9637    , -2060.6313    , -1941.7890    , -1823.3733    ,
     *  -1705.3250    , -1587.5891    , -1470.1142    , -1352.8526    ,
     *  -1235.7597    ,
     *  -2188.7876    , -2069.6293    , -1950.9667    , -1832.7360    ,
     *  -1714.8779    , -1597.3375    , -1480.0634    , -1363.0079    ,
     *  -1246.1268    ,
     *  -2197.6581    , -2078.6740    , -1960.1910    , -1842.1453    ,
     *  -1724.4774    , -1607.1323    , -1490.0588    , -1373.2093    ,
     *  -1256.5395    /
        DATA ((ENTRF (J,K),J= 10, 18),K= 91, 99) /
     *  -2206.5752    , -2087.7654    , -1969.4622    , -1851.6014    ,
     *  -1734.1236    , -1616.9738    , -1500.1007    , -1383.4568    ,
     *  -1266.9981    ,
     *  -2215.5391    , -2096.9036    , -1978.7801    , -1861.1043    ,
     *  -1743.8166    , -1626.8618    , -1510.1889    , -1393.7505    ,
     *  -1277.5026    ,
     *  -2224.5497    , -2106.0886    , -1988.1449    , -1870.6541    ,
     *  -1753.5563    , -1636.7966    , -1520.3237    , -1404.0904    ,
     *  -1288.0530    ,
     *  -2233.6072    , -2115.3207    , -1997.5568    , -1880.2508    ,
     *  -1763.3430    , -1646.7781    , -1530.5050    , -1414.4767    ,
     *  -1298.6493    ,
     *  -2274.9441    , -2157.4433    , -2040.4886    , -1924.0144    ,
     *  -1807.9601    , -1692.2703    , -1576.8940    , -1461.7843    ,
     *  -1346.8982    ,
     *  -2317.2385    , -2200.5243    , -2084.3790    , -1968.7356    ,
     *  -1853.5330    , -1738.7154    , -1624.2318    , -1510.0354    ,
     *  -1396.0837    ,
     *  -2360.4968    , -2244.5699    , -2129.2337    , -2014.4200    ,
     *  -1900.0670    , -1786.1185    , -1672.5232    , -1559.2346    ,
     *  -1446.2104    ,
     *  -2404.7252    , -2289.5857    , -2175.0581    , -2061.0728    ,
     *  -1947.5671    , -1834.4841    , -1721.7727    , -1609.3862    ,
     *  -1497.2825    ,
     *  -2449.9295    , -2335.5774    , -2221.8574    , -2108.6987    ,
     *  -1996.0376    , -1883.8167    , -1771.9844    , -1660.4942    ,
     *  -1549.3040    /
        DATA ((ENTRF (J,K),J= 10, 18),K=100,108) /
     *  -2496.1152    , -2382.5499    , -2269.6364    , -2157.3023    ,
     *  -2045.4829    , -1934.1202    , -1823.1623    , -1712.5623    ,
     *  -1602.2785    ,
     *  -2543.2875    , -2430.5081    , -2318.3995    , -2206.8877    ,
     *  -2095.9069    , -1985.3984    , -1875.3097    , -1765.5940    ,
     *  -1656.2094    ,
     *  -2591.4512    , -2479.4565    , -2368.1509    , -2257.4588    ,
     *  -2147.3131    , -2037.6544    , -1928.4298    , -1819.5921    ,
     *  -1711.0996    ,
     *  -2640.6106    , -2529.3991    , -2418.8943    , -2309.0188    ,
     *  -2199.7047    , -2090.8913    , -1982.5254    , -1874.5595    ,
     *  -1766.9516    ,
     *  -2690.7699    , -2580.3396    , -2470.6328    , -2361.5709    ,
     *  -2253.0842    , -2145.1116    , -2037.5988    , -1930.4983    ,
     *  -1823.7678    ,
     *  -2741.9324    , -2632.2809    , -2523.3694    , -2415.1174    ,
     *  -2307.4541    , -2200.3172    , -2093.6519    , -1987.4102    ,
     *  -1881.5497    ,
     *  -2794.1013    , -2685.2258    , -2577.1063    , -2469.6604    ,
     *  -2362.8158    , -2256.5095    , -2150.6859    , -2045.2965    ,
     *  -1940.2987    ,
     *  -2847.2787    , -2739.1761    , -2631.8449    , -2525.2009    ,
     *  -2419.1705    , -2313.6895    , -2208.7016    , -2104.1578    ,
     *  -2000.0152    ,
     *  -2901.4663    , -2794.1330    , -2687.5862    , -2581.7397    ,
     *  -2476.5185    , -2371.8572    , -2267.6989    , -2163.9939    ,
     *  -2060.6991    /
        DATA ((ENTRF (J,K),J= 10, 18),K=109,117) /
     *  -2956.6647    , -2850.0969    , -2744.3302    , -2639.2764    ,
     *  -2534.8591    , -2431.0119    , -2327.6769    , -2224.8040    ,
     *  -2122.3495    ,
     *  -3012.8738    , -2907.0670    , -2802.0757    , -2697.8096    ,
     *  -2594.1909    , -2491.1518    , -2388.6338    , -2286.5861    ,
     *  -2184.9647    ,
     *  -3070.0919    , -2965.0416    , -2860.8207    , -2757.3370    ,
     *  -2654.5111    , -2552.2742    , -2450.5668    , -2349.3374    ,
     *  -2248.5416    ,
     *  -3128.3162    , -3024.0173    , -2920.5615    , -2817.8548    ,
     *  -2715.8159    , -2614.3750    , -2513.4717    , -2413.0537    ,
     *  -2313.0761    ,
     *  -3187.5422    , -3083.9894    , -2981.2932    , -2879.3576    ,
     *  -2778.0998    , -2677.4487    , -2577.3428    , -2477.7294    ,
     *  -2378.5629    ,
     *  -3247.7637    , -3144.9512    , -3043.0088    , -2941.8384    ,
     *  -2841.3555    , -2741.4879    , -2642.1730    , -2543.3573    ,
     *  -2444.9947    ,
     *  -3308.9721    , -3206.8941    , -3105.6995    , -3005.2881    ,
     *  -2905.5741    , -2806.4835    , -2707.9531    , -2609.9284    ,
     *  -2512.3628    ,
     *  -3371.1567    , -3269.8070    , -3169.3540    , -3069.6956    ,
     *  -2970.7441    , -2872.4243    , -2774.6719    , -2677.4317    ,
     *  -2580.6563    ,
     *  -3434.3038    , -3333.6762    , -3233.9587    , -3135.0470    ,
     *  -3036.8518    , -2939.2965    , -2842.3159    , -2745.8537    ,
     *  -2649.8621    /
        DATA ((ENTRF (J,K),J= 10, 18),K=118,126) /
     *  -3498.3969    , -3398.4850    , -3299.4968    , -3201.3256    ,
     *  -3103.8806    , -3007.0838    , -2910.8688    , -2815.1786    ,
     *  -2719.9645    ,
     *  -3563.4160    , -3464.2136    , -3365.9483    , -3268.5116    ,
     *  -3171.8108    , -3075.7667    , -2980.3115    , -2885.3875    ,
     *  -2790.9451    ,
     *  -3629.3373    , -3530.8380    , -3433.2898    , -3336.5818    ,
     *  -3240.6195    , -3145.3224    , -3050.6217    , -2956.4584    ,
     *  -2862.7825    ,
     *  -3696.1326    , -3598.3306    , -3501.4937    , -3405.5088    ,
     *  -3310.2798    , -3215.7247    , -3121.7733    , -3028.3660    ,
     *  -2935.4517    ,
     *  -3763.7695    , -3666.6592    , -3570.5281    , -3475.2613    ,
     *  -3380.7608    , -3286.9430    , -3193.7367    , -3101.0811    ,
     *  -3008.9243    ,
     *  -3832.2102    , -3735.7864    , -3640.3565    , -3545.8033    ,
     *  -3452.0270    , -3358.9426    , -3266.4776    , -3174.5702    ,
     *  -3083.1676    ,
     *  -3901.4116    , -3805.6699    , -3710.9370    , -3617.0936    ,
     *  -3524.0381    , -3431.6840    , -3339.9575    , -3248.7956    ,
     *  -3158.1447    ,
     *  -3971.3246    , -3876.2615    , -3782.2224    , -3689.0859    ,
     *  -3596.7486    , -3505.1226    , -3414.1326    , -3323.7146    ,
     *  -3233.8140    ,
     *  -4041.8939    , -3947.5067    , -3854.1592    , -3761.7278    ,
     *  -3670.1074    , -3579.2083    , -3488.9541    , -3399.2795    ,
     *  -3310.1288    /
        DATA ((ENTRF (J,K),J= 10, 18),K=127,135) /
     *  -4113.0571    , -4019.3445    , -3926.6876    , -3834.9608    ,
     *  -3744.0571    , -3653.8852    , -3564.3673    , -3475.4369    ,
     *  -3387.0373    ,
     *  -4184.7448    , -4091.7069    , -3999.7412    , -3908.7199    ,
     *  -3818.5341    , -3729.0911    , -3640.3115    , -3552.1276    ,
     *  -3464.4817    ,
     *  -4256.8797    , -4164.5183    , -4073.2460    , -3982.9328    ,
     *  -3893.4680    , -3804.7572    , -3716.7196    , -3629.2863    ,
     *  -3542.3983    ,
     *  -4329.3763    , -4237.6953    , -4147.1205    , -4057.5199    ,
     *  -3968.7811    , -3880.8078    , -3793.5179    , -3706.8410    ,
     *  -3620.7170    ,
     *  -4402.1407    , -4311.1460    , -4221.2751    , -4132.3940    ,
     *  -4044.3883    , -3957.1600    , -3870.6254    , -3784.7130    ,
     *  -3699.3613    ,
     *  -4475.0699    , -4384.7700    , -4295.6120    , -4207.4596    ,
     *  -4120.1964    , -4033.7229    , -3947.9539    , -3862.8162    ,
     *  -3778.2473    ,
     *  -4548.0515    , -4458.4579    , -4370.0244    , -4282.6126    ,
     *  -4196.1043    , -4110.3981    , -4025.4073    , -3941.0574    ,
     *  -3857.2844    ,
     *  -4620.9634    , -4532.0907    , -4444.3964    , -4357.7403    ,
     *  -4272.0021    , -4187.0787    , -4102.8818    , -4019.3354    ,
     *  -3936.3740    ,
     *  -4693.6736    , -4605.5398    , -4518.6030    , -4432.7209    ,
     *  -4347.7713    , -4263.6495    , -4180.2652    , -4097.5411    ,
     *  -4015.4104    /
        DATA ((ENTRF (J,K),J= 10, 18),K=136,144) /
     *  -4766.0396    , -4678.6665    , -4592.5093    , -4507.4233    ,
     *  -4423.2845    , -4339.9863    , -4257.4370    , -4175.5574    ,
     *  -4094.2794    ,
     *  -4837.9083    , -4751.3222    , -4665.9706    , -4581.7068    ,
     *  -4498.4049    , -4415.9565    , -4334.2680    , -4253.2588    ,
     *  -4172.8593    ,
     *  -4909.1161    , -4823.3477    , -4738.8323    , -4655.4212    ,
     *  -4572.9865    , -4491.4179    , -4410.6203    , -4330.5113    ,
     *  -4251.0199    ,
     *  -4979.4881    , -4894.5731    , -4810.9294    , -4728.4063    ,
     *  -4646.8737    , -4566.2197    , -4486.3473    , -4407.1726    ,
     *  -4328.6229    ,
     *  -5048.8387    , -4964.8183    , -4882.0870    , -4800.4920    ,
     *  -4719.9015    , -4640.2016    , -4561.2933    , -4483.0914    ,
     *  -4405.5214    ,
     *  -5116.9711    , -5033.8922    , -4952.1196    , -4871.4986    ,
     *  -4791.8954    , -4713.1940    , -4635.2940    , -4558.1082    ,
     *  -4481.5607    ,
     *  -5183.6776    , -5101.5932    , -5020.8317    , -4941.2362    ,
     *  -4862.6710    , -4785.0183    , -4708.1758    , -4632.0546    ,
     *  -4556.5773    ,
     *  -5248.7392    , -5167.7091    , -5088.0175    , -5009.5053    ,
     *  -4932.0350    , -4855.4868    , -4779.7567    , -4704.7540    ,
     *  -4630.3997    ,
     *  -5311.9265    , -5232.0175    , -5153.4612    , -5076.0967    ,
     *  -4999.7844    , -4924.4027    , -4849.8457    , -4776.0211    ,
     *  -4702.8482    /
        DATA ((ENTRF (J,K),J= 10, 18),K=145,153) /
     *  -5372.9992    , -5294.2854    , -5216.9371    , -5140.7915    ,
     *  -5065.7071    , -4991.5602    , -4918.2434    , -4845.6624    ,
     *  -4773.7351    ,
     *  -5431.7065    , -5354.2699    , -5278.2099    , -5203.3618    ,
     *  -5129.5819    , -5056.7451    , -4984.7419    , -4913.4764    ,
     *  -4842.8650    ,
     *  -5487.7876    , -5411.7184    , -5337.0348    , -5263.5702    ,
     *  -5191.1792    , -5119.7346    , -5049.1252    , -4979.2536    ,
     *  -4910.0344    ,
     *  -5540.9719    , -5466.3687    , -5393.1579    , -5321.1709    ,
     *  -5250.2604    , -5180.2975    , -5111.1693    , -5042.7766    ,
     *  -4975.0325    ,
     *  -5590.9789    , -5517.9495    , -5446.3164    , -5375.9092    ,
     *  -5306.5789    , -5238.1948    , -5170.6423    , -5103.8206    ,
     *  -5037.6414    ,
     *  -5637.5193    , -5566.1805    , -5496.2389    , -5427.5223    ,
     *  -5359.8799    , -5293.1795    , -5227.3047    , -5162.1533    ,
     *  -5097.6355    ,
     *  -5680.2948    , -5610.7730    , -5542.6457    , -5475.7391    ,
     *  -5409.9009    , -5344.9971    , -5280.9098    , -5217.5354    ,
     *  -5154.7825    ,
     *  -5718.9984    , -5651.4297    , -5585.2490    , -5520.2811    ,
     *  -5456.3718    , -5393.3856    , -5331.2034    , -5269.7201    ,
     *  -5208.8431    ,
     *  -5753.3151    , -5687.8456    , -5623.7534    , -5560.8616    ,
     *  -5499.0147    , -5438.0759    , -5377.9244    , -5318.4541    ,
     *  -5259.5710    /
        DATA ((ENTRF (J,K),J= 10, 18),K=154,162) /
     *  -5782.9214    , -5719.7077    , -5657.8555    , -5597.1869    ,
     *  -5537.5449    , -5478.7913    , -5420.8044    , -5363.4767    ,
     *  -5306.7133    ,
     *  -5807.4863    , -5746.6951    , -5687.2446    , -5628.9555    ,
     *  -5571.6699    , -5515.2483    , -5459.5680    , -5404.5204    ,
     *  -5350.0098    ,
     *  -5826.6707    , -5768.4794    , -5711.6021    , -5655.8587    ,
     *  -5601.0900    , -5547.1559    , -5493.9326    , -5441.3107    ,
     *  -5389.1938    ,
     *  -5840.1280    , -5784.7244    , -5730.6021    , -5677.5799    ,
     *  -5625.4982    , -5574.2158    , -5523.6083    , -5473.5656    ,
     *  -5423.9908    ,
     *  -5847.5031    , -5795.0860    , -5743.9106    , -5693.7952    ,
     *  -5644.5796    , -5596.1220    , -5548.2975    , -5500.9957    ,
     *  -5454.1193    ,
     *  -5848.4331    , -5799.2119    , -5751.1856    , -5704.1723    ,
     *  -5658.0112    , -5612.5605    , -5567.6948    , -5523.3037    ,
     *  -5479.2896    ,
     *  -5842.5464    , -5796.7414    , -5752.0768    , -5708.3705    ,
     *  -5665.4619    , -5623.2089    , -5581.4864    , -5540.1839    ,
     *  -5499.2040    ,
     *  -5829.4623    , -5787.3047    , -5746.2246    , -5706.0403    ,
     *  -5666.5913    , -5627.7361    , -5589.3496    , -5551.3218    ,
     *  -5513.5557    ,
     *  -5808.7906    , -5770.5223    , -5733.2599    , -5696.8224    ,
     *  -5661.0499    , -5625.8013    , -5590.9523    , -5556.3936    ,
     *  -5522.0288    /
        DATA ((ENTRF (J,K),J= 19, 27),K=  1,  9) /
     *  -824.93353    , -701.18898    , -577.25704    , -453.08805    ,
     *  -328.63249    , -203.84066    , -78.662234    ,  46.954064    ,
     *   173.06095    ,
     *  -825.15992    , -701.42122    , -577.49536    , -453.33272    ,
     *  -328.88380    , -204.09890    , -78.927732    ,  46.680953    ,
     *   172.77984    ,
     *  -825.41333    , -701.68117    , -577.76213    , -453.60659    ,
     *  -329.16509    , -204.38794    , -79.224902    ,  46.375264    ,
     *   172.46520    ,
     *  -825.69581    , -701.97094    , -578.05950    , -453.91188    ,
     *  -329.47865    , -204.71014    , -79.556154    ,  46.034518    ,
     *   172.11448    ,
     *  -826.00947    , -702.29270    , -578.38969    , -454.25086    ,
     *  -329.82681    , -205.06790    , -79.923961    ,  45.656173    ,
     *   171.72506    ,
     *  -826.35648    , -702.64866    , -578.75498    , -454.62588    ,
     *  -330.21198    , -205.46368    , -80.330855    ,  45.237623    ,
     *   171.29427    ,
     *  -826.73905    , -703.04111    , -579.15770    , -455.03932    ,
     *  -330.63660    , -205.90001    , -80.779428    ,  44.776207    ,
     *   170.81936    ,
     *  -827.15945    , -703.47234    , -579.60023    , -455.49362    ,
     *  -331.10319    , -206.37945    , -81.272318    ,  44.269209    ,
     *   170.29754    ,
     *  -827.61996    , -703.94473    , -580.08498    , -455.99126    ,
     *  -331.61429    , -206.90461    , -81.812214    ,  43.713867    ,
     *   169.72598    /
        DATA ((ENTRF (J,K),J= 19, 27),K= 10, 18) /
     *  -828.12292    , -704.46066    , -580.61441    , -456.53476    ,
     *  -332.17249    , -207.47817    , -82.401847    ,  43.107372    ,
     *   169.10177    ,
     *  -828.67071    , -705.02256    , -581.19101    , -457.12669    ,
     *  -332.78040    , -208.10280    , -83.043986    ,  42.446879    ,
     *   168.42200    ,
     *  -829.26573    , -705.63291    , -581.81731    , -457.76962    ,
     *  -333.44070    , -208.78125    , -83.741436    ,  41.729505    ,
     *   167.68370    ,
     *  -829.91041    , -706.29418    , -582.49587    , -458.46619    ,
     *  -334.15607    , -209.51627    , -84.497032    ,  40.952336    ,
     *   166.88387    ,
     *  -830.60720    , -707.00890    , -583.22925    , -459.21903    ,
     *  -334.92922    , -210.31066    , -85.313637    ,  40.112432    ,
     *   166.01950    ,
     *  -831.35858    , -707.77961    , -584.02007    , -460.03083    ,
     *  -335.76290    , -211.16721    , -86.194136    ,  39.206828    ,
     *   165.08753    ,
     *  -832.16704    , -708.60885    , -584.87095    , -460.90425    ,
     *  -336.65986    , -212.08876    , -87.141433    ,  38.232542    ,
     *   164.08490    ,
     *  -833.03510    , -709.49920    , -585.78452    , -461.84201    ,
     *  -337.62287    , -213.07816    , -88.158447    ,  37.186576    ,
     *   163.00853    ,
     *  -833.96527    , -710.45325    , -586.76342    , -462.84682    ,
     *  -338.65471    , -214.13825    , -89.248110    ,  36.065920    ,
     *   161.85534    /
        DATA ((ENTRF (J,K),J= 19, 27),K= 19, 27) /
     *  -834.96009    , -711.47359    , -587.81032    , -463.92140    ,
     *  -339.75818    , -215.27191    , -90.413360    ,  34.867557    ,
     *   160.62221    ,
     *  -836.02210    , -712.56282    , -588.92788    , -465.06849    ,
     *  -340.93608    , -216.48200    , -91.657140    ,  33.588465    ,
     *   159.30605    ,
     *  -837.15382    , -713.72353    , -590.11877    , -466.29081    ,
     *  -342.19120    , -217.77140    , -92.982397    ,  32.225625    ,
     *   157.90375    ,
     *  -838.35782    , -714.95834    , -591.38564    , -467.59110    ,
     *  -343.52635    , -219.14296    , -94.392070    ,  30.776018    ,
     *   156.41223    ,
     *  -839.63663    , -716.26985    , -592.73117    , -468.97208    ,
     *  -344.94432    , -220.59957    , -95.889098    ,  29.236632    ,
     *   154.82838    ,
     *  -840.99279    , -717.66064    , -594.15802    , -470.43648    ,
     *  -346.44789    , -222.14406    , -97.476407    ,  27.604466    ,
     *   153.14914    ,
     *  -842.42883    , -719.13333    , -595.66882    , -471.98701    ,
     *  -348.03985    , -223.77930    , -99.156913    ,  25.876532    ,
     *   151.37144    ,
     *  -843.94727    , -720.69047    , -597.26624    , -473.62637    ,
     *  -349.72296    , -225.50811    , -100.93352    ,  24.049859    ,
     *   149.49223    ,
     *  -845.55062    , -722.33464    , -598.95288    , -475.35725    ,
     *  -351.49998    , -227.33330    , -102.80910    ,  22.121493    ,
     *   147.50849    /
        DATA ((ENTRF (J,K),J= 19, 27),K= 28, 36) /
     *  -847.24139    , -724.06840    , -600.73137    , -477.18232    ,
     *  -353.37363    , -229.25768    , -104.78653    ,  20.088505    ,
     *   145.41721    ,
     *  -849.02205    , -725.89429    , -602.60429    , -479.10423    ,
     *  -355.34663    , -231.28402    , -106.86864    ,  17.947989    ,
     *   143.21543    ,
     *  -850.89507    , -727.81481    , -604.57423    , -481.12563    ,
     *  -357.42166    , -233.41507    , -109.05824    ,  15.697068    ,
     *   140.90021    ,
     *  -852.40842    , -729.36650    , -606.16579    , -482.75870    ,
     *  -359.09802    , -235.13660    , -110.82701    ,  13.878847    ,
     *   139.03013    ,
     *  -853.97959    , -730.97743    , -607.81807    , -484.45402    ,
     *  -360.83821    , -236.92364    , -112.66301    ,  11.991592    ,
     *   137.08912    ,
     *  -855.60970    , -732.64874    , -609.53222    , -486.21278    ,
     *  -362.64346    , -238.77741    , -114.56750    ,  10.034013    ,
     *   135.07588    ,
     *  -857.29985    , -734.38156    , -611.30941    , -488.03614    ,
     *  -364.51496    , -240.69914    , -116.54173    ,  8.0048311    ,
     *   132.98910    ,
     *  -859.05114    , -736.17701    , -613.15076    , -489.92529    ,
     *  -366.45390    , -242.69005    , -118.58694    ,  5.9027826    ,
     *   130.82748    ,
     *  -860.86467    , -738.03620    , -615.05743    , -491.88136    ,
     *  -368.46147    , -244.75134    , -120.70437    ,  3.7266171    ,
     *   128.58975    /
        DATA ((ENTRF (J,K),J= 19, 27),K= 37, 45) /
     *  -862.74150    , -739.96023    , -617.03052    , -493.90551    ,
     *  -370.53882    , -246.88419    , -122.89521    ,  1.4750992    ,
     *   126.27465    ,
     *  -864.68271    , -741.95019    , -619.07115    , -495.99887    ,
     *  -372.68711    , -249.08979    , -125.16067    ,-0.85299146    ,
     *   123.88093    ,
     *  -866.68935    , -744.00716    , -621.18042    , -498.16255    ,
     *  -374.90747    , -251.36929    , -127.50193    , -3.2588595    ,
     *   121.40738    ,
     *  -868.76248    , -746.13220    , -623.35941    , -500.39767    ,
     *  -377.20105    , -253.72383    , -129.92016    , -5.7436936    ,
     *   118.85277    ,
     *  -870.90313    , -748.32637    , -625.60919    , -502.70531    ,
     *  -379.56895    , -256.15457    , -132.41651    , -8.3086659    ,
     *   116.21593    ,
     *  -873.11232    , -750.59071    , -627.93084    , -505.08655    ,
     *  -382.01226    , -258.66260    , -134.99212    , -10.954932    ,
     *   113.49567    ,
     *  -875.39107    , -752.92626    , -630.32539    , -507.54247    ,
     *  -384.53208    , -261.24903    , -137.64810    , -13.683629    ,
     *   110.69083    ,
     *  -877.74039    , -755.33403    , -632.79389    , -510.07412    ,
     *  -387.12947    , -263.91496    , -140.38557    , -16.495880    ,
     *   107.80029    ,
     *  -880.16126    , -757.81504    , -635.33736    , -512.68253    ,
     *  -389.80548    , -266.66144    , -143.20560    , -19.392786    ,
     *   104.82292    /
        DATA ((ENTRF (J,K),J= 19, 27),K= 46, 54) /
     *  -882.65466    , -760.37027    , -637.95680    , -515.36873    ,
     *  -392.56117    , -269.48955    , -146.10928    , -22.375434    ,
     *   101.75762    ,
     *  -885.22156    , -763.00071    , -640.65322    , -518.13373    ,
     *  -395.39755    , -272.40031    , -149.09765    , -25.444891    ,
     *   98.603310    ,
     *  -887.86292    , -765.70733    , -643.42759    , -520.97854    ,
     *  -398.31564    , -275.39475    , -152.17174    , -28.602208    ,
     *   95.358929    ,
     *  -890.57967    , -768.49108    , -646.28090    , -523.90412    ,
     *  -401.31643    , -278.47388    , -155.33259    , -31.848415    ,
     *   92.023434    ,
     *  -893.37276    , -771.35291    , -649.21409    , -526.91146    ,
     *  -404.40090    , -281.63870    , -158.58120    , -35.184528    ,
     *   88.595799    ,
     *  -896.24309    , -774.29375    , -652.22810    , -530.00150    ,
     *  -407.57002    , -284.89017    , -161.91855    , -38.611542    ,
     *   85.075021    ,
     *  -899.19158    , -777.31452    , -655.32387    , -533.17519    ,
     *  -410.82474    , -288.22926    , -165.34560    , -42.130436    ,
     *   81.460113    ,
     *  -902.21913    , -780.41613    , -658.50232    , -536.43345    ,
     *  -414.16600    , -291.65692    , -168.86333    , -45.742172    ,
     *   77.750107    ,
     *  -905.32662    , -783.59947    , -661.76436    , -539.77720    ,
     *  -417.59471    , -295.17407    , -172.47265    , -49.447694    ,
     *   73.944053    /
        DATA ((ENTRF (J,K),J= 19, 27),K= 55, 63) /
     *  -908.51493    , -786.86542    , -665.11086    , -543.20735    ,
     *  -421.11180    , -298.78164    , -176.17451    , -53.247932    ,
     *   70.041017    ,
     *  -911.78492    , -790.21488    , -668.54273    , -546.72477    ,
     *  -424.71815    , -302.48052    , -179.96980    , -57.143797    ,
     *   66.040083    ,
     *  -915.13744    , -793.64868    , -672.06082    , -550.33036    ,
     *  -428.41465    , -306.27161    , -183.85942    , -61.136188    ,
     *   61.940353    ,
     *  -918.57336    , -797.16770    , -675.66601    , -554.02497    ,
     *  -432.20218    , -310.15579    , -187.84425    , -65.225987    ,
     *   57.740941    ,
     *  -922.09349    , -800.77278    , -679.35913    , -557.80947    ,
     *  -436.08159    , -314.13391    , -191.92516    , -69.414066    ,
     *   53.440977    ,
     *  -925.69869    , -804.46475    , -683.14105    , -561.68470    ,
     *  -440.05374    , -318.20684    , -196.10301    , -73.701281    ,
     *   49.039603    ,
     *  -930.32606    , -809.20318    , -687.99457    , -566.65761    ,
     *  -445.15063    , -323.43261    , -201.46293    , -79.201003    ,
     *   43.393990    ,
     *  -935.08923    , -814.08030    , -692.98976    , -571.77524    ,
     *  -450.39538    , -328.80948    , -206.97728    , -84.858588    ,
     *   37.586970    ,
     *  -939.98981    , -819.09773    , -698.12823    , -577.03921    ,
     *  -455.78961    , -334.33907    , -212.64767    , -90.675657    ,
     *   31.616931    /
        DATA ((ENTRF (J,K),J= 19, 27),K= 64, 72) /
     *  -945.02938    , -824.25706    , -703.41158    , -582.45113    ,
     *  -461.33494    , -340.02299    , -218.47574    , -96.653822    ,
     *   25.482267    ,
     *  -950.20957    , -829.55992    , -708.84146    , -588.01264    ,
     *  -467.03301    , -345.86289    , -224.46310    , -102.79470    ,
     *   19.181376    ,
     *  -955.53200    , -835.00794    , -714.41948    , -593.72537    ,
     *  -472.88544    , -351.86038    , -230.61138    , -109.09991    ,
     *   12.712643    ,
     *  -960.99833    , -840.60278    , -720.14732    , -599.59098    ,
     *  -478.89392    , -358.01714    , -236.92225    , -115.57110    ,
     *   6.0744312    ,
     *  -966.61026    , -846.34615    , -726.02669    , -605.61119    ,
     *  -485.06014    , -364.33488    , -243.39740    , -122.20997    ,
     * -0.73494084    ,
     *  -972.36955    , -852.23981    , -732.05936    , -611.78778    ,
     *  -491.38588    , -370.81537    , -250.03859    , -129.01828    ,
     *  -7.7172173    ,
     *  -978.27804    , -858.28562    , -738.24718    , -618.12261    ,
     *  -497.87301    , -377.46046    , -256.84770    , -135.99787    ,
     *  -14.874235    ,
     *  -984.33771    , -864.48556    , -744.59215    , -624.61765    ,
     *  -504.52351    , -384.27214    , -263.82669    , -143.15072    ,
     *  -22.207960    ,
     *  -990.55068    , -870.84175    , -751.09639    , -631.27506    ,
     *  -511.33953    , -391.25257    , -270.97772    , -150.47897    ,
     *  -29.720537    /
        DATA ((ENTRF (J,K),J= 19, 27),K= 73, 81) /
     *  -996.91927    , -877.35655    , -757.76227    , -638.09721    ,
     *  -518.32345    , -398.40413    , -278.30318    , -157.98503    ,
     *  -37.414351    ,
     *  -1003.4461    , -884.03259    , -764.59246    , -645.08678    ,
     *  -525.47797    , -405.72953    , -285.80578    , -165.67160    ,
     *  -45.292125    ,
     *  -1010.1342    , -890.87291    , -771.59001    , -652.24685    ,
     *  -532.80619    , -413.23190    , -293.48869    , -173.54186    ,
     *  -53.357044    ,
     *  -1016.9872    , -897.88115    , -778.75858    , -659.58112    ,
     *  -540.31185    , -420.91500    , -301.35567    , -181.59963    ,
     *  -61.612953    ,
     *  -1024.0094    , -905.06175    , -786.10269    , -667.09415    ,
     *  -547.99955    , -428.78348    , -309.41146    , -189.84966    ,
     *  -70.064658    ,
     *  -1031.2065    , -912.42042    , -793.62812    , -674.79182    ,
     *  -555.87526    , -436.84340    , -317.66216    , -198.29816    ,
     *  -78.718436    ,
     *  -1040.8895    , -922.31965    , -803.75042    , -685.14442    ,
     *  -566.46585    , -447.68013    , -328.75372    , -209.65379    ,
     *  -90.348035    ,
     *  -1050.9126    , -932.56516    , -814.22528    , -695.85598    ,
     *  -577.42190    , -458.88895    , -340.22410    , -221.39511    ,
     *  -102.37029    ,
     *  -1061.3413    , -943.22375    , -825.12084    , -706.99603    ,
     *  -588.81436    , -470.54225    , -352.14720    , -233.59755    ,
     *  -114.86223    /
        DATA ((ENTRF (J,K),J= 19, 27),K= 82, 90) /
     *  -1063.0790    , -944.99961    , -826.93602    , -708.85176    ,
     *  -590.71196    , -472.48311    , -354.13278    , -235.62943    ,
     *  -116.94207    ,
     *  -1066.5488    , -948.54546    , -830.56026    , -712.55684    ,
     *  -594.50047    , -476.35780    , -358.09659    , -239.68546    ,
     *  -121.09364    ,
     *  -1076.9076    , -959.13034    , -841.37807    , -723.61480    ,
     *  -605.80622    , -487.91945    , -369.92275    , -251.78527    ,
     *  -133.47686    ,
     *  -1087.3114    , -969.75976    , -852.23981    , -734.71597    ,
     *  -617.15434    , -499.52248    , -381.78915    , -263.92403    ,
     *  -145.89754    ,
     *  -1097.7604    , -980.43378    , -863.14554    , -745.86041    ,
     *  -628.54489    , -511.16698    , -393.69589    , -276.10184    ,
     *  -158.35580    ,
     *  -1108.2545    , -991.15245    , -874.09532    , -757.04819    ,
     *  -639.97795    , -522.85300    , -405.64305    , -288.31879    ,
     *  -170.85176    ,
     *  -1118.7938    , -1001.9158    , -885.08922    , -768.27938    ,
     *  -651.45358    , -534.58064    , -417.63071    , -300.57499    ,
     *  -183.38552    ,
     *  -1129.3784    , -1012.7240    , -896.12729    , -779.55404    ,
     *  -662.97185    , -546.34997    , -429.65897    , -312.87053    ,
     *  -195.95720    ,
     *  -1140.0083    , -1023.5770    , -907.20961    , -790.87223    ,
     *  -674.53284    , -558.16106    , -441.72790    , -325.20550    ,
     *  -208.56690    /
        DATA ((ENTRF (J,K),J= 19, 27),K= 91, 99) /
     *  -1150.6836    , -1034.4749    , -918.33621    , -802.23401    ,
     *  -686.13660    , -570.01399    , -453.83760    , -337.58000    ,
     *  -221.21474    ,
     *  -1161.4043    , -1045.4177    , -929.50718    , -813.63945    ,
     *  -697.78321    , -581.90883    , -465.98813    , -349.99412    ,
     *  -233.90083    ,
     *  -1172.1706    , -1056.4056    , -940.72256    , -825.08862    ,
     *  -709.47274    , -593.84566    , -478.17958    , -362.44796    ,
     *  -246.62526    ,
     *  -1182.9824    , -1067.4385    , -951.98241    , -836.58156    ,
     *  -721.20524    , -605.82454    , -490.41204    , -374.94161    ,
     *  -259.38814    ,
     *  -1232.1958    , -1117.6405    , -1003.1983    , -888.83782    ,
     *  -774.52960    , -660.24622    , -545.96188    , -431.65216    ,
     *  -317.29379    ,
     *  -1282.3375    , -1168.7609    , -1055.3208    , -941.98696    ,
     *  -828.73108    , -715.52704    , -602.35043    , -489.17834    ,
     *  -375.98914    ,
     *  -1333.4120    , -1220.8041    , -1108.3546    , -996.03400    ,
     *  -883.81510    , -771.67294    , -659.58433    , -547.52771    ,
     *  -435.48286    ,
     *  -1385.4236    , -1273.7746    , -1162.3042    , -1050.9837    ,
     *  -939.78679    , -828.68956    , -717.66990    , -606.70742    ,
     *  -495.78315    ,
     *  -1438.3761    , -1327.6763    , -1217.1738    , -1106.8404    ,
     *  -996.65096    , -886.58222    , -776.61310    , -666.72424    ,
     *  -556.89777    /
        DATA ((ENTRF (J,K),J= 19, 27),K=100,108) /
     *  -1492.2734    , -1382.5130    , -1272.9672    , -1163.6084    ,
     *  -1054.4121    , -945.35593    , -836.41955    , -727.58456    ,
     *  -618.83405    ,
     *  -1547.1186    , -1438.2881    , -1329.6880    , -1221.2915    ,
     *  -1113.0745    , -1005.0153    , -897.09452    , -789.29438    ,
     *  -681.59890    ,
     *  -1602.9148    , -1495.0046    , -1387.3395    , -1279.8931    ,
     *  -1172.6419    , -1065.5648    , -958.64288    , -851.85931    ,
     *  -745.19875    ,
     *  -1659.6645    , -1552.6653    , -1445.9246    , -1339.4164    ,
     *  -1233.1178    , -1127.0081    , -1021.0691    , -915.28450    ,
     *  -809.63961    ,
     *  -1717.3701    , -1611.2724    , -1505.4456    , -1399.8641    ,
     *  -1294.5052    , -1189.3489    , -1084.3773    , -979.57469    ,
     *  -874.92697    ,
     *  -1776.0332    , -1670.8278    , -1565.9047    , -1461.2385    ,
     *  -1356.8069    , -1252.5902    , -1148.5710    , -1044.7341    ,
     *  -941.06582    ,
     *  -1835.6550    , -1731.3328    , -1627.3033    , -1523.5413    ,
     *  -1420.0248    , -1316.7345    , -1213.6533    , -1110.7664    ,
     *  -1008.0606    ,
     *  -1896.2362    , -1792.7881    , -1689.6423    , -1586.7737    ,
     *  -1484.1606    , -1381.7838    , -1279.6266    , -1177.6747    ,
     *  -1075.9151    ,
     *  -1957.7767    , -1855.1939    , -1752.9220    , -1650.9363    ,
     *  -1549.2150    , -1447.7393    , -1346.4928    , -1245.4613    ,
     *  -1144.6324    /
        DATA ((ENTRF (J,K),J= 19, 27),K=109,117) /
     *  -2020.2756    , -1918.5493    , -1817.1419    , -1716.0287    ,
     *  -1615.1882    , -1514.6016    , -1414.2529    , -1314.1280    ,
     *  -1214.2149    ,
     *  -2083.7312    , -1982.8527    , -1882.3006    , -1782.0499    ,
     *  -1682.0794    , -1582.3704    , -1482.9071    , -1383.6755    ,
     *  -1284.6640    ,
     *  -2148.1407    , -2048.1016    , -1948.3956    , -1848.9978    ,
     *  -1749.8868    , -1651.0444    , -1552.4545    , -1454.1037    ,
     *  -1355.9802    ,
     *  -2213.5001    , -2114.2921    , -2015.4234    , -1916.8691    ,
     *  -1818.6078    , -1720.6211    , -1622.8935    , -1525.4113    ,
     *  -1428.1630    ,
     *  -2279.8040    , -2181.4192    , -2083.3792    , -1985.6593    ,
     *  -1888.2380    , -1791.0971    , -1694.2208    , -1597.5957    ,
     *  -1501.2105    ,
     *  -2347.0456    , -2249.4760    , -2152.2566    , -2055.3624    ,
     *  -1958.7720    , -1862.4671    , -1766.4319    , -1670.6532    ,
     *  -1575.1196    ,
     *  -2415.2162    , -2318.4543    , -2222.0476    , -2125.9709    ,
     *  -2030.2026    , -1934.7245    , -1839.5208    , -1744.5782    ,
     *  -1649.8855    ,
     *  -2484.3053    , -2388.3438    , -2292.7422    , -2197.4751    ,
     *  -2102.5208    , -2007.8609    , -1913.4797    , -1819.3637    ,
     *  -1725.5019    ,
     *  -2554.2999    , -2459.1320    , -2364.3285    , -2269.8637    ,
     *  -2175.7157    , -2081.8660    , -1988.2987    , -1895.0006    ,
     *  -1801.9603    /
        DATA ((ENTRF (J,K),J= 19, 27),K=118,126) /
     *  -2625.1849    , -2530.8042    , -2436.7921    , -2343.1227    ,
     *  -2249.7739    , -2156.7270    , -2063.9661    , -1971.4777    ,
     *  -1879.2505    ,
     *  -2696.9422    , -2603.3428    , -2510.1161    , -2417.2358    ,
     *  -2324.6798    , -2232.4290    , -2140.4674    , -2048.7815    ,
     *  -1957.3597    ,
     *  -2769.5510    , -2676.7274    , -2584.2806    , -2492.1839    ,
     *  -2400.4148    , -2308.9542    , -2217.7858    , -2126.8958    ,
     *  -2036.2728    ,
     *  -2842.9869    , -2750.9344    , -2659.2627    , -2567.9447    ,
     *  -2476.9577    , -2386.2821    , -2295.9015    , -2205.8019    ,
     *  -2115.9717    ,
     *  -2917.2221    , -2825.9367    , -2735.0361    , -2644.4928    ,
     *  -2554.2836    , -2464.3888    , -2374.7916    , -2285.4778    ,
     *  -2196.4356    ,
     *  -2992.2247    , -2901.7033    , -2811.5707    , -2721.7989    ,
     *  -2632.3644    , -2543.2471    , -2454.4298    , -2365.8983    ,
     *  -2277.6403    ,
     *  -3067.9589    , -2978.1992    , -2888.8324    , -2799.8300    ,
     *  -2711.1681    , -2622.8260    , -2534.7864    , -2447.0346    ,
     *  -2359.5581    ,
     *  -3144.3840    , -3055.3849    , -2966.7829    , -2878.5489    ,
     *  -2790.6585    , -2703.0906    , -2615.8275    , -2528.8542    ,
     *  -2442.1579    ,
     *  -3221.4546    , -3133.2162    , -3045.3791    , -2957.9138    ,
     *  -2870.7951    , -2784.0016    , -2697.5152    , -2611.3204    ,
     *  -2525.4042    /
        DATA ((ENTRF (J,K),J= 19, 27),K=127,135) /
     *  -3299.1201    , -3211.6438    , -3124.5732    , -3037.8781    ,
     *  -2951.5328    , -2865.5154    , -2779.8072    , -2694.3924    ,
     *  -2609.2575    ,
     *  -3377.3242    , -3290.6130    , -3204.3120    , -3118.3902    ,
     *  -3032.8215    , -2947.5832    , -2862.6564    , -2778.0245    ,
     *  -2693.6739    ,
     *  -3456.0051    , -3370.0635    , -3284.5368    , -3199.3932    ,
     *  -3114.6058    , -3030.1516    , -2946.0107    , -2862.1666    ,
     *  -2778.6047    ,
     *  -3535.0944    , -3449.9290    , -3365.1831    , -3280.8244    ,
     *  -3196.8250    , -3113.1614    , -3029.8131    , -2946.7630    ,
     *  -2863.9962    ,
     *  -3614.5176    , -3530.1369    , -3446.1805    , -3362.6152    ,
     *  -3279.4125    , -3196.5480    , -3114.0009    , -3031.7532    ,
     *  -2949.7896    ,
     *  -3694.1933    , -3610.6081    , -3527.4520    , -3444.6909    ,
     *  -3362.2957    , -3280.2411    , -3198.5057    , -3117.0708    ,
     *  -3035.9207    ,
     *  -3774.0332    , -3691.2567    , -3608.9141    , -3526.9705    ,
     *  -3445.3959    , -3364.1642    , -3283.2533    , -3202.6440    ,
     *  -3122.3199    ,
     *  -3853.9416    , -3771.9897    , -3690.4765    , -3609.3662    ,
     *  -3528.6278    , -3448.2346    , -3368.1635    , -3288.3949    ,
     *  -3208.9115    ,
     *  -3933.8155    , -3852.7070    , -3772.0420    , -3691.7835    ,
     *  -3611.8998    , -3532.3632    , -3453.1499    , -3374.2395    ,
     *  -3295.6142    /
        DATA ((ENTRF (J,K),J= 19, 27),K=136,144) /
     *  -4013.5443    , -3933.3011    , -3853.5060    , -3774.1210    ,
     *  -3695.1132    , -3616.4542    , -3538.1195    , -3460.0877    ,
     *  -3382.3405    ,
     *  -4093.0094    , -4013.6569    , -3934.7568    , -3856.2700    ,
     *  -3778.1626    , -3700.4054    , -3622.9728    , -3545.8430    ,
     *  -3468.9967    ,
     *  -4172.0845    , -4093.6516    , -4015.6751    , -3938.1147    ,
     *  -3860.9356    , -3784.1075    , -3707.6041    , -3631.4025    ,
     *  -3555.4831    ,
     *  -4250.6352    , -4173.1548    , -4096.1342    , -4019.5321    ,
     *  -3943.3126    , -3867.4445    , -3791.9004    , -3716.6569    ,
     *  -3641.6934    ,
     *  -4328.5190    , -4252.0281    , -4175.9999    , -4100.3919    ,
     *  -4025.1672    , -3950.2934    , -3875.7426    , -3801.4902    ,
     *  -3727.5150    ,
     *  -4405.5856    , -4330.1255    , -4255.1302    , -4180.5562    ,
     *  -4106.3654    , -4032.5245    , -3959.0044    , -3885.7800    ,
     *  -3812.8291    ,
     *  -4481.6763    , -4407.2930    , -4333.3759    , -4259.8801    ,
     *  -4186.7665    , -4114.0008    , -4041.5531    , -3969.3972    ,
     *  -3897.5102    ,
     *  -4556.6248    , -4483.3691    , -4410.5799    , -4338.2112    ,
     *  -4266.2226    , -4194.5789    , -4123.2491    , -4052.2063    ,
     *  -3981.4269    ,
     *  -4630.2566    , -4558.1845    , -4486.5781    , -4415.3900    ,
     *  -4344.5788    , -4274.1082    , -4203.9464    , -4134.0655    ,
     *  -4064.4412    /
        DATA ((ENTRF (J,K),J= 19, 27),K=145,153) /
     *  -4702.3895    , -4631.5625    , -4561.1988    , -4491.2498    ,
     *  -4421.6732    , -4352.4315    , -4283.4921    , -4214.8263    ,
     *  -4146.4088    ,
     *  -4772.8339    , -4703.3188    , -4634.2631    , -4565.6172    ,
     *  -4497.3373    , -4429.3852    , -4361.7273    , -4294.3340    ,
     *  -4227.1795    ,
     *  -4841.3925    , -4773.2621    , -4705.5854    , -4638.3115    ,
     *  -4571.3958    , -4504.7989    , -4438.4864    , -4372.4279    ,
     *  -4306.5969    ,
     *  -4907.8606    , -4841.1937    , -4774.9727    , -4709.1456    ,
     *  -4643.6666    , -4578.4957    , -4513.5974    , -4448.9408    ,
     *  -4384.4985    ,
     *  -4972.0267    , -4906.9082    , -4842.2254    , -4777.9255    ,
     *  -4713.9616    , -4650.2926    , -4586.8825    , -4523.6996    ,
     *  -4460.7159    ,
     *  -5033.6720    , -4970.1931    , -4907.1374    , -4844.4508    ,
     *  -4782.0857    , -4720.0002    , -4658.1575    , -4596.5250    ,
     *  -4535.0746    ,
     *  -5092.5708    , -5030.8293    , -4969.4956    , -4908.5146    ,
     *  -4847.8379    , -4787.4228    , -4727.2318    , -4667.2320    ,
     *  -4607.3943    ,
     *  -5148.4907    , -5088.5910    , -5029.0807    , -4969.9036    ,
     *  -4911.0107    , -4852.3586    , -4793.9092    , -4735.6291    ,
     *  -4677.4889    ,
     *  -5201.1926    , -5143.2459    , -5085.6666    , -5028.3981    ,
     *  -4971.3903    , -4914.5995    , -4857.9870    , -4801.5190    ,
     *  -4745.1659    /
        DATA ((ENTRF (J,K),J= 19, 27),K=154,162) /
     *  -5250.4306    , -5194.5548    , -5139.0210    , -5083.7716    ,
     *  -5028.7564    , -4973.9309    , -4919.2562    , -4864.6981    ,
     *  -4810.2269    ,
     *  -5295.9518    , -5242.2719    , -5188.9044    , -5135.7915    ,
     *  -5082.8823    , -5030.1320    , -4977.5016    , -4924.9566    ,
     *  -4872.4672    ,
     *  -5337.4967    , -5286.1445    , -5235.0710    , -5184.2181    ,
     *  -5133.5344    , -5082.9753    , -5032.5012    , -4982.0780    ,
     *  -4931.6756    ,
     *  -5374.7983    , -5325.9128    , -5277.2677    , -5228.8047    ,
     *  -5180.4725    , -5132.2261    , -5084.0263    , -5035.8389    ,
     *  -4987.6341    ,
     *  -5407.5824    , -5361.3095    , -5315.2339    , -5269.2974    ,
     *  -5223.4486    , -5177.6428    , -5131.8409    , -5086.0089    ,
     *  -5040.1175    ,
     *  -5435.5668    , -5392.0596    , -5348.7016    , -5305.4345    ,
     *  -5262.2075    , -5218.9761    , -5175.7014    , -5132.3501    ,
     *  -5088.8932    ,
     *  -5458.4611    , -5417.8799    , -5377.3942    , -5336.9464    ,
     *  -5296.4858    , -5255.9685    , -5215.3564    , -5174.6166    ,
     *  -5133.7208    ,
     *  -5475.9662    , -5438.4784    , -5401.0269    , -5363.5545    ,
     *  -5326.0113    , -5288.3542    , -5250.5458    , -5212.5539    ,
     *  -5174.3513    ,
     *  -5487.7736    , -5453.5540    , -5419.3053    , -5384.9712    ,
     *  -5350.5029    , -5315.8581    , -5281.0005    , -5245.8989    ,
     *  -5210.5271    /
        DATA ((ENTRF (J,K),J= 28, 36),K=  1,  9) /
     *   299.71303    ,  426.96730    ,  554.88377    ,  654.30005    ,
     *   754.18142    ,  854.56075    ,  955.47293    ,  1056.9551    ,
     *   1159.0469    ,
     *   299.42350    ,  426.66890    ,  554.57599    ,  653.98464    ,
     *   753.85802    ,  854.22899    ,  955.13239    ,  1056.6053    ,
     *   1158.6874    ,
     *   299.09944    ,  426.33491    ,  554.23150    ,  653.63161    ,
     *   753.49606    ,  853.85767    ,  954.75124    ,  1056.2138    ,
     *   1158.2850    ,
     *   298.73822    ,  425.96262    ,  553.84752    ,  653.23812    ,
     *   753.09261    ,  853.44379    ,  954.32641    ,  1055.7775    ,
     *   1157.8366    ,
     *   298.33715    ,  425.54927    ,  553.42118    ,  652.80123    ,
     *   752.64467    ,  852.98427    ,  953.85474    ,  1055.2930    ,
     *   1157.3387    ,
     *   297.89347    ,  425.09200    ,  552.94957    ,  652.31793    ,
     *   752.14916    ,  852.47596    ,  953.33299    ,  1054.7572    ,
     *   1156.7879    ,
     *   297.40436    ,  424.58792    ,  552.42967    ,  651.78517    ,
     *   751.60294    ,  851.91563    ,  952.75786    ,  1054.1665    ,
     *   1156.1809    ,
     *   296.86695    ,  424.03407    ,  551.85844    ,  651.19982    ,
     *   751.00281    ,  851.30000    ,  952.12597    ,  1053.5175    ,
     *   1155.5139    ,
     *   296.27831    ,  423.42742    ,  551.23278    ,  650.55870    ,
     *   750.34550    ,  850.62574    ,  951.43392    ,  1052.8068    ,
     *   1154.7835    /
        DATA ((ENTRF (J,K),J= 28, 36),K= 10, 18) /
     *   295.63546    ,  422.76493    ,  550.54953    ,  649.85857    ,
     *   749.62771    ,  849.88945    ,  950.67821    ,  1052.0306    ,
     *   1153.9859    ,
     *   294.93541    ,  422.04349    ,  549.80550    ,  649.09617    ,
     *   748.84610    ,  849.08769    ,  949.85532    ,  1051.1855    ,
     *   1153.1174    ,
     *   294.17509    ,  421.25996    ,  548.99746    ,  648.26819    ,
     *   747.99726    ,  848.21700    ,  948.96171    ,  1050.2678    ,
     *   1152.1743    ,
     *   293.35143    ,  420.41117    ,  548.12213    ,  647.37128    ,
     *   747.07777    ,  847.27387    ,  947.99375    ,  1049.2738    ,
     *   1151.1529    ,
     *   292.46131    ,  419.49391    ,  547.17622    ,  646.40207    ,
     *   746.08419    ,  846.25475    ,  946.94784    ,  1048.1997    ,
     *   1150.0492    ,
     *   291.50160    ,  418.50498    ,  546.15641    ,  645.35717    ,
     *   745.01303    ,  845.15608    ,  945.82032    ,  1047.0419    ,
     *   1148.8594    ,
     *   290.46916    ,  417.44111    ,  545.05936    ,  644.23315    ,
     *   743.86079    ,  843.97429    ,  944.60753    ,  1045.7965    ,
     *   1147.5798    ,
     *   289.36082    ,  416.29907    ,  543.88173    ,  643.02659    ,
     *   742.62398    ,  842.70579    ,  943.30579    ,  1044.4599    ,
     *   1146.2064    ,
     *   288.17339    ,  415.07557    ,  542.62015    ,  641.73406    ,
     *   741.29907    ,  841.34697    ,  941.91140    ,  1043.0281    ,
     *   1144.7354    /
        DATA ((ENTRF (J,K),J= 28, 36),K= 19, 27) /
     *   286.90369    ,  413.76735    ,  541.27125    ,  640.35210    ,
     *   739.88254    ,  839.89423    ,  940.42069    ,  1041.4975    ,
     *   1143.1628    ,
     *   285.54855    ,  412.37112    ,  539.83167    ,  638.87728    ,
     *   738.37087    ,  838.34397    ,  938.82996    ,  1039.8643    ,
     *   1141.4849    ,
     *   284.10476    ,  410.88363    ,  538.29804    ,  637.30616    ,
     *   736.76054    ,  836.69260    ,  937.13555    ,  1038.1247    ,
     *   1139.6977    ,
     *   282.56916    ,  409.30160    ,  536.66701    ,  635.63531    ,
     *   735.04806    ,  834.93653    ,  935.33378    ,  1036.2750    ,
     *   1137.7975    ,
     *   280.93858    ,  407.62178    ,  534.93523    ,  633.86132    ,
     *   733.22994    ,  833.07220    ,  933.42101    ,  1034.3113    ,
     *   1135.7804    ,
     *   279.20984    ,  405.84093    ,  533.09938    ,  631.98078    ,
     *   731.30269    ,  831.09606    ,  931.39362    ,  1032.2301    ,
     *   1133.6426    ,
     *   277.37982    ,  403.95581    ,  531.15614    ,  629.99033    ,
     *   729.26288    ,  829.00459    ,  929.24802    ,  1030.0277    ,
     *   1131.3805    ,
     *   275.44540    ,  401.96324    ,  529.10223    ,  627.88660    ,
     *   727.10709    ,  826.79431    ,  926.98062    ,  1027.7004    ,
     *   1128.9901    ,
     *   273.40346    ,  399.86003    ,  526.93439    ,  625.66628    ,
     *   724.83192    ,  824.46175    ,  924.58792    ,  1025.2446    ,
     *   1126.4680    /
        DATA ((ENTRF (J,K),J= 28, 36),K= 28, 36) /
     *   271.25094    ,  397.64304    ,  524.64940    ,  623.32607    ,
     *   722.43402    ,  822.00348    ,  922.06642    ,  1022.6567    ,
     *   1123.8104    ,
     *   268.98479    ,  395.30914    ,  522.24406    ,  620.86273    ,
     *   719.91008    ,  819.41615    ,  919.41267    ,  1019.9333    ,
     *   1121.0138    ,
     *   266.60201    ,  392.85526    ,  519.71521    ,  618.27304    ,
     *   717.25682    ,  816.69640    ,  916.62328    ,  1017.0709    ,
     *   1118.0746    ,
     *   264.67745    ,  390.87339    ,  517.67292    ,  616.18169    ,
     *   715.11425    ,  814.50025    ,  914.37102    ,  1014.7598    ,
     *   1115.7017    ,
     *   262.68000    ,  388.81655    ,  515.55347    ,  614.01144    ,
     *   712.89094    ,  812.22145    ,  912.03412    ,  1012.3619    ,
     *   1113.2399    ,
     *   260.60831    ,  386.68336    ,  513.35547    ,  611.76085    ,
     *   710.58543    ,  809.85852    ,  909.61107    ,  1009.8758    ,
     *   1110.6876    ,
     *   258.46104    ,  384.47246    ,  511.07753    ,  609.42852    ,
     *   708.19629    ,  807.41000    ,  907.10038    ,  1007.3000    ,
     *   1108.0434    ,
     *   256.23687    ,  382.18252    ,  508.71827    ,  607.01303    ,
     *   705.72211    ,  804.87445    ,  904.50060    ,  1004.6329    ,
     *   1105.3056    ,
     *   253.93451    ,  379.81219    ,  506.27635    ,  604.51303    ,
     *   703.16148    ,  802.25046    ,  901.81029    ,  1001.8731    ,
     *   1102.4728    /
        DATA ((ENTRF (J,K),J= 28, 36),K= 37, 45) /
     *   251.55267    ,  377.36018    ,  503.75042    ,  601.92716    ,
     *   700.51304    ,  799.53663    ,  899.02804    ,  999.01912    ,
     *   1099.5437    ,
     *   249.09008    ,  374.82519    ,  501.13918    ,  599.25408    ,
     *   697.77543    ,  796.73160    ,  896.15246    ,  996.06962    ,
     *   1096.5166    ,
     *   246.54550    ,  372.20595    ,  498.44133    ,  596.49249    ,
     *   694.94733    ,  793.83401    ,  893.18218    ,  993.02320    ,
     *   1093.3903    ,
     *   243.91770    ,  369.50121    ,  495.65559    ,  593.64110    ,
     *   692.02743    ,  790.84255    ,  890.11587    ,  989.87850    ,
     *   1090.1634    ,
     *   241.20545    ,  366.70974    ,  492.78072    ,  590.69863    ,
     *   689.01445    ,  787.75591    ,  886.95221    ,  986.63419    ,
     *   1086.8345    ,
     *   238.40758    ,  363.83033    ,  489.81548    ,  587.66384    ,
     *   685.90712    ,  784.57283    ,  883.68993    ,  983.28898    ,
     *   1083.4024    ,
     *   235.52290    ,  360.86177    ,  486.75867    ,  584.53552    ,
     *   682.70422    ,  781.29206    ,  880.32776    ,  979.84160    ,
     *   1079.8657    ,
     *   232.55027    ,  357.80292    ,  483.60910    ,  581.31246    ,
     *   679.40453    ,  777.91239    ,  876.86447    ,  976.29081    ,
     *   1076.2232    ,
     *   229.48854    ,  354.65260    ,  480.36561    ,  577.99349    ,
     *   676.00688    ,  774.43261    ,  873.29887    ,  972.63540    ,
     *   1072.4737    /
        DATA ((ENTRF (J,K),J= 28, 36),K= 46, 54) /
     *   226.33660    ,  351.40971    ,  477.02705    ,  574.57747    ,
     *   672.51010    ,  770.85156    ,  869.62977    ,  968.87418    ,
     *   1068.6160    ,
     *   223.09336    ,  348.07312    ,  473.59231    ,  571.06325    ,
     *   668.91307    ,  767.16811    ,  865.85604    ,  965.00602    ,
     *   1064.6489    ,
     *   219.75775    ,  344.64177    ,  470.06030    ,  567.44976    ,
     *   665.21466    ,  763.38113    ,  861.97655    ,  961.02979    ,
     *   1060.5714    ,
     *   216.32872    ,  341.11457    ,  466.42994    ,  563.73590    ,
     *   661.41381    ,  759.48954    ,  857.99021    ,  956.94439    ,
     *   1056.3823    ,
     *   212.80522    ,  337.49050    ,  462.70018    ,  559.92062    ,
     *   657.50945    ,  755.49229    ,  853.89597    ,  952.74877    ,
     *   1052.0805    ,
     *   209.18625    ,  333.76854    ,  458.87001    ,  556.00290    ,
     *   653.50055    ,  751.38833    ,  849.69280    ,  948.44189    ,
     *   1047.6651    ,
     *   205.47081    ,  329.94767    ,  454.93841    ,  551.98172    ,
     *   649.38611    ,  747.17667    ,  845.37967    ,  944.02276    ,
     *   1043.1351    ,
     *   201.65793    ,  326.02694    ,  450.90440    ,  547.85612    ,
     *   645.16515    ,  742.85632    ,  840.95563    ,  939.49039    ,
     *   1038.4894    ,
     *   197.74665    ,  322.00537    ,  446.76703    ,  543.62512    ,
     *   640.83670    ,  738.42633    ,  836.41971    ,  934.84385    ,
     *   1033.7272    /
        DATA ((ENTRF (J,K),J= 28, 36),K= 55, 63) /
     *   193.73605    ,  317.88203    ,  442.52536    ,  539.28779    ,
     *   636.39983    ,  733.88576    ,  831.77100    ,  930.08221    ,
     *   1028.8475    ,
     *   189.62520    ,  313.65601    ,  438.17847    ,  534.84322    ,
     *   631.85363    ,  729.23371    ,  827.00858    ,  925.20458    ,
     *   1023.8495    ,
     *   185.41319    ,  309.32639    ,  433.72547    ,  530.29051    ,
     *   627.19721    ,  724.46930    ,  822.13159    ,  920.21010    ,
     *   1018.7322    ,
     *   181.09915    ,  304.89231    ,  429.16546    ,  525.62879    ,
     *   622.42970    ,  719.59166    ,  817.13918    ,  915.09793    ,
     *   1013.4949    ,
     *   176.68221    ,  300.35289    ,  424.49760    ,  520.85720    ,
     *   617.55025    ,  714.59996    ,  812.03050    ,  909.86724    ,
     *   1008.1368    ,
     *   172.16151    ,  295.70728    ,  419.72104    ,  515.97490    ,
     *   612.55804    ,  709.49336    ,  806.80476    ,  904.51724    ,
     *   1002.6571    ,
     *   166.36344    ,  289.74966    ,  413.59621    ,  509.71509    ,
     *   606.15795    ,  702.94733    ,  800.10674    ,  897.66078    ,
     *   995.63525    ,
     *   160.40031    ,  283.62321    ,  407.29864    ,  503.27943    ,
     *   599.57882    ,  696.21899    ,  793.22306    ,  890.61519    ,
     *   988.42074    ,
     *   154.27052    ,  277.32633    ,  400.82676    ,  496.66637    ,
     *   592.81912    ,  689.30684    ,  786.15224    ,  883.37905    ,
     *   981.01216    /
        DATA ((ENTRF (J,K),J= 28, 36),K= 64, 72) /
     *   147.97246    ,  270.85745    ,  394.17901    ,  489.87437    ,
     *   585.87735    ,  682.20938    ,  778.89281    ,  875.95092    ,
     *   973.40813    ,
     *   141.50455    ,  264.21498    ,  387.35385    ,  482.90191    ,
     *   578.75199    ,  674.92515    ,  771.44333    ,  868.32939    ,
     *   965.60729    ,
     *   134.86520    ,  257.39737    ,  380.34971    ,  475.74746    ,
     *   571.44153    ,  667.45266    ,  763.80236    ,  860.51307    ,
     *   957.60827    ,
     *   128.05278    ,  250.40299    ,  373.16502    ,  468.40944    ,
     *   563.94445    ,  659.79041    ,  755.96843    ,  852.50052    ,
     *   949.40968    ,
     *   121.06563    ,  243.23021    ,  365.79817    ,  460.88629    ,
     *   556.25919    ,  651.93687    ,  747.94004    ,  844.29028    ,
     *   941.01011    ,
     *   113.90201    ,  235.87733    ,  358.24747    ,  453.17632    ,
     *   548.38410    ,  643.89043    ,  739.71563    ,  835.88082    ,
     *   932.40808    ,
     *   106.56011    ,  228.34253    ,  350.51114    ,  445.27779    ,
     *   540.31745    ,  635.64939    ,  731.29351    ,  827.27052    ,
     *   923.60199    ,
     *   99.037972    ,  220.62388    ,  342.58726    ,  437.18880    ,
     *   532.05739    ,  627.21192    ,  722.67190    ,  818.45760    ,
     *   914.59013    ,
     *   91.333466    ,  212.71927    ,  334.47375    ,  428.90727    ,
     *   523.60185    ,  618.57598    ,  713.84878    ,  809.44010    ,
     *   905.37055    /
        DATA ((ENTRF (J,K),J= 28, 36),K= 73, 81) /
     *   83.444209    ,  204.62632    ,  326.16824    ,  420.43087    ,
     *   514.94850    ,  609.73927    ,  704.82188    ,  800.21575    ,
     *   895.94105    ,
     *   75.367480    ,  196.34232    ,  317.66803    ,  411.75689    ,
     *   506.09466    ,  600.69910    ,  695.58854    ,  790.78194    ,
     *   886.29901    ,
     *   67.100083    ,  187.86406    ,  308.96990    ,  402.88213    ,
     *   497.03713    ,  591.45230    ,  686.14557    ,  781.13548    ,
     *   876.44127    ,
     *   58.638150    ,  179.18765    ,  300.06994    ,  393.80265    ,
     *   487.77197    ,  581.99491    ,  676.48903    ,  771.27243    ,
     *   866.36391    ,
     *   49.976828    ,  170.30820    ,  290.96324    ,  384.51351    ,
     *   478.29419    ,  572.32193    ,  666.61388    ,  761.18774    ,
     *   856.06182    ,
     *   41.109763    ,  161.21928    ,  281.64326    ,  375.00813    ,
     *   468.59716    ,  562.42667    ,  656.51339    ,  750.87460    ,
     *   845.52818    ,
     *   29.195644    ,  149.00934    ,  269.12540    ,  362.24329    ,
     *   455.57714    ,  549.14278    ,  642.95646    ,  737.03491    ,
     *   831.39541    ,
     *   16.881768    ,  136.39243    ,  256.19323    ,  349.05839    ,
     *   442.13124    ,  535.42714    ,  628.96183    ,  722.75150    ,
     *   816.81286    ,
     *   4.0894803    ,  123.28820    ,  242.76468    ,  335.36996    ,
     *   428.17456    ,  521.19337    ,  614.44162    ,  707.93497    ,
     *   801.68954    /
        DATA ((ENTRF (J,K),J= 28, 36),K= 82, 90) /
     *   1.9598968    ,  121.10697    ,  240.52976    ,  333.09205    ,
     *   425.85227    ,  518.82525    ,  612.02615    ,  705.47053    ,
     *   799.17441    ,
     *  -2.2907531    ,  116.75347    ,  236.06937    ,  328.54604    ,
     *   421.21794    ,  514.09972    ,  607.20638    ,  700.55330    ,
     *   794.15634    ,
     *  -14.967763    ,  103.77158    ,  222.77075    ,  314.99385    ,
     *   407.40418    ,  500.01597    ,  592.84375    ,  685.90240    ,
     *   779.20724    ,
     *  -27.680552    ,  90.755814    ,  209.44042    ,  301.41180    ,
     *   393.56260    ,  485.90663    ,  578.45798    ,  671.23103    ,
     *   764.24059    ,
     *  -40.429255    ,  77.706025    ,  196.07819    ,  287.79967    ,
     *   379.69295    ,  471.77143    ,  564.04873    ,  656.53881    ,
     *   749.25596    ,
     *  -53.214005    ,  64.622050    ,  182.68387    ,  274.15727    ,
     *   365.79500    ,  457.61007    ,  549.61570    ,  641.82538    ,
     *   734.25293    ,
     *  -66.034933    ,  51.503737    ,  169.25729    ,  260.48437    ,
     *   351.86849    ,  443.42228    ,  535.15855    ,  627.09036    ,
     *   719.23108    ,
     *  -78.892168    ,  38.350932    ,  155.79826    ,  246.78078    ,
     *   337.91321    ,  429.20780    ,  520.67699    ,  612.33342    ,
     *   704.19001    ,
     *  -91.785838    ,  25.163486    ,  142.30660    ,  233.04629    ,
     *   323.92891    ,  414.96636    ,  506.17071    ,  597.55420    ,
     *   689.12931    /
        DATA ((ENTRF (J,K),J= 28, 36),K= 91, 99) /
     *  -104.71607    ,  11.941250    ,  128.78214    ,  219.28070    ,
     *   309.91536    ,  400.69770    ,  491.63942    ,  582.75236    ,
     *   674.04861    ,
     *  -117.68299    , -1.3159221    ,  115.22471    ,  205.48381    ,
     *   295.87235    ,  386.40157    ,  477.08281    ,  567.92756    ,
     *   658.94752    ,
     *  -130.68672    , -14.608174    ,  101.63414    ,  191.65544    ,
     *   281.79965    ,  372.07771    ,  462.50061    ,  553.07949    ,
     *   643.82565    ,
     *  -143.72737    , -27.935649    ,  88.010257    ,  177.79538    ,
     *   267.69705    ,  357.72587    ,  447.89252    ,  538.20780    ,
     *   628.68266    ,
     *  -202.86448    , -88.342700    ,  26.292512    ,  115.03456    ,
     *   203.86614    ,  292.79661    ,  381.83533    ,  470.99168    ,
     *   560.27514    ,
     *  -262.76226    , -149.47801    , -36.117409    ,  51.612199    ,
     *   139.40689    ,  227.27496    ,  315.22461    ,  403.26405    ,
     *   491.40150    ,
     *  -323.43073    , -211.35325    , -99.233144    , -12.487122    ,
     *   74.301851    ,  161.14113    ,  248.03798    ,  334.99957    ,
     *   422.03307    ,
     *  -384.87937    , -273.97943    , -163.06753    , -77.277880    ,
     *   8.5346779    ,  94.376704    ,  180.25462    ,  266.17476    ,
     *   352.14336    ,
     *  -447.11715    , -337.36694    , -227.63266    , -142.77368    ,
     *  -57.909937    ,  26.964435    ,  111.85515    ,  196.76780    ,
     *   281.70785    /
        DATA ((ENTRF (J,K),J= 28, 36),K=100,108) /
     *  -510.15251    , -401.52558    , -292.93990    , -208.98729    ,
     *  -125.04635    , -41.111803    ,  42.821461    ,  126.75838    ,
     *   210.70379    ,
     *  -573.99343    , -466.46458    , -358.99997    , -275.93074    ,
     *  -192.88805    , -109.86711    , -26.863373    ,  56.127576    ,
     *   139.10999    ,
     *  -638.64738    , -532.19260    , -425.82291    , -343.61529    ,
     *  -261.44764    , -179.31563    , -97.215156    , -15.142282    ,
     *   66.906764    ,
     *  -704.12130    , -598.71771    , -493.41811    , -412.05147    ,
     *  -330.73694    , -249.47057    , -168.24866    , -87.067665    ,
     *  -5.9242421    ,
     *  -770.42163    , -666.04744    , -561.79432    , -481.24910    ,
     *  -400.76695    , -320.34425    , -239.97763    , -159.66392    ,
     *  -79.400106    ,
     *  -837.55424    , -734.18867    , -630.95960    , -551.21728    ,
     *  -471.54789    , -391.94812    , -312.41488    , -232.94530    ,
     *  -153.53669    ,
     *  -905.52442    , -803.14767    , -700.92134    , -621.96435    ,
     *  -543.08916    , -464.29273    , -385.57222    , -306.92502    ,
     *  -228.34870    ,
     *  -974.33679    , -872.93001    , -771.68618    , -693.49786    ,
     *  -615.39933    , -537.38775    , -459.46050    , -381.61521    ,
     *  -303.84967    ,
     *  -1043.9953    , -943.54051    , -843.25997    , -765.82456    ,
     *  -688.48610    , -611.24191    , -534.08959    , -457.02696    ,
     *  -380.05200    /
        DATA ((ENTRF (J,K),J= 28, 36),K=109,117) /
     *  -1114.5029    , -1014.9832    , -915.64772    , -838.95030    ,
     *  -762.35622    , -685.86297    , -609.46832    , -533.17024    ,
     *  -456.96690    ,
     *  -1185.8621    , -1087.2611    , -988.85350    , -912.87997    ,
     *  -837.01548    , -761.25767    , -685.60445    , -610.05392    ,
     *  -534.60440    ,
     *  -1258.0740    , -1160.3765    , -1062.8804    , -987.61742    ,
     *  -912.46859    , -837.43163    , -762.50457    , -687.68564    ,
     *  -612.97328    ,
     *  -1331.1388    , -1234.3303    , -1137.7303    , -1063.1654    ,
     *  -988.71908    , -914.38927    , -840.17406    , -766.07178    ,
     *  -692.08099    ,
     *  -1405.0554    , -1309.1222    , -1213.4039    , -1139.5253    ,
     *  -1065.7692    , -992.13373    , -918.61698    , -845.21739    ,
     *  -771.93360    ,
     *  -1479.8215    , -1384.7508    , -1289.9005    , -1216.6972    ,
     *  -1143.6199    , -1070.6667    , -997.83595    , -925.12603    ,
     *  -852.53568    ,
     *  -1555.4331    , -1461.2128    , -1367.2180    , -1294.6797    ,
     *  -1222.2705    , -1149.9885    , -1077.8321    , -1005.7997    ,
     *  -933.89022    ,
     *  -1631.8845    , -1538.5036    , -1445.3525    , -1373.4697    ,
     *  -1301.7186    , -1230.0975    , -1158.6047    , -1087.2387    ,
     *  -1015.9985    ,
     *  -1709.1683    , -1616.6165    , -1524.2983    , -1453.0622    ,
     *  -1381.9602    , -1310.9904    , -1240.1514    , -1169.4416    ,
     *  -1098.8599    /
        DATA ((ENTRF (J,K),J= 28, 36),K=118,126) /
     *  -1787.2749    , -1695.5429    , -1604.0477    , -1533.4503    ,
     *  -1462.9890    , -1392.6620    , -1322.4677    , -1252.4047    ,
     *  -1182.4718    ,
     *  -1866.1925    , -1775.2718    , -1684.5907    , -1614.6249    ,
     *  -1544.7969    , -1475.1048    , -1405.5471    , -1336.1224    ,
     *  -1266.8296    ,
     *  -1945.9068    , -1855.7899    , -1765.9152    , -1696.5745    ,
     *  -1627.3730    , -1558.3090    , -1489.3807    , -1420.5867    ,
     *  -1351.9261    ,
     *  -2026.4009    , -1937.0813    , -1848.0060    , -1779.2849    ,
     *  -1710.7043    , -1642.2622    , -1573.9570    , -1505.7872    ,
     *  -1437.7518    ,
     *  -2107.6548    , -2019.1272    , -1930.8456    , -1862.7394    ,
     *  -1794.7747    , -1726.9494    , -1659.2619    , -1591.7107    ,
     *  -1524.2946    ,
     *  -2189.6455    , -2101.9055    , -2014.4130    , -1946.9181    ,
     *  -1879.5653    , -1812.3526    , -1745.2783    , -1678.3410    ,
     *  -1611.5394    ,
     *  -2272.3466    , -2185.3911    , -2098.6844    , -2031.7978    ,
     *  -1965.0539    , -1898.4506    , -1831.9862    , -1765.6591    ,
     *  -1699.4681    ,
     *  -2355.7279    , -2269.5551    , -2183.6321    , -2117.3521    ,
     *  -2051.2151    , -1985.2191    , -1919.3621    , -1853.6427    ,
     *  -1788.0595    ,
     *  -2439.7555    , -2354.3650    , -2269.2249    , -2203.5507    ,
     *  -2138.0197    , -2072.6298    , -2007.3791    , -1942.2658    ,
     *  -1877.2886    /
        DATA ((ENTRF (J,K),J= 28, 36),K=127,135) /
     *  -2524.3913    , -2439.7840    , -2355.4275    , -2290.3595    ,
     *  -2225.4349    , -2160.6511    , -2096.0064    , -2031.4989    ,
     *  -1967.1273    ,
     *  -2609.5928    , -2525.7712    , -2442.2007    , -2377.7405    ,
     *  -2313.4235    , -2249.2472    , -2185.2095    , -2121.3087    ,
     *  -2057.5432    ,
     *  -2695.3130    , -2612.2812    , -2529.5006    , -2465.6510    ,
     *  -2401.9444    , -2338.3780    , -2274.9498    , -2211.6577    ,
     *  -2148.5003    ,
     *  -2781.5001    , -2699.2640    , -2617.2789    , -2554.0442    ,
     *  -2490.9518    , -2427.9993    , -2365.1841    , -2302.5043    ,
     *  -2239.9581    ,
     *  -2868.0971    , -2786.6645    , -2705.4824    , -2642.8681    ,
     *  -2580.3956    , -2518.0620    , -2455.8650    , -2393.8022    ,
     *  -2331.8720    ,
     *  -2955.0418    , -2874.4225    , -2794.0529    , -2732.0663    ,
     *  -2670.2205    , -2608.5127    , -2546.9403    , -2485.5009    ,
     *  -2424.1927    ,
     *  -3042.2668    , -2962.4727    , -2882.9272    , -2821.5769    ,
     *  -2760.3664    , -2699.2927    , -2638.3530    , -2577.5449    ,
     *  -2516.8664    ,
     *  -3129.6987    , -3050.7440    , -2972.0365    , -2911.3330    ,
     *  -2850.7681    , -2790.3385    , -2730.0413    , -2669.8739    ,
     *  -2609.8342    ,
     *  -3217.2587    , -3139.1600    , -3061.3067    , -3001.2623    ,
     *  -2941.3549    , -2881.5811    , -2821.9379    , -2762.4225    ,
     *  -2703.0326    /
        DATA ((ENTRF (J,K),J= 28, 36),K=136,144) /
     *  -3304.8619    , -3227.6384    , -3150.6581    , -3091.2869    ,
     *  -3032.0510    , -2972.9466    , -2913.9707    , -2855.1202    ,
     *  -2796.3929    ,
     *  -3392.4175    , -3316.0911    , -3240.0052    , -3181.3234    ,
     *  -3122.7748    , -3064.3554    , -3006.0620    , -2947.8914    ,
     *  -2889.8411    ,
     *  -3479.8286    , -3404.4240    , -3329.2566    , -3271.2827    ,
     *  -3213.4393    , -3155.7226    , -3098.1289    , -3040.6550    ,
     *  -2983.2983    ,
     *  -3566.9919    , -3492.5371    , -3418.3154    , -3361.0698    ,
     *  -3303.9519    , -3246.9575    , -3190.0829    , -3133.3247    ,
     *  -3076.6801    ,
     *  -3653.7984    , -3580.3242    , -3507.0786    , -3450.5841    ,
     *  -3394.2141    , -3337.9641    , -3281.8301    , -3225.8087    ,
     *  -3169.8968    ,
     *  -3740.1324    , -3667.6733    , -3595.4371    , -3539.7192    ,
     *  -3484.1219    , -3428.6405    , -3373.2711    , -3318.0098    ,
     *  -3262.8536    ,
     *  -3825.8723    , -3754.4660    , -3683.2762    , -3628.3627    ,
     *  -3573.5655    , -3518.8796    , -3464.3009    , -3409.8254    ,
     *  -3355.4499    ,
     *  -3910.8902    , -3840.5782    , -3770.4751    , -3716.3966    ,
     *  -3662.4294    , -3608.5683    , -3554.8090    , -3501.1475    ,
     *  -3447.5803    ,
     *  -3995.0521    , -3925.8795    , -3856.9073    , -3803.6971    ,
     *  -3750.5924    , -3697.5881    , -3644.6795    , -3591.8626    ,
     *  -3539.1336    /
        DATA ((ENTRF (J,K),J= 28, 36),K=145,153) /
     *  -4078.2178    , -4010.2339    , -3942.4403    , -3890.1345    ,
     *  -3837.9278    , -3785.8149    , -3733.7909    , -3681.8517    ,
     *  -3629.9935    ,
     *  -4160.2412    , -4093.4991    , -4026.9360    , -3975.5737    ,
     *  -3924.3032    , -3873.1191    , -3822.0164    , -3770.9908    ,
     *  -3720.0384    ,
     *  -4240.9702    , -4175.5273    , -4110.2504    , -4059.8737    ,
     *  -4009.5806    , -3959.3656    , -3909.2237    , -3859.1502    ,
     *  -3809.1413    ,
     *  -4320.2468    , -4256.1646    , -4192.2340    , -4142.8879    ,
     *  -4093.6165    , -4044.4139    , -3995.2749    , -3946.1950    ,
     *  -3897.1701    ,
     *  -4397.9070    , -4335.2517    , -4272.7313    , -4224.4644    ,
     *  -4176.2618    , -4128.1178    , -4080.0270    , -4031.9849    ,
     *  -3983.9873    ,
     *  -4473.7812    , -4412.6231    , -4351.5814    , -4304.4452    ,
     *  -4257.3620    , -4210.3259    , -4163.3315    , -4116.3743    ,
     *  -4069.4499    ,
     *  -4547.6937    , -4488.1079    , -4428.6178    , -4382.6671    ,
     *  -4336.7569    , -4290.8810    , -4245.0343    , -4199.2120    ,
     *  -4153.4100    ,
     *  -4619.4630    , -4561.5292    , -4503.6680    , -4458.9610    ,
     *  -4414.2806    , -4369.6207    , -4324.9759    , -4280.3417    ,
     *  -4235.7137    ,
     *  -4688.9018    , -4632.7043    , -4576.5537    , -4533.1521    ,
     *  -4489.7617    , -4446.3765    , -4402.9911    , -4359.6010    ,
     *  -4316.2020    /
        DATA ((ENTRF (J,K),J= 28, 36),K=154,162) /
     *  -4755.8165    , -4701.4444    , -4647.0909    , -4605.0597    ,
     *  -4563.0228    , -4520.9743    , -4478.9089    , -4436.8220    ,
     *  -4394.7098    ,
     *  -4820.0074    , -4767.5545    , -4715.0892    , -4674.4969    ,
     *  -4633.8804    , -4593.2338    , -4552.5522    , -4511.8309    ,
     *  -4471.0663    ,
     *  -4881.2683    , -4830.8335    , -4780.3520    , -4741.2705    ,
     *  -4702.1446    , -4662.9687    , -4623.7378    , -4584.4476    ,
     *  -4545.0945    ,
     *  -4939.3862    , -4891.0731    , -4842.6759    , -4805.1808    ,
     *  -4767.6193    , -4729.9860    , -4692.2761    , -4654.4855    ,
     *  -4616.6109    ,
     *  -4994.1412    , -4948.0584    , -4901.8506    , -4866.0210    ,
     *  -4830.1011    , -4794.0858    , -4757.9704    , -4721.7513    ,
     *  -4685.4253    ,
     *  -5045.3058    , -5001.5669    , -4957.6586    , -4923.5772    ,
     *  -4889.3796    , -4855.0610    , -4820.6171    , -4786.0446    ,
     *  -4751.3405    ,
     *  -5092.6449    , -5051.3685    , -5009.8745    , -4977.6276    ,
     *  -4945.2366    , -4912.6969    , -4880.0048    , -4847.1572    ,
     *  -4814.1516    ,
     *  -5135.9147    , -5097.2245    , -5058.2647    , -5027.9423    ,
     *  -4997.4458    , -4966.7709    , -4935.9142    , -4904.8732    ,
     *  -4873.6459    ,
     *  -5174.8629    , -5138.8878    , -5102.5869    , -5074.2830    ,
     *  -5045.7724    , -5017.0515    , -4988.1175    , -4958.9682    ,
     *  -4929.6022    /
        DATA ((ENTRF (J,K),J= 37, 45),K=  1,  9) /
     *   1261.7909    ,  1365.2331    ,  1469.4229    ,  1574.4143    ,
     *   1680.2658    ,  1787.0416    ,  1894.8124    ,  2003.6559    ,
     *   2113.6586    ,
     *   1261.4212    ,  1364.8525    ,  1469.0308    ,  1574.0100    ,
     *   1679.8486    ,  1786.6106    ,  1894.3667    ,  2003.1944    ,
     *   2113.1801    ,
     *   1261.0073    ,  1364.4265    ,  1468.5921    ,  1573.5576    ,
     *   1679.3817    ,  1786.1283    ,  1893.8679    ,  2002.6779    ,
     *   2112.6446    ,
     *   1260.5461    ,  1363.9518    ,  1468.1030    ,  1573.0534    ,
     *   1678.8614    ,  1785.5908    ,  1893.3120    ,  2002.1023    ,
     *   2112.0479    ,
     *   1260.0340    ,  1363.4247    ,  1467.5601    ,  1572.4936    ,
     *   1678.2837    ,  1784.9941    ,  1892.6948    ,  2001.4634    ,
     *   2111.3854    ,
     *   1259.4676    ,  1362.8417    ,  1466.9595    ,  1571.8745    ,
     *   1677.6448    ,  1784.3341    ,  1892.0123    ,  2000.7567    ,
     *   2110.6528    ,
     *   1258.8433    ,  1362.1991    ,  1466.2976    ,  1571.1921    ,
     *   1676.9406    ,  1783.6066    ,  1891.2601    ,  1999.9779    ,
     *   2109.8455    ,
     *   1258.1573    ,  1361.4932    ,  1465.5705    ,  1570.4424    ,
     *   1676.1670    ,  1782.8075    ,  1890.4338    ,  1999.1224    ,
     *   2108.9586    ,
     *   1257.4061    ,  1360.7200    ,  1464.7741    ,  1569.6214    ,
     *   1675.3198    ,  1781.9325    ,  1889.5289    ,  1998.1857    ,
     *   2107.9876    /
        DATA ((ENTRF (J,K),J= 37, 45),K= 10, 18) /
     *   1256.5859    ,  1359.8759    ,  1463.9046    ,  1568.7251    ,
     *   1674.3949    ,  1780.9772    ,  1888.5411    ,  1997.1630    ,
     *   2106.9276    ,
     *   1255.6928    ,  1358.9567    ,  1462.9579    ,  1567.7492    ,
     *   1673.3879    ,  1779.9371    ,  1887.4657    ,  1996.0498    ,
     *   2105.7737    ,
     *   1254.7230    ,  1357.9587    ,  1461.9300    ,  1566.6895    ,
     *   1672.2946    ,  1778.8079    ,  1886.2982    ,  1994.8412    ,
     *   2104.5210    ,
     *   1253.6726    ,  1356.8777    ,  1460.8167    ,  1565.5419    ,
     *   1671.1106    ,  1777.5851    ,  1885.0339    ,  1993.5326    ,
     *   2103.1647    ,
     *   1252.5376    ,  1355.7098    ,  1459.6139    ,  1564.3021    ,
     *   1669.8315    ,  1776.2641    ,  1883.6682    ,  1992.1190    ,
     *   2101.6997    ,
     *   1251.3143    ,  1354.4509    ,  1458.3174    ,  1562.9659    ,
     *   1668.4529    ,  1774.8404    ,  1882.1964    ,  1990.5957    ,
     *   2100.1211    ,
     *   1249.9985    ,  1353.0970    ,  1456.9232    ,  1561.5288    ,
     *   1666.9704    ,  1773.3095    ,  1880.6139    ,  1988.9578    ,
     *   2098.4239    ,
     *   1248.5864    ,  1351.6440    ,  1455.4269    ,  1559.9867    ,
     *   1665.3796    ,  1771.6669    ,  1878.9159    ,  1987.2006    ,
     *   2096.6032    ,
     *   1247.0739    ,  1350.0878    ,  1453.8245    ,  1558.3353    ,
     *   1663.6761    ,  1769.9080    ,  1877.0978    ,  1985.3193    ,
     *   2094.6538    /
        DATA ((ENTRF (J,K),J= 37, 45),K= 19, 27) /
     *   1245.4572    ,  1348.4244    ,  1452.1117    ,  1556.5702    ,
     *   1661.8554    ,  1768.0282    ,  1875.1549    ,  1983.3089    ,
     *   2092.5711    ,
     *   1243.7321    ,  1346.6496    ,  1450.2844    ,  1554.6871    ,
     *   1659.9133    ,  1766.0231    ,  1873.0827    ,  1981.1648    ,
     *   2090.3499    ,
     *   1241.8949    ,  1344.7595    ,  1448.3384    ,  1552.6819    ,
     *   1657.8452    ,  1763.8881    ,  1870.8764    ,  1978.8822    ,
     *   2087.9855    ,
     *   1239.9415    ,  1342.7501    ,  1446.2696    ,  1550.5504    ,
     *   1655.6469    ,  1761.6189    ,  1868.5315    ,  1976.4564    ,
     *   2085.4729    ,
     *   1237.8681    ,  1340.6172    ,  1444.0739    ,  1548.2882    ,
     *   1653.3141    ,  1759.2110    ,  1866.0435    ,  1973.8828    ,
     *   2082.8076    ,
     *   1235.6708    ,  1338.3571    ,  1441.7473    ,  1545.8912    ,
     *   1650.8426    ,  1756.6601    ,  1863.4080    ,  1971.1568    ,
     *   2079.9846    ,
     *   1233.3457    ,  1335.9656    ,  1439.2858    ,  1543.3554    ,
     *   1648.2280    ,  1753.9618    ,  1860.6204    ,  1968.2739    ,
     *   2076.9995    ,
     *   1230.8890    ,  1333.4390    ,  1436.6853    ,  1540.6767    ,
     *   1645.4663    ,  1751.1119    ,  1857.6765    ,  1965.2296    ,
     *   2073.8476    ,
     *   1228.2971    ,  1330.7734    ,  1433.9420    ,  1537.8511    ,
     *   1642.5534    ,  1748.1062    ,  1854.5719    ,  1962.0195    ,
     *   2070.5244    /
        DATA ((ENTRF (J,K),J= 37, 45),K= 28, 36) /
     *   1225.5661    ,  1327.9651    ,  1431.0519    ,  1534.8746    ,
     *   1639.4852    ,  1744.9405    ,  1851.3026    ,  1958.6393    ,
     *   2067.0257    ,
     *   1222.6925    ,  1325.0103    ,  1428.0113    ,  1531.7433    ,
     *   1636.2578    ,  1741.6110    ,  1847.8643    ,  1955.0849    ,
     *   2063.3470    ,
     *   1219.6726    ,  1321.9053    ,  1424.8165    ,  1528.4535    ,
     *   1632.8673    ,  1738.1136    ,  1844.2530    ,  1951.3522    ,
     *   2059.4843    ,
     *   1217.2346    ,  1319.3989    ,  1422.2378    ,  1525.7983    ,
     *   1630.1311    ,  1735.2913    ,  1841.3392    ,  1948.3407    ,
     *   2056.3684    ,
     *   1214.7055    ,  1316.7989    ,  1419.5630    ,  1523.0444    ,
     *   1627.2933    ,  1732.3646    ,  1838.3178    ,  1945.2183    ,
     *   2053.1380    ,
     *   1212.0837    ,  1314.1037    ,  1416.7904    ,  1520.1900    ,
     *   1624.3524    ,  1729.3317    ,  1835.1871    ,  1941.9834    ,
     *   2049.7916    ,
     *   1209.3674    ,  1311.3117    ,  1413.9185    ,  1517.2336    ,
     *   1621.3065    ,  1726.1910    ,  1831.9454    ,  1938.6341    ,
     *   2046.3273    ,
     *   1206.5554    ,  1308.4214    ,  1410.9457    ,  1514.1736    ,
     *   1618.1542    ,  1722.9407    ,  1828.5911    ,  1935.1687    ,
     *   2042.7434    ,
     *   1203.6460    ,  1305.4313    ,  1407.8704    ,  1511.0085    ,
     *   1614.8939    ,  1719.5794    ,  1825.1224    ,  1931.5857    ,
     *   2039.0383    /
        DATA ((ENTRF (J,K),J= 37, 45),K= 37, 45) /
     *   1200.6377    ,  1302.3398    ,  1404.6912    ,  1507.7365    ,
     *   1611.5239    ,  1716.1054    ,  1821.5379    ,  1927.8835    ,
     *   2035.2103    ,
     *   1197.5292    ,  1299.1455    ,  1401.4066    ,  1504.3564    ,
     *   1608.0428    ,  1712.5172    ,  1817.8360    ,  1924.0605    ,
     *   2031.2580    ,
     *   1194.3190    ,  1295.8470    ,  1398.0150    ,  1500.8666    ,
     *   1604.4491    ,  1708.8134    ,  1814.0152    ,  1920.1151    ,
     *   2027.1798    ,
     *   1191.0057    ,  1292.4429    ,  1394.5152    ,  1497.2658    ,
     *   1600.7413    ,  1704.9924    ,  1810.0740    ,  1916.0461    ,
     *   2022.9743    ,
     *   1187.5880    ,  1288.9318    ,  1390.9057    ,  1493.5524    ,
     *   1596.9182    ,  1701.0530    ,  1806.0111    ,  1911.8518    ,
     *   2018.6400    ,
     *   1184.0646    ,  1285.3124    ,  1387.1851    ,  1489.7252    ,
     *   1592.9783    ,  1696.9937    ,  1801.8251    ,  1907.5311    ,
     *   2014.1757    ,
     *   1180.4341    ,  1281.5833    ,  1383.3523    ,  1485.7829    ,
     *   1588.9203    ,  1692.8132    ,  1797.5147    ,  1903.0826    ,
     *   2009.5800    ,
     *   1176.6954    ,  1277.7434    ,  1379.4059    ,  1481.7242    ,
     *   1584.7429    ,  1688.5103    ,  1793.0787    ,  1898.5050    ,
     *   2004.8516    ,
     *   1172.8471    ,  1273.7914    ,  1375.3447    ,  1477.5479    ,
     *   1580.4450    ,  1684.0838    ,  1788.5157    ,  1893.7972    ,
     *   1999.9895    /
        DATA ((ENTRF (J,K),J= 37, 45),K= 46, 54) /
     *   1168.8882    ,  1269.7261    ,  1371.1675    ,  1473.2527    ,
     *   1576.0253    ,  1679.5324    ,  1783.8247    ,  1888.9579    ,
     *   1994.9924    ,
     *   1164.8174    ,  1265.5464    ,  1366.8732    ,  1468.8376    ,
     *   1571.4827    ,  1674.8550    ,  1779.0046    ,  1883.9861    ,
     *   1989.8593    ,
     *   1160.6336    ,  1261.2511    ,  1362.4605    ,  1464.3014    ,
     *   1566.8162    ,  1670.0505    ,  1774.0541    ,  1878.8808    ,
     *   1984.5891    ,
     *   1156.3358    ,  1256.8391    ,  1357.9285    ,  1459.6430    ,
     *   1562.0245    ,  1665.1180    ,  1768.9724    ,  1873.6408    ,
     *   1979.1809    ,
     *   1151.9229    ,  1252.3094    ,  1353.2762    ,  1454.8615    ,
     *   1557.1067    ,  1660.0563    ,  1763.7585    ,  1868.2653    ,
     *   1973.6338    ,
     *   1147.3938    ,  1247.6610    ,  1348.5024    ,  1449.9558    ,
     *   1552.0619    ,  1654.8646    ,  1758.4113    ,  1862.7534    ,
     *   1967.9468    ,
     *   1142.7475    ,  1242.8929    ,  1343.6063    ,  1444.9249    ,
     *   1546.8890    ,  1649.5418    ,  1752.9300    ,  1857.1041    ,
     *   1962.1191    ,
     *   1137.9832    ,  1238.0042    ,  1338.5868    ,  1439.7680    ,
     *   1541.5873    ,  1644.0872    ,  1747.3138    ,  1851.3167    ,
     *   1956.1501    ,
     *   1133.0999    ,  1232.9938    ,  1333.4431    ,  1434.4841    ,
     *   1536.1557    ,  1638.4999    ,  1741.5618    ,  1845.3904    ,
     *   1950.0388    /
        DATA ((ENTRF (J,K),J= 37, 45),K= 55, 63) /
     *   1128.0966    ,  1227.8611    ,  1328.1744    ,  1429.0724    ,
     *   1530.5936    ,  1632.7791    ,  1735.6733    ,  1839.3245    ,
     *   1943.7847    ,
     *   1122.9726    ,  1222.6049    ,  1322.7797    ,  1423.5321    ,
     *   1524.9000    ,  1626.9240    ,  1729.6476    ,  1833.1183    ,
     *   1937.3871    ,
     *   1117.7269    ,  1217.2247    ,  1317.2583    ,  1417.8625    ,
     *   1519.0744    ,  1620.9339    ,  1723.4840    ,  1826.7711    ,
     *   1930.8455    ,
     *   1112.3587    ,  1211.7196    ,  1311.6095    ,  1412.0627    ,
     *   1513.1158    ,  1614.8081    ,  1717.1818    ,  1820.2824    ,
     *   1924.1592    ,
     *   1106.8674    ,  1206.0887    ,  1305.8324    ,  1406.1321    ,
     *   1507.0238    ,  1608.5461    ,  1710.7404    ,  1813.6516    ,
     *   1917.3278    ,
     *   1101.2520    ,  1200.3314    ,  1299.9263    ,  1400.0699    ,
     *   1500.7975    ,  1602.1471    ,  1704.1593    ,  1806.8781    ,
     *   1910.3508    ,
     *   1094.0574    ,  1192.9559    ,  1292.3614    ,  1392.3062    ,
     *   1492.8250    ,  1593.9549    ,  1695.7356    ,  1798.2099    ,
     *   1901.4241    ,
     *   1086.6664    ,  1185.3804    ,  1284.5925    ,  1384.3347    ,
     *   1484.6407    ,  1585.5467    ,  1687.0916    ,  1789.3171    ,
     *   1892.2684    ,
     *   1079.0778    ,  1177.6035    ,  1276.6186    ,  1376.1542    ,
     *   1476.2433    ,  1576.9214    ,  1678.2264    ,  1780.1989    ,
     *   1882.8829    /
        DATA ((ENTRF (J,K),J= 37, 45),K= 64, 72) /
     *   1071.2901    ,  1169.6240    ,  1268.4383    ,  1367.7635    ,
     *   1467.6319    ,  1568.0782    ,  1669.1391    ,  1770.8545    ,
     *   1873.2670    ,
     *   1063.3022    ,  1161.4405    ,  1260.0504    ,  1359.1615    ,
     *   1458.8054    ,  1559.0159    ,  1659.8289    ,  1761.2831    ,
     *   1863.4200    ,
     *   1055.1126    ,  1153.0520    ,  1251.4538    ,  1350.3471    ,
     *   1449.7628    ,  1549.7336    ,  1650.2948    ,  1751.4839    ,
     *   1853.3413    ,
     *   1046.7200    ,  1144.4569    ,  1242.6472    ,  1341.3191    ,
     *   1440.5028    ,  1540.2304    ,  1640.5359    ,  1741.4561    ,
     *   1843.0302    ,
     *   1038.1231    ,  1135.6542    ,  1233.6293    ,  1332.0764    ,
     *   1431.0246    ,  1530.5052    ,  1630.5515    ,  1731.1990    ,
     *   1832.4860    ,
     *   1029.3205    ,  1126.6422    ,  1224.3990    ,  1322.6176    ,
     *   1421.3268    ,  1520.5569    ,  1620.3403    ,  1720.7117    ,
     *   1821.7080    ,
     *   1020.3105    ,  1117.4197    ,  1214.9546    ,  1312.9415    ,
     *   1411.4082    ,  1510.3844    ,  1609.9015    ,  1709.9931    ,
     *   1810.6952    ,
     *   1011.0915    ,  1107.9850    ,  1205.2947    ,  1303.0465    ,
     *   1401.2674    ,  1499.9863    ,  1599.2336    ,  1699.0421    ,
     *   1799.4467    ,
     *   1001.6617    ,  1098.3361    ,  1195.4175    ,  1292.9310    ,
     *   1390.9028    ,  1489.3610    ,  1588.3353    ,  1687.8574    ,
     *   1787.9610    /
        DATA ((ENTRF (J,K),J= 37, 45),K= 73, 81) /
     *   992.01881    ,  1088.4711    ,  1185.3209    ,  1282.5928    ,
     *   1380.3122    ,  1478.5066    ,  1577.2046    ,  1676.4370    ,
     *   1776.2367    ,
     *   982.16029    ,  1078.3873    ,  1175.0024    ,  1272.0295    ,
     *   1369.4935    ,  1467.4208    ,  1565.8393    ,  1664.7790    ,
     *   1764.2715    ,
     *   972.08299    ,  1068.0816    ,  1164.4589    ,  1261.2381    ,
     *   1358.4435    ,  1456.1006    ,  1554.2366    ,  1652.8804    ,
     *   1752.0627    ,
     *   961.78299    ,  1057.5501    ,  1153.6865    ,  1250.2148    ,
     *   1347.1583    ,  1444.5421    ,  1542.3925    ,  1640.7374    ,
     *   1739.6065    ,
     *   951.25519    ,  1046.7877    ,  1142.6801    ,  1238.9542    ,
     *   1335.6329    ,  1432.7404    ,  1530.3020    ,  1628.3450    ,
     *   1726.8979    ,
     *   940.49269    ,  1035.7875    ,  1131.4327    ,  1227.4495    ,
     *   1323.8602    ,  1420.6881    ,  1517.9580    ,  1615.6959    ,
     *   1713.9297    ,
     *   926.05589    ,  1021.0350    ,  1116.3522    ,  1212.0278    ,
     *   1308.0832    ,  1404.5409    ,  1501.4244    ,  1598.7589    ,
     *   1696.5709    ,
     *   911.16321    ,  1005.8205    ,  1100.8035    ,  1196.1317    ,
     *   1291.8257    ,  1387.9069    ,  1484.3980    ,  1581.3230    ,
     *   1678.7070    ,
     *   895.72200    ,  990.04967    ,  1084.6905    ,  1179.6634    ,
     *   1274.9878    ,  1370.6845    ,  1466.7750    ,  1563.2823    ,
     *   1660.2303    /
        DATA ((ENTRF (J,K),J= 37, 45),K= 82, 90) /
     *   893.15438    ,  987.42762    ,  1082.0120    ,  1176.9262    ,
     *   1272.1897    ,  1367.8230    ,  1463.8476    ,  1560.2860    ,
     *   1657.1623    ,
     *   888.03187    ,  982.19686    ,  1076.6690    ,  1171.4666    ,
     *   1266.6090    ,  1362.1163    ,  1458.0097    ,  1554.3115    ,
     *   1651.0452    ,
     *   872.77405    ,  966.61920    ,  1060.7597    ,  1155.2131    ,
     *   1249.9980    ,  1345.1337    ,  1440.6405    ,  1536.5395    ,
     *   1632.8534    ,
     *   857.50189    ,  951.03070    ,  1044.8433    ,  1138.9568    ,
     *   1233.3889    ,  1328.1580    ,  1423.2836    ,  1518.7860    ,
     *   1614.6866    ,
     *   842.21488    ,  935.43077    ,  1028.9194    ,  1122.6970    ,
     *   1216.7806    ,  1311.1880    ,  1405.9378    ,  1501.0494    ,
     *   1596.5433    ,
     *   826.91254    ,  919.81887    ,  1012.9871    ,  1106.4328    ,
     *   1200.1724    ,  1294.2229    ,  1388.6021    ,  1483.3286    ,
     *   1578.4219    ,
     *   811.59440    ,  904.19445    ,  997.04581    ,  1090.1636    ,
     *   1183.5634    ,  1277.2617    ,  1371.2753    ,  1465.6223    ,
     *   1560.3211    ,
     *   796.25999    ,  888.55697    ,  981.09501    ,  1073.8886    ,
     *   1166.9528    ,  1260.3034    ,  1353.9565    ,  1447.9293    ,
     *   1542.2395    ,
     *   780.90884    ,  872.90592    ,  965.13406    ,  1057.6072    ,
     *   1150.3399    ,  1243.3471    ,  1336.6445    ,  1430.2484    ,
     *   1524.1758    /
        DATA ((ENTRF (J,K),J= 37, 45),K= 91, 99) /
     *   765.54053    ,  857.24078    ,  949.16238    ,  1041.3188    ,
     *   1133.7239    ,  1226.3921    ,  1319.3385    ,  1412.5785    ,
     *   1506.1286    ,
     *   750.15460    ,  841.56105    ,  933.17940    ,  1025.0226    ,
     *   1117.1040    ,  1209.4374    ,  1302.0373    ,  1394.9185    ,
     *   1488.0967    ,
     *   734.75064    ,  825.86624    ,  917.18456    ,  1008.7180    ,
     *   1100.4795    ,  1192.4823    ,  1284.7402    ,  1377.2674    ,
     *   1470.0789    ,
     *   719.32823    ,  810.15589    ,  901.17731    ,  992.40448    ,
     *   1083.8497    ,  1175.5259    ,  1267.4461    ,  1359.6241    ,
     *   1452.0741    ,
     *   649.69527    ,  739.26180    ,  828.98465    ,  918.87392    ,
     *   1008.9400    ,  1099.1936    ,  1189.6455    ,  1280.3073    ,
     *   1371.1906    ,
     *   579.64522    ,  668.00353    ,  756.48489    ,  845.09786    ,
     *   933.85120    ,  1022.7538    ,  1111.8149    ,  1201.0438    ,
     *   1290.4503    ,
     *   509.14562    ,  596.34438    ,  683.63658    ,  771.02951    ,
     *   858.53054    ,  946.14721    ,  1033.8871    ,  1121.7582    ,
     *   1209.7683    ,
     *   438.16663    ,  524.25076    ,  610.40192    ,  696.62633    ,
     *   782.93026    ,  869.32004    ,  955.80208    ,  1042.3829    ,
     *   1129.0692    ,
     *   366.68072    ,  451.69174    ,  536.74624    ,  621.84953    ,
     *   707.00693    ,  792.22380    ,  877.50551    ,  962.85755    ,
     *   1048.2854    /
        DATA ((ENTRF (J,K),J= 37, 45),K=100,108) /
     *   294.66239    ,  378.63883    ,  462.63770    ,  546.66355    ,
     *   630.72092    ,  714.81432    ,  798.94831    ,  883.12746    ,
     *   967.35638    ,
     *   222.08801    ,  305.06567    ,  388.04694    ,  471.03572    ,
     *   554.03589    ,  637.05130    ,  720.08576    ,  803.14313    ,
     *   886.22724    ,
     *   148.93562    ,  230.94782    ,  312.94680    ,  394.93592    ,
     *   476.91849    ,  558.89777    ,  640.87701    ,  722.85944    ,
     *   804.84826    ,
     *   75.184826    ,  156.26263    ,  237.31216    ,  318.33631    ,
     *   399.33793    ,  480.31979    ,  561.28463    ,  642.23516    ,
     *   723.17407    ,
     *  0.81664782    ,  80.989060    ,  161.11974    ,  241.21119    ,
     *   321.26584    ,  401.28607    ,  481.27420    ,  561.23250    ,
     *   641.16322    ,
     *  -74.186527    ,  5.1075975    ,  84.347955    ,  163.53672    ,
     *   242.67599    ,  321.76779    ,  400.81407    ,  479.81675    ,
     *   558.77771    ,
     *  -149.84101    , -71.399829    ,  6.9768479    ,  85.290909    ,
     *   163.54416    ,  241.73832    ,  319.87505    ,  397.95597    ,
     *   475.98264    ,
     *  -226.16187    , -148.54990    , -71.012025    ,  6.4534147    ,
     *   83.847971    ,  161.17312    ,  238.43027    ,  315.62077    ,
     *   392.74593    ,
     *  -303.16289    , -226.35795    , -149.63562    , -72.994467    ,
     *   3.5668565    ,  80.049614    ,  156.45500    ,  232.78414    ,
     *   309.03813    /
        DATA ((ENTRF (J,K),J= 37, 45),K=109,117) /
     *  -380.85663    , -304.83794    , -228.90944    , -153.06987    ,
     *  -77.318058    , -1.6529306    ,  73.926527    ,  149.42126    ,
     *   224.83218    ,
     *  -459.25438    , -384.00250    , -308.84753    , -233.78836    ,
     *  -158.82397    , -83.953434    , -9.1758937    ,  65.509443    ,
     *   140.10332    ,
     *  -538.36610    , -463.86287    , -389.46249    , -315.16397    ,
     *  -240.96642    , -166.86904    , -92.871118    , -18.971977    ,
     *   54.828986    ,
     *  -618.20039    , -544.42886    , -470.76540    , -397.20913    ,
     *  -323.75928    , -250.41515    , -177.17613    , -104.04166    ,
     *  -31.011253    ,
     *  -698.76440    , -625.70877    , -552.76578    , -479.93466    ,
     *  -407.21472    , -334.60534    , -262.10602    , -189.71629    ,
     *  -117.43575    ,
     *  -780.06378    , -707.70935    , -635.47157    , -563.34971    ,
     *  -491.34317    , -419.45142    , -347.67402    , -276.01057    ,
     *  -204.46075    ,
     *  -862.10252    , -790.43569    , -718.88896    , -647.46167    ,
     *  -576.15328    , -504.96331    , -433.89139    , -362.93719    ,
     *  -292.10044    ,
     *  -944.88289    , -873.89109    , -803.02236    , -732.27609    ,
     *  -661.65177    , -591.14899    , -520.76742    , -450.50678    ,
     *  -380.36685    ,
     *  -1028.4053    , -958.07699    , -887.87427    , -817.79657    ,
     *  -747.84342    , -678.01443    , -608.30932    , -538.72784    ,
     *  -469.26982    /
        DATA ((ENTRF (J,K),J= 37, 45),K=118,126) /
     *  -1112.6681    , -1042.9928    , -973.44515    , -904.02466    ,
     *  -834.73089    , -765.56347    , -696.52214    , -627.60669    ,
     *  -558.81697    ,
     *  -1197.6676    , -1128.6357    , -1059.7333    , -990.95973    ,
     *  -922.31466    , -853.79772    , -785.40868    , -717.14733    ,
     *  -649.01357    ,
     *  -1283.3977    , -1215.0007    , -1146.7346    , -1078.5988    ,
     *  -1010.5928    , -942.71645    , -874.96935    , -807.35138    ,
     *  -739.86243    ,
     *  -1369.8498    , -1302.0803    , -1234.4427    , -1166.9364    ,
     *  -1099.5611    , -1032.3164    , -965.20207    , -898.21792    ,
     *  -831.36387    ,
     *  -1457.0128    , -1389.8642    , -1322.8484    , -1255.9646    ,
     *  -1189.2125    , -1122.5918    , -1056.1021    , -989.74341    ,
     *  -923.51552    ,
     *  -1544.8726    , -1478.3395    , -1411.9397    , -1345.6724    ,
     *  -1279.5372    , -1213.5339    , -1147.6620    , -1081.9215    ,
     *  -1016.3122    ,
     *  -1633.4122    , -1567.4903    , -1501.7018    , -1436.0460    ,
     *  -1370.5226    , -1305.1311    , -1239.8713    , -1174.7429    ,
     *  -1109.7459    ,
     *  -1722.6113    , -1657.2973    , -1592.1166    , -1527.0686    ,
     *  -1462.1529    , -1397.3690    , -1332.7166    , -1268.1954    ,
     *  -1203.8054    ,
     *  -1812.4463    , -1747.7380    , -1683.1627    , -1618.7199    ,
     *  -1554.4090    , -1490.2294    , -1426.1810    , -1362.2634    ,
     *  -1298.4765    /
        DATA ((ENTRF (J,K),J= 37, 45),K=127,135) /
     *  -1902.8901    , -1838.7865    , -1774.8154    , -1710.9762    ,
     *  -1647.2683    , -1583.6912    , -1520.2446    , -1456.9280    ,
     *  -1393.7414    ,
     *  -1993.9116    , -1930.4129    , -1867.0460    , -1803.8102    ,
     *  -1740.7049    , -1677.7295    , -1614.8836    , -1552.1669    ,
     *  -1489.5791    ,
     *  -2085.4760    , -2022.5836    , -1959.8222    , -1897.1908    ,
     *  -1834.6888    , -1772.3156    , -1710.0708    , -1647.9538    ,
     *  -1585.9646    ,
     *  -2177.5441    , -2115.2609    , -2053.1075    , -1991.0829    ,
     *  -1929.1863    , -1867.4172    , -1805.7749    , -1744.2591    ,
     *  -1682.8695    ,
     *  -2270.0727    , -2208.4029    , -2146.8614    , -2085.4472    ,
     *  -2024.1595    , -1962.9976    , -1901.9609    , -1841.0489    ,
     *  -1780.2612    ,
     *  -2363.0139    , -2301.9631    , -2241.0389    , -2180.2403    ,
     *  -2119.5663    , -2059.0162    , -1998.5894    , -1938.2852    ,
     *  -1878.1034    ,
     *  -2456.3155    , -2395.8907    , -2335.5907    , -2275.4142    ,
     *  -2215.3603    , -2155.4281    , -2095.6169    , -2035.9261    ,
     *  -1976.3553    ,
     *  -2549.9202    , -2490.1302    , -2430.4628    , -2370.9166    ,
     *  -2311.4906    , -2252.1838    , -2192.9956    , -2133.9251    ,
     *  -2074.9720    ,
     *  -2643.7662    , -2584.6213    , -2525.5965    , -2466.6903    ,
     *  -2407.9017    , -2349.2295    , -2290.6730    , -2232.2315    ,
     *  -2173.9043    /
        DATA ((ENTRF (J,K),J= 37, 45),K=136,144) /
     *  -2737.7863    , -2679.2986    , -2620.9282    , -2562.6735    ,
     *  -2504.5334    , -2446.5066    , -2388.5924    , -2330.7899    ,
     *  -2273.0985    ,
     *  -2831.9087    , -2774.0921    , -2716.3896    , -2658.7996    ,
     *  -2601.3207    , -2543.9519    , -2486.6920    , -2429.5403    ,
     *  -2372.4961    ,
     *  -2926.0561    , -2868.9264    , -2811.9072    , -2754.9969    ,
     *  -2698.1940    , -2641.4973    , -2584.9057    , -2528.4183    ,
     *  -2472.0345    ,
     *  -3020.1463    , -2963.7211    , -2907.4026    , -2851.1888    ,
     *  -2795.0784    , -2739.0699    , -2683.1623    , -2627.3546    ,
     *  -2571.6460    ,
     *  -3114.0917    , -3058.3908    , -3002.7922    , -2947.2939    ,
     *  -2891.8944    , -2836.5922    , -2781.3861    , -2726.2752    ,
     *  -2671.2585    ,
     *  -3207.7994    , -3152.8448    , -3097.9875    , -3043.2256    ,
     *  -2988.5574    , -2933.9814    , -2879.4964    , -2825.1012    ,
     *  -2770.7951    ,
     *  -3301.1713    , -3246.9870    , -3192.8946    , -3138.8921    ,
     *  -3084.9778    , -3031.1500    , -2977.4075    , -2923.7491    ,
     *  -2870.1740    ,
     *  -3394.1042    , -3340.7165    , -3287.4148    , -3234.1969    ,
     *  -3181.0610    , -3128.0055    , -3075.0290    , -3022.1305    ,
     *  -2969.3088    ,
     *  -3486.4893    , -3433.9270    , -3381.4440    , -3329.0381    ,
     *  -3276.7075    , -3224.4506    , -3172.2658    , -3120.1520    ,
     *  -3068.1083    /
        DATA ((ENTRF (J,K),J= 37, 45),K=145,153) /
     *  -3578.2129    , -3526.5069    , -3474.8730    , -3423.3090    ,
     *  -3371.8128    , -3320.3828    , -3269.0175    , -3217.7157    ,
     *  -3166.4765    ,
     *  -3669.1557    , -3618.3397    , -3567.5878    , -3516.8977    ,
     *  -3466.2673    , -3415.6949    , -3365.1791    , -3314.7187    ,
     *  -3264.3127    ,
     *  -3759.1935    , -3709.3036    , -3659.4690    , -3609.6873    ,
     *  -3559.9564    , -3510.2747    , -3460.6407    , -3411.0532    ,
     *  -3361.5112    ,
     *  -3848.1967    , -3799.2716    , -3750.3921    , -3701.5558    ,
     *  -3652.7607    , -3604.0050    , -3555.2874    , -3506.6066    ,
     *  -3457.9616    ,
     *  -3936.0305    , -3888.1116    , -3840.2276    , -3792.3762    ,
     *  -3744.5555    , -3696.7636    , -3648.9993    , -3601.2612    ,
     *  -3553.5486    ,
     *  -4022.5549    , -3975.6861    , -3928.8407    , -3882.0164    ,
     *  -3835.2111    , -3788.4233    , -3741.6515    , -3694.8947    ,
     *  -3648.1521    ,
     *  -4107.6245    , -4061.8526    , -4016.0915    , -3970.3388    ,
     *  -3924.5928    , -3878.8517    , -3833.1142    , -3787.3795    ,
     *  -3741.6466    ,
     *  -4191.0885    , -4146.4630    , -4101.8346    , -4057.2010    ,
     *  -4012.5603    , -3967.9111    , -3923.2522    , -3878.5827    ,
     *  -3833.9019    ,
     *  -4272.7906    , -4229.3639    , -4185.9193    , -4142.4547    ,
     *  -4098.9683    , -4055.4588    , -4011.9251    , -3968.3664    ,
     *  -3924.7822    /
        DATA ((ENTRF (J,K),J= 37, 45),K=154,162) /
     *  -4352.5687    , -4310.3960    , -4268.1891    , -4225.9462    ,
     *  -4183.6656    , -4141.3461    , -4098.9868    , -4056.5871    ,
     *  -4014.1466    ,
     *  -4430.2550    , -4389.3943    , -4348.4819    , -4307.5161    ,
     *  -4266.4955    , -4225.4190    , -4184.2858    , -4143.0956    ,
     *  -4101.8482    ,
     *  -4505.6753    , -4466.1876    , -4426.6294    , -4386.9989    ,
     *  -4347.2951    , -4307.5171    , -4267.6645    , -4227.7369    ,
     *  -4187.7346    ,
     *  -4578.6493    , -4540.5986    , -4502.4569    , -4464.2228    ,
     *  -4425.8954    , -4387.4743    , -4348.9590    , -4310.3497    ,
     *  -4271.6468    ,
     *  -4648.9899    , -4612.4430    , -4575.7832    , -4539.0093    ,
     *  -4502.1208    , -4465.1174    , -4427.9991    , -4390.7664    ,
     *  -4353.4199    ,
     *  -4716.5028    , -4681.5296    , -4646.4200    , -4611.1731    ,
     *  -4575.7886    , -4540.2667    , -4504.6077    , -4468.8124    ,
     *  -4432.8819    ,
     *  -4780.9863    , -4747.6599    , -4714.1717    , -4680.5214    ,
     *  -4646.7091    , -4612.7352    , -4578.6005    , -4544.3062    ,
     *  -4509.8537    ,
     *  -4842.2309    , -4810.6273    , -4778.8350    , -4746.8539    ,
     *  -4714.6846    , -4682.3281    , -4649.7855    , -4617.0585    ,
     *  -4584.1488    ,
     *  -4900.0187    , -4870.2173    , -4840.1982    , -4809.9620    ,
     *  -4779.5097    , -4748.8428    , -4717.9630    , -4686.8722    ,
     *  -4655.5729    /
        DATA ((ENTRF (J,K),J= 46, 54),K=  1,  9) /
     *   2224.9167    ,  2337.5383    ,  2451.6450    ,  2567.3752    ,
     *   2684.8868    ,  2804.3620    ,  2926.0129    ,  3050.0882    ,
     *   3176.8840    ,
     *   2224.4199    ,  2337.0216    ,  2451.1068    ,  2566.8135    ,
     *   2684.2993    ,  2803.7461    ,  2925.3653    ,  3049.4054    ,
     *   3176.1614    ,
     *   2223.8639    ,  2336.4435    ,  2450.5046    ,  2566.1849    ,
     *   2683.6419    ,  2803.0569    ,  2924.6409    ,  3048.6415    ,
     *   3175.3531    ,
     *   2223.2444    ,  2335.7993    ,  2449.8335    ,  2565.4846    ,
     *   2682.9094    ,  2802.2890    ,  2923.8337    ,  3047.7904    ,
     *   3174.4525    ,
     *   2222.5567    ,  2335.0841    ,  2449.0886    ,  2564.7072    ,
     *   2682.0965    ,  2801.4368    ,  2922.9379    ,  3046.8460    ,
     *   3173.4533    ,
     *   2221.7961    ,  2334.2933    ,  2448.2649    ,  2563.8476    ,
     *   2681.1976    ,  2800.4945    ,  2921.9476    ,  3045.8019    ,
     *   3172.3487    ,
     *   2220.9579    ,  2333.4218    ,  2447.3572    ,  2562.9005    ,
     *   2680.2071    ,  2799.4564    ,  2920.8564    ,  3044.6516    ,
     *   3171.1319    ,
     *   2220.0373    ,  2332.4646    ,  2446.3604    ,  2561.8603    ,
     *   2679.1194    ,  2798.3163    ,  2919.6584    ,  3043.3888    ,
     *   3169.7961    ,
     *   2219.0293    ,  2331.4167    ,  2445.2690    ,  2560.7215    ,
     *   2677.9287    ,  2797.0685    ,  2918.3471    ,  3042.0067    ,
     *   3168.3343    /
        DATA ((ENTRF (J,K),J= 46, 54),K= 10, 18) /
     *   2217.9290    ,  2330.2727    ,  2444.0777    ,  2559.4786    ,
     *   2676.6293    ,  2795.7067    ,  2916.9162    ,  3040.4987    ,
     *   3166.7396    ,
     *   2216.7313    ,  2329.0276    ,  2442.7812    ,  2558.1260    ,
     *   2675.2152    ,  2794.2249    ,  2915.3593    ,  3038.8581    ,
     *   3165.0048    ,
     *   2215.4311    ,  2327.6761    ,  2441.3739    ,  2556.6579    ,
     *   2673.6805    ,  2792.6169    ,  2913.6701    ,  3037.0782    ,
     *   3163.1230    ,
     *   2214.0234    ,  2326.2129    ,  2439.8504    ,  2555.0688    ,
     *   2672.0194    ,  2790.8765    ,  2911.8420    ,  3035.1522    ,
     *   3161.0870    ,
     *   2212.5031    ,  2324.6327    ,  2438.2052    ,  2553.3527    ,
     *   2670.2259    ,  2788.9976    ,  2909.8686    ,  3033.0734    ,
     *   3158.8898    ,
     *   2210.8649    ,  2322.9301    ,  2436.4328    ,  2551.5042    ,
     *   2668.2940    ,  2786.9740    ,  2907.7434    ,  3030.8351    ,
     *   3156.5245    ,
     *   2209.1038    ,  2321.0999    ,  2434.5276    ,  2549.5174    ,
     *   2666.2178    ,  2784.7995    ,  2905.4602    ,  3028.4306    ,
     *   3153.9839    ,
     *   2207.2146    ,  2319.1367    ,  2432.4843    ,  2547.3867    ,
     *   2663.9915    ,  2782.4681    ,  2903.0124    ,  3025.8534    ,
     *   3151.2613    ,
     *   2205.1921    ,  2317.0353    ,  2430.2972    ,  2545.1063    ,
     *   2661.6092    ,  2779.9736    ,  2900.3939    ,  3023.0967    ,
     *   3148.3498    /
        DATA ((ENTRF (J,K),J= 46, 54),K= 19, 27) /
     *   2203.0314    ,  2314.7904    ,  2427.9610    ,  2542.6708    ,
     *   2659.0650    ,  2777.3100    ,  2897.5983    ,  3020.1542    ,
     *   3145.2426    ,
     *   2200.7273    ,  2312.3968    ,  2425.4703    ,  2540.0745    ,
     *   2656.3532    ,  2774.4714    ,  2894.6195    ,  3017.0196    ,
     *   3141.9333    ,
     *   2198.2748    ,  2309.8492    ,  2422.8198    ,  2537.3120    ,
     *   2653.4683    ,  2771.4520    ,  2891.4515    ,  3013.6865    ,
     *   3138.4153    ,
     *   2195.6690    ,  2307.1427    ,  2420.0042    ,  2534.3778    ,
     *   2650.4045    ,  2768.2459    ,  2888.0883    ,  3010.1488    ,
     *   3134.6823    ,
     *   2192.9049    ,  2304.2722    ,  2417.0184    ,  2531.2665    ,
     *   2647.1563    ,  2764.8475    ,  2884.5242    ,  3006.4005    ,
     *   3130.7282    ,
     *   2189.9778    ,  2301.2326    ,  2413.8571    ,  2527.9731    ,
     *   2643.7185    ,  2761.2514    ,  2880.7534    ,  3002.4359    ,
     *   3126.5470    ,
     *   2186.8828    ,  2298.0192    ,  2410.5156    ,  2524.4923    ,
     *   2640.0858    ,  2757.4521    ,  2876.7705    ,  2998.2493    ,
     *   3122.1329    ,
     *   2183.6153    ,  2294.6271    ,  2406.9887    ,  2520.8191    ,
     *   2636.2530    ,  2753.4443    ,  2872.5700    ,  2993.8352    ,
     *   3117.4804    ,
     *   2180.1707    ,  2291.0517    ,  2403.2719    ,  2516.9486    ,
     *   2632.2151    ,  2749.2231    ,  2868.1468    ,  2989.1884    ,
     *   3112.5840    /
        DATA ((ENTRF (J,K),J= 46, 54),K= 28, 36) /
     *   2176.5446    ,  2287.2884    ,  2399.3603    ,  2512.8762    ,
     *   2627.9673    ,  2744.7834    ,  2863.4959    ,  2984.3037    ,
     *   3107.4388    ,
     *   2172.7326    ,  2283.3328    ,  2395.2495    ,  2508.5971    ,
     *   2623.5050    ,  2740.1205    ,  2858.6125    ,  2979.1763    ,
     *   3102.0398    ,
     *   2168.7304    ,  2279.1805    ,  2390.9351    ,  2504.1069    ,
     *   2618.8235    ,  2735.2298    ,  2853.4919    ,  2973.8016    ,
     *   3096.3824    ,
     *   2165.5024    ,  2275.8319    ,  2387.4563    ,  2500.4871    ,
     *   2615.0502    ,  2731.2888    ,  2849.3666    ,  2969.4728    ,
     *   3091.8274    ,
     *   2162.1563    ,  2272.3613    ,  2383.8513    ,  2496.7365    ,
     *   2611.1413    ,  2727.2069    ,  2845.0949    ,  2964.9915    ,
     *   3087.1133    ,
     *   2158.6904    ,  2268.7669    ,  2380.1182    ,  2492.8533    ,
     *   2607.0949    ,  2722.9824    ,  2840.6749    ,  2960.3559    ,
     *   3082.2383    ,
     *   2155.1028    ,  2265.0468    ,  2376.2552    ,  2488.8357    ,
     *   2602.9093    ,  2718.6134    ,  2836.1049    ,  2955.5642    ,
     *   3077.2007    ,
     *   2151.3919    ,  2261.1994    ,  2372.2607    ,  2484.6820    ,
     *   2598.5827    ,  2714.0983    ,  2831.3831    ,  2950.6147    ,
     *   3071.9988    ,
     *   2147.5560    ,  2257.2230    ,  2368.1329    ,  2480.3904    ,
     *   2594.1135    ,  2709.4353    ,  2826.5079    ,  2945.5059    ,
     *   3066.6313    /
        DATA ((ENTRF (J,K),J= 46, 54),K= 37, 45) /
     *   2143.5935    ,  2253.1159    ,  2363.8702    ,  2475.9595    ,
     *   2589.5000    ,  2704.6229    ,  2821.4778    ,  2940.2362    ,
     *   3061.0965    ,
     *   2139.5028    ,  2248.8767    ,  2359.4711    ,  2471.3876    ,
     *   2584.7407    ,  2699.6596    ,  2816.2913    ,  2934.8043    ,
     *   3055.3933    ,
     *   2135.2824    ,  2244.5038    ,  2354.9340    ,  2466.6733    ,
     *   2579.8342    ,  2694.5440    ,  2810.9471    ,  2929.2089    ,
     *   3049.5203    ,
     *   2130.9309    ,  2239.9958    ,  2350.2576    ,  2461.8151    ,
     *   2574.7791    ,  2689.2747    ,  2805.4438    ,  2923.4488    ,
     *   3043.4765    ,
     *   2126.4469    ,  2235.3513    ,  2345.4405    ,  2456.8117    ,
     *   2569.5741    ,  2683.8505    ,  2799.7804    ,  2917.5227    ,
     *   3037.2609    ,
     *   2121.8291    ,  2230.5690    ,  2340.4813    ,  2451.6619    ,
     *   2564.2180    ,  2678.2703    ,  2793.9556    ,  2911.4299    ,
     *   3030.8726    ,
     *   2117.0761    ,  2225.6476    ,  2335.3789    ,  2446.3645    ,
     *   2558.7096    ,  2672.5329    ,  2787.9684    ,  2905.1692    ,
     *   3024.3106    ,
     *   2112.1868    ,  2220.5859    ,  2330.1321    ,  2440.9183    ,
     *   2553.0479    ,  2666.6373    ,  2781.8180    ,  2898.7398    ,
     *   3017.5744    ,
     *   2107.1600    ,  2215.3827    ,  2324.7398    ,  2435.3223    ,
     *   2547.2318    ,  2660.5825    ,  2775.5034    ,  2892.1411    ,
     *   3010.6633    /
        DATA ((ENTRF (J,K),J= 46, 54),K= 46, 54) /
     *   2101.9945    ,  2210.0371    ,  2319.2009    ,  2429.5754    ,
     *   2541.2603    ,  2654.3677    ,  2769.0239    ,  2885.3722    ,
     *   3003.5767    ,
     *   2096.6893    ,  2204.5480    ,  2313.5145    ,  2423.6768    ,
     *   2535.1328    ,  2647.9922    ,  2762.3788    ,  2878.4328    ,
     *   2996.3142    ,
     *   2091.2435    ,  2198.9143    ,  2307.6796    ,  2417.6255    ,
     *   2528.8482    ,  2641.4552    ,  2755.5675    ,  2871.3222    ,
     *   2988.8756    ,
     *   2085.6560    ,  2193.1353    ,  2301.6954    ,  2411.4209    ,
     *   2522.4060    ,  2634.7561    ,  2748.5895    ,  2864.0401    ,
     *   2981.2604    ,
     *   2079.9260    ,  2187.2100    ,  2295.5611    ,  2405.0621    ,
     *   2515.8055    ,  2627.8943    ,  2741.4442    ,  2856.5861    ,
     *   2973.4687    ,
     *   2074.0526    ,  2181.1378    ,  2289.2760    ,  2398.5486    ,
     *   2509.0461    ,  2620.8693    ,  2734.1314    ,  2848.9601    ,
     *   2965.5002    ,
     *   2068.0351    ,  2174.9178    ,  2282.8393    ,  2391.8797    ,
     *   2502.1273    ,  2613.6808    ,  2726.6508    ,  2841.1618    ,
     *   2957.3550    ,
     *   2061.8728    ,  2168.5493    ,  2276.2506    ,  2385.0548    ,
     *   2495.0486    ,  2606.3283    ,  2719.0021    ,  2833.1911    ,
     *   2949.0331    ,
     *   2055.5648    ,  2162.0318    ,  2269.5092    ,  2378.0736    ,
     *   2487.8096    ,  2598.8117    ,  2711.1851    ,  2825.0481    ,
     *   2940.5347    /
        DATA ((ENTRF (J,K),J= 46, 54),K= 55, 63) /
     *   2049.1108    ,  2155.3647    ,  2262.6146    ,  2370.9355    ,
     *   2480.4101    ,  2591.1306    ,  2703.1997    ,  2816.7328    ,
     *   2931.8600    ,
     *   2042.5099    ,  2148.5475    ,  2255.5665    ,  2363.6402    ,
     *   2472.8497    ,  2583.2849    ,  2695.0460    ,  2808.2452    ,
     *   2923.0092    ,
     *   2035.7618    ,  2141.5796    ,  2248.3643    ,  2356.1875    ,
     *   2465.1283    ,  2575.2746    ,  2686.7239    ,  2799.5856    ,
     *   2913.9829    ,
     *   2028.8659    ,  2134.4608    ,  2241.0077    ,  2348.5769    ,
     *   2457.2456    ,  2567.0994    ,  2678.2335    ,  2790.7543    ,
     *   2904.7812    ,
     *   2021.8217    ,  2127.1905    ,  2233.4965    ,  2340.8084    ,
     *   2449.2016    ,  2558.7596    ,  2669.5750    ,  2781.7513    ,
     *   2895.4047    ,
     *   2014.6289    ,  2119.7684    ,  2225.8304    ,  2332.8818    ,
     *   2440.9962    ,  2550.2550    ,  2660.7485    ,  2772.5772    ,
     *   2885.8538    ,
     *   2005.4283    ,  2110.2770    ,  2216.0295    ,  2322.7508    ,
     *   2430.5124    ,  2539.3929    ,  2649.4795    ,  2760.8694    ,
     *   2873.6710    ,
     *   1995.9942    ,  2100.5474    ,  2205.9858    ,  2312.3724    ,
     *   2419.7763    ,  2528.2737    ,  2637.9489    ,  2748.8954    ,
     *   2861.2177    ,
     *   1986.3259    ,  2090.5792    ,  2195.6990    ,  2301.7463    ,
     *   2408.7881    ,  2516.8980    ,  2626.1573    ,  2736.6562    ,
     *   2848.4951    /
        DATA ((ENTRF (J,K),J= 46, 54),K= 64, 72) /
     *   1976.4229    ,  2080.3721    ,  2185.1689    ,  2290.8725    ,
     *   2397.5478    ,  2505.2659    ,  2614.1053    ,  2724.1527    ,
     *   2835.5046    ,
     *   1966.2847    ,  2069.9255    ,  2174.3952    ,  2279.7510    ,
     *   2386.0558    ,  2493.3781    ,  2601.7935    ,  2711.3857    ,
     *   2822.2474    ,
     *   1955.9107    ,  2059.2392    ,  2163.3777    ,  2268.3818    ,
     *   2374.3121    ,  2481.2347    ,  2589.2227    ,  2698.3563    ,
     *   2808.7246    ,
     *   1945.3005    ,  2048.3127    ,  2152.1163    ,  2256.7648    ,
     *   2362.3169    ,  2468.8364    ,  2576.3935    ,  2685.0654    ,
     *   2794.9376    ,
     *   1934.4535    ,  2037.1458    ,  2140.6106    ,  2244.9000    ,
     *   2350.0703    ,  2456.1833    ,  2563.3064    ,  2671.5138    ,
     *   2780.8874    ,
     *   1923.3691    ,  2025.7378    ,  2128.8604    ,  2232.7872    ,
     *   2337.5725    ,  2443.2758    ,  2549.9619    ,  2657.7022    ,
     *   2766.5751    ,
     *   1912.0464    ,  2014.0881    ,  2116.8652    ,  2220.4261    ,
     *   2324.8232    ,  2430.1139    ,  2536.3604    ,  2643.6312    ,
     *   2752.0015    ,
     *   1900.4846    ,  2002.1961    ,  2104.6244    ,  2207.8162    ,
     *   2311.8222    ,  2416.6975    ,  2522.5019    ,  2629.3011    ,
     *   2737.1670    ,
     *   1888.6824    ,  1990.0605    ,  2092.1369    ,  2194.9568    ,
     *   2298.5689    ,  2403.0262    ,  2508.3862    ,  2614.7119    ,
     *   2722.0721    /
        DATA ((ENTRF (J,K),J= 46, 54),K= 73, 81) /
     *   1876.6384    ,  1977.6800    ,  2079.4015    ,  2181.8466    ,
     *   2285.0622    ,  2389.0992    ,  2494.0127    ,  2599.8631    ,
     *   2706.7163    ,
     *   1864.3506    ,  1965.0526    ,  2066.4165    ,  2168.4841    ,
     *   2271.3007    ,  2374.9150    ,  2479.3801    ,  2584.7537    ,
     *   2691.0988    ,
     *   1851.8161    ,  1952.1758    ,  2053.1793    ,  2154.8668    ,
     *   2257.2819    ,  2360.4715    ,  2464.4864    ,  2569.3817    ,
     *   2675.2178    ,
     *   1839.0314    ,  1939.0460    ,  2039.6863    ,  2140.9913    ,
     *   2243.0026    ,  2345.7654    ,  2449.3283    ,  2553.7441    ,
     *   2659.0704    ,
     *   1825.9914    ,  1925.6580    ,  2025.9326    ,  2126.8525    ,
     *   2228.4578    ,  2330.7917    ,  2433.9010    ,  2537.8361    ,
     *   2642.6517    ,
     *   1812.6888    ,  1912.0046    ,  2011.9107    ,  2112.4430    ,
     *   2213.6400    ,  2315.5432    ,  2418.1971    ,  2521.6501    ,
     *   2625.9544    ,
     *   1794.8884    ,  1893.7413    ,  1993.1616    ,  2093.1834    ,
     *   2193.8431    ,  2295.1799    ,  2397.2359    ,  2500.0567    ,
     *   2603.6912    ,
     *   1776.5770    ,  1874.9613    ,  1973.8903    ,  2073.3963    ,
     *   2173.5137    ,  2274.2797    ,  2375.7339    ,  2477.9190    ,
     *   2580.8812    ,
     *   1757.6446    ,  1855.5523    ,  1953.9820    ,  2052.9644    ,
     *   2152.5321    ,  2252.7199    ,  2353.5653    ,  2455.1084    ,
     *   2557.3925    /
        DATA ((ENTRF (J,K),J= 46, 54),K= 82, 90) /
     *   1754.5017    ,  1852.3310    ,  1950.6786    ,  2049.5750    ,
     *   2149.0525    ,  2249.1455    ,  2349.8911    ,  2451.3291    ,
     *   2553.5022    ,
     *   1748.2357    ,  1845.9093    ,  1944.0942    ,  2042.8199    ,
     *   2142.1183    ,  2242.0233    ,  2342.5711    ,  2443.8007    ,
     *   2545.7539    ,
     *   1729.6058    ,  1826.8217    ,  1924.5278    ,  2022.7522    ,
     *   2121.5251    ,  2220.8784    ,  2320.8464    ,  2421.4657    ,
     *   2522.7756    ,
     *   1711.0081    ,  1807.7743    ,  1905.0104    ,  2002.7433    ,
     *   2101.0014    ,  2199.8149    ,  2299.2162    ,  2399.2397    ,
     *   2499.9223    ,
     *   1692.4409    ,  1788.7651    ,  1885.5399    ,  1982.7905    ,
     *   2080.5441    ,  2178.8292    ,  2277.6762    ,  2377.1179    ,
     *   2477.1887    ,
     *   1673.9026    ,  1769.7923    ,  1866.1138    ,  1962.8913    ,
     *   2060.1503    ,  2157.9178    ,  2256.2228    ,  2355.0958    ,
     *   2454.5696    ,
     *   1655.3915    ,  1750.8539    ,  1846.7302    ,  1943.0432    ,
     *   2039.8171    ,  2137.0777    ,  2234.8521    ,  2333.1693    ,
     *   2432.0601    ,
     *   1636.9059    ,  1731.9482    ,  1827.3869    ,  1923.2438    ,
     *   2019.5420    ,  2116.3057    ,  2213.5607    ,  2311.3343    ,
     *   2409.6555    ,
     *   1618.4445    ,  1713.0734    ,  1808.0819    ,  1903.4910    ,
     *   1999.3223    ,  2095.5989    ,  2192.3451    ,  2289.5868    ,
     *   2387.3514    /
        DATA ((ENTRF (J,K),J= 46, 54),K= 91, 99) /
     *   1600.0057    ,  1694.2278    ,  1788.8134    ,  1883.7824    ,
     *   1979.1554    ,  2074.9543    ,  2171.2021    ,  2267.9232    ,
     *   2365.1435    ,
     *   1581.5881    ,  1675.4098    ,  1769.5795    ,  1864.1160    ,
     *   1959.0391    ,  2054.3693    ,  2150.1286    ,  2246.3400    ,
     *   2343.0279    ,
     *   1563.1903    ,  1656.6178    ,  1750.3784    ,  1844.4898    ,
     *   1938.9709    ,  2033.8412    ,  2129.1215    ,  2224.8336    ,
     *   2321.0005    ,
     *   1544.8110    ,  1637.8504    ,  1731.2083    ,  1824.9018    ,
     *   1918.9487    ,  2013.3676    ,  2108.1781    ,  2203.4009    ,
     *   2299.0578    ,
     *   1462.3075    ,  1553.6706    ,  1645.2931    ,  1737.1885    ,
     *   1829.3712    ,  1921.8559    ,  2014.6582    ,  2107.7942    ,
     *   2201.2810    ,
     *   1380.0442    ,  1469.8359    ,  1559.8361    ,  1650.0557    ,
     *   1740.5062    ,  1831.1994    ,  1922.1478    ,  2013.3641    ,
     *   2104.8618    ,
     *   1297.9258    ,  1386.2390    ,  1474.7167    ,  1563.3678    ,
     *   1652.2015    ,  1741.2274    ,  1830.4555    ,  1919.8958    ,
     *   2009.5591    ,
     *   1215.8677    ,  1302.7854    ,  1389.8293    ,  1477.0069    ,
     *   1564.3255    ,  1651.7929    ,  1739.4172    ,  1827.2064    ,
     *   1915.1690    ,
     *   1133.7948    ,  1219.3913    ,  1305.0809    ,  1390.8695    ,
     *   1476.7632    ,  1562.7683    ,  1648.8912    ,  1735.1385    ,
     *   1821.5169    /
        DATA ((ENTRF (J,K),J= 46, 54),K=100,108) /
     *   1051.6397    ,  1135.9823    ,  1220.3888    ,  1304.8641    ,
     *   1389.4134    ,  1474.0415    ,  1558.7539    ,  1643.5556    ,
     *   1728.4523    ,
     *   969.34199    ,  1052.4913    ,  1135.6791    ,  1218.9094    ,
     *   1302.1863    ,  1385.5139    ,  1468.8965    ,  1552.3384    ,
     *   1635.8439    ,
     *   886.84670    ,  968.85800    ,  1050.8854    ,  1132.9323    ,
     *   1215.0019    ,  1297.0976    ,  1379.2229    ,  1461.3813    ,
     *   1543.5762    ,
     *   804.10404    ,  885.02776    ,  965.94791    ,  1046.8672    ,
     *   1127.7884    ,  1208.7141    ,  1289.6473    ,  1370.5907    ,
     *   1451.5471    ,
     *   721.06859    ,  800.95083    ,  880.81216    ,  960.65478    ,
     *   1040.4809    ,  1120.2928    ,  1200.0928    ,  1279.8830    ,
     *   1359.6658    ,
     *   637.69880    ,  716.58186    ,  795.42870    ,  874.24113    ,
     *   953.02098    ,  1031.7700    ,  1110.4902    ,  1189.1832    ,
     *   1267.8509    ,
     *   553.95659    ,  631.87934    ,  709.75238    ,  787.57718    ,
     *   865.35521    ,  943.08795    ,  1020.7769    ,  1098.4234    ,
     *   1176.0291    ,
     *   469.80702    ,  546.80527    ,  623.74191    ,  700.61812    ,
     *   777.43510    ,  854.19402    ,  930.89607    ,  1007.5424    ,
     *   1084.1343    ,
     *   385.21801    ,  461.32479    ,  537.35945    ,  613.32297    ,
     *   689.21629    ,  765.04036    ,  840.79611    ,  916.48448    ,
     *   992.10640    /
        DATA ((ENTRF (J,K),J= 46, 54),K=109,117) /
     *   300.16012    ,  375.40593    ,  450.57037    ,  525.65424    ,
     *   600.65829    ,  675.58325    ,  750.42987    ,  825.19887    ,
     *   899.89098    ,
     *   214.60643    ,  289.01943    ,  363.34297    ,  437.57764    ,
     *   511.72405    ,  585.78276    ,  659.75435    ,  733.63937    ,
     *   807.43840    ,
     *   128.53234    ,  202.13860    ,  275.64828    ,  349.06185    ,
     *   422.37975    ,  495.60244    ,  568.73033    ,  641.76386    ,
     *   714.70345    ,
     *   41.915550    ,  114.73916    ,  187.45997    ,  260.07833    ,
     *   332.59459    ,  405.00907    ,  477.32209    ,  549.53394    ,
     *   621.64495    ,
     *  -45.264025    ,  26.799192    ,  98.754196    ,  170.60125    ,
     *   242.34061    ,  313.97249    ,  385.49712    ,  456.91471    ,
     *   528.22547    ,
     *  -133.02428    , -61.700914    ,  9.5095632    ,  80.607338    ,
     *   151.59258    ,  222.46543    ,  293.22604    ,  363.87454    ,
     *   434.41105    ,
     *  -221.38093    , -150.77847    , -80.292922    , -9.9241546    ,
     *   60.327931    ,  130.46342    ,  200.48239    ,  270.38491    ,
     *   340.17104    ,
     *  -310.34747    , -240.44850    , -170.66986    , -101.01147    ,
     *  -31.473285    ,  37.944734    ,  107.24261    ,  176.42034    ,
     *   245.47795    ,
     *  -399.93514    , -330.72370    , -261.63546    , -192.67037    ,
     *  -123.82844    , -55.109680    ,  13.485898    ,  81.958258    ,
     *   150.30737    /
        DATA ((ENTRF (J,K),J= 46, 54),K=118,126) /
     *  -490.15290    , -421.61441    , -353.20147    , -284.91410    ,
     *  -216.75232    , -148.71618    , -80.805725    , -13.021027    ,
     *   54.637843    ,
     *  -581.00730    , -513.12851    , -445.37718    , -377.75336    ,
     *  -310.25708    , -242.88843    , -175.64748    , -108.53434    ,
     *  -41.549084    ,
     *  -672.50245    , -605.27140    , -538.16931    , -471.19623    ,
     *  -404.35222    , -337.63738    , -271.05181    , -204.59562    ,
     *  -138.26894    ,
     *  -764.63986    , -698.04588    , -631.58195    , -565.24814    ,
     *  -499.04452    , -432.97121    , -367.02831    , -301.21596    ,
     *  -235.53430    ,
     *  -857.41839    , -791.45203    , -725.61646    , -659.91174    ,
     *  -594.33796    , -528.89524    , -463.58370    , -398.40348    ,
     *  -333.35473    ,
     *  -950.83410    , -885.48714    , -820.27136    , -755.18683    ,
     *  -690.23364    , -625.41191    , -560.72175    , -496.16333    ,
     *  -431.73679    ,
     *  -1044.8801    , -980.14556    , -915.54226    , -851.07028    ,
     *  -786.72970    , -722.52064    , -658.44322    , -594.49761    ,
     *  -530.68395    ,
     *  -1139.5465    , -1075.4186    , -1011.4217    , -947.55585    ,
     *  -883.82118    , -820.21777    , -756.74575    , -693.40528    ,
     *  -630.19649    ,
     *  -1234.8202    , -1171.2943    , -1107.8990    , -1044.6342    ,
     *  -981.49995    , -918.49645    , -855.62378    , -792.88208    ,
     *  -730.27150    /
        DATA ((ENTRF (J,K),J= 46, 54),K=127,135) /
     *  -1330.6846    , -1267.7575    , -1204.9602    , -1142.2925    ,
     *  -1079.7546    , -1017.3465    , -955.06843    , -892.92044    ,
     *  -830.90271    ,
     *  -1427.1200    , -1364.7896    , -1302.5879    , -1240.5147    ,
     *  -1178.5702    , -1116.7544    , -1055.0674    , -993.50939    ,
     *  -932.08045    ,
     *  -1524.1028    , -1462.3683    , -1400.7611    , -1339.2812    ,
     *  -1277.9284    , -1216.7030    , -1155.6050    , -1094.6345    ,
     *  -1033.7916    ,
     *  -1621.6057    , -1560.4677    , -1499.4553    , -1438.5685    ,
     *  -1377.8073    , -1317.1717    , -1256.6617    , -1196.2775    ,
     *  -1136.0193    ,
     *  -1719.5977    , -1659.0580    , -1598.6420    , -1538.3497    ,
     *  -1478.1810    , -1418.1359    , -1358.2145    , -1298.4169    ,
     *  -1238.7431    ,
     *  -1818.0435    , -1758.1054    , -1698.2888    , -1638.5936    ,
     *  -1579.0198    , -1519.5674    , -1460.2364    , -1401.0268    ,
     *  -1341.9389    ,
     *  -1916.9041    , -1857.5721    , -1798.3592    , -1739.2653    ,
     *  -1680.2902    , -1621.4339    , -1562.6965    , -1504.0780    ,
     *  -1445.5784    ,
     *  -2016.1358    , -1957.4162    , -1898.8128    , -1840.3256    ,
     *  -1781.9545    , -1723.6993    , -1665.5600    , -1607.5368    ,
     *  -1549.6297    ,
     *  -2115.6911    , -2057.5913    , -1999.6048    , -1941.7313    ,
     *  -1883.9708    , -1826.3230    , -1768.7880    , -1711.3659    ,
     *  -1654.0567    /
        DATA ((ENTRF (J,K),J= 46, 54),K=136,144) /
     *  -2215.5176    , -2158.0469    , -2100.6861    , -2043.4349    ,
     *  -1986.2930    , -1929.2606    , -1872.3374    , -1815.5236    ,
     *  -1758.8191    ,
     *  -2315.5588    , -2258.7280    , -2202.0032    , -2145.3843    ,
     *  -2088.8709    , -2032.4632    , -1976.1608    , -1919.9640    ,
     *  -1863.8727    ,
     *  -2415.7535    , -2359.5749    , -2303.4982    , -2247.5233    ,
     *  -2191.6498    , -2135.8776    , -2080.2067    , -2024.6371    ,
     *  -1969.1688    ,
     *  -2516.0358    , -2460.5236    , -2405.1087    , -2349.7911    ,
     *  -2294.5703    , -2239.4464    , -2184.4191    , -2129.4885    ,
     *  -2074.6547    ,
     *  -2616.3354    , -2561.5053    , -2506.7678    , -2452.1225    ,
     *  -2397.5691    , -2343.1075    , -2288.7377    , -2234.4596    ,
     *  -2180.2733    ,
     *  -2716.5772    , -2662.4469    , -2608.4039    , -2554.4477    ,
     *  -2500.5780    , -2446.7947    , -2393.0978    , -2339.4873    ,
     *  -2285.9631    ,
     *  -2816.6813    , -2763.2704    , -2709.9409    , -2656.6923    ,
     *  -2603.5244    , -2550.4371    , -2497.4303    , -2444.5040    ,
     *  -2391.6583    ,
     *  -2916.5632    , -2863.8931    , -2811.2980    , -2758.7775    ,
     *  -2706.3314    , -2653.9594    , -2601.6617    , -2549.4381    ,
     *  -2497.2888    ,
     *  -3016.1338    , -2964.2278    , -2912.3899    , -2860.6198    ,
     *  -2808.9171    , -2757.2817    , -2705.7137    , -2654.2131    ,
     *  -2602.7800    /
        DATA ((ENTRF (J,K),J= 46, 54),K=145,153) /
     *  -3115.2990    , -3064.1825    , -3013.1267    , -2962.1310    ,
     *  -2911.1954    , -2860.3197    , -2809.5040    , -2758.7483    ,
     *  -2708.0528    ,
     *  -3213.9602    , -3163.6606    , -3113.4135    , -3063.2185    ,
     *  -3013.0756    , -2962.9845    , -2912.9454    , -2862.9584    ,
     *  -2813.0237    ,
     *  -3312.0138    , -3262.5606    , -3213.1511    , -3163.7849    ,
     *  -3114.4621    , -3065.1825    , -3015.9463    , -2966.7537    ,
     *  -2917.6049    ,
     *  -3409.3517    , -3360.7765    , -3312.2353    , -3263.7282    ,
     *  -3215.2549    , -3166.8157    , -3118.4105    , -3070.0398    ,
     *  -3021.7039    ,
     *  -3505.8608    , -3458.1971    , -3410.5574    , -3362.9415    ,
     *  -3315.3494    , -3267.7812    , -3220.2372    , -3172.7178    ,
     *  -3125.2234    ,
     *  -3601.4229    , -3554.7068    , -3508.0036    , -3461.3132    ,
     *  -3414.6358    , -3367.9715    , -3321.3207    , -3274.6840    ,
     *  -3228.0619    ,
     *  -3695.9151    , -3650.1847    , -3604.4553    , -3558.7269    ,
     *  -3512.9998    , -3467.2742    , -3421.5508    , -3375.8300    ,
     *  -3330.1127    ,
     *  -3789.2094    , -3744.5051    , -3699.7889    , -3655.0611    ,
     *  -3610.3219    , -3565.5720    , -3520.8120    , -3476.0425    ,
     *  -3431.2645    ,
     *  -3881.1724    , -3837.5367    , -3793.8755    , -3750.1890    ,
     *  -3706.4778    , -3662.7425    , -3618.9839    , -3575.2030    ,
     *  -3531.4007    /
        DATA ((ENTRF (J,K),J= 46, 54),K=154,162) /
     *  -3971.6653    , -3929.1433    , -3886.5809    , -3843.9787    ,
     *  -3801.3374    , -3758.6578    , -3715.9409    , -3673.1879    ,
     *  -3630.3999    ,
     *  -4060.5438    , -4019.1827    , -3977.7654    , -3936.2927    ,
     *  -3894.7656    , -3853.1849    , -3811.5520    , -3769.8682    ,
     *  -3728.1349    ,
     *  -4147.6578    , -4107.5072    , -4067.2836    , -4026.9878    ,
     *  -3986.6212    , -3946.1849    , -3905.6804    , -3865.1093    ,
     *  -3824.4731    ,
     *  -4232.8509    , -4193.9629    , -4154.9837    , -4115.9147    ,
     *  -4076.7572    , -4037.5129    , -3998.1834    , -3958.7705    ,
     *  -3919.2762    ,
     *  -4315.9605    , -4278.3895    , -4240.7080    , -4202.9178    ,
     *  -4165.0205    , -4127.0179    , -4088.9121    , -4050.7052    ,
     *  -4012.3993    ,
     *  -4396.8172    , -4360.6200    , -4324.2920    , -4287.8350    ,
     *  -4251.2510    , -4214.5423    , -4177.7112    , -4140.7601    ,
     *  -4103.6916    ,
     *  -4475.2445    , -4440.4806    , -4405.5641    , -4370.4971    ,
     *  -4335.2822    , -4299.9218    , -4264.4186    , -4228.7755    ,
     *  -4192.9953    ,
     *  -4551.0585    , -4517.7899    , -4484.3455    , -4450.7279    ,
     *  -4416.9399    , -4382.9846    , -4348.8650    , -4314.5842    ,
     *  -4280.1455    ,
     *  -4624.0675    , -4592.3587    , -4560.4496    , -4528.3432    ,
     *  -4496.0427    , -4463.5517    , -4430.8735    , -4398.0117    ,
     *  -4364.9701    /
        DATA ((ENTRF (J,K),J= 55, 63),K=  1,  9) /
     *   3306.7568    ,  3440.1427    ,  3577.5854    ,  3719.7774    ,
     *   3867.6253    ,  4022.3564    ,  4228.1684    ,  4452.9951    ,
     *   4707.4507    ,
     *   3305.9890    ,  3439.3229    ,  3576.7049    ,  3718.8252    ,
     *   3866.5863    ,  4021.2097    ,  4226.8427    ,  4451.4045    ,
     *   4705.4119    ,
     *   3305.1301    ,  3438.4059    ,  3575.7202    ,  3717.7602    ,
     *   3865.4244    ,  4019.9278    ,  4225.3611    ,  4449.6282    ,
     *   4703.1377    ,
     *   3304.1733    ,  3437.3845    ,  3574.6235    ,  3716.5743    ,
     *   3864.1309    ,  4018.5009    ,  4223.7127    ,  4447.6530    ,
     *   4700.6123    ,
     *   3303.1118    ,  3436.2513    ,  3573.4069    ,  3715.2591    ,
     *   3862.6964    ,  4016.9190    ,  4221.8859    ,  4445.4658    ,
     *   4697.8200    ,
     *   3301.9384    ,  3434.9989    ,  3572.0625    ,  3713.8058    ,
     *   3861.1119    ,  4015.1719    ,  4219.8695    ,  4443.0535    ,
     *   4694.7450    ,
     *   3300.6460    ,  3433.6196    ,  3570.5821    ,  3712.2058    ,
     *   3859.3677    ,  4013.2495    ,  4217.6520    ,  4440.4029    ,
     *   4691.3721    ,
     *   3299.2273    ,  3432.1058    ,  3568.9575    ,  3710.4504    ,
     *   3857.4546    ,  4011.1416    ,  4215.2218    ,  4437.5009    ,
     *   4687.6863    ,
     *   3297.6751    ,  3430.4496    ,  3567.1806    ,  3708.5307    ,
     *   3855.3630    ,  4008.8379    ,  4212.5676    ,  4434.3347    ,
     *   4683.6729    /
        DATA ((ENTRF (J,K),J= 55, 63),K= 10, 18) /
     *   3295.9818    ,  3428.6433    ,  3565.2429    ,  3706.4379    ,
     *   3853.0835    ,  4006.3281    ,  4209.6780    ,  4430.8917    ,
     *   4679.3179    ,
     *   3294.1402    ,  3426.6791    ,  3563.1361    ,  3704.1631    ,
     *   3850.6065    ,  4003.6021    ,  4206.5418    ,  4427.1593    ,
     *   4674.6079    ,
     *   3292.1427    ,  3424.5490    ,  3560.8521    ,  3701.6975    ,
     *   3847.9228    ,  4000.6498    ,  4203.1480    ,  4423.1256    ,
     *   4669.5301    ,
     *   3289.9820    ,  3422.2453    ,  3558.3824    ,  3699.0323    ,
     *   3845.0228    ,  3997.4613    ,  4199.4859    ,  4418.7790    ,
     *   4664.0726    ,
     *   3287.6506    ,  3419.7602    ,  3555.7190    ,  3696.1589    ,
     *   3841.8976    ,  3994.0269    ,  4195.5449    ,  4414.1083    ,
     *   4658.2242    ,
     *   3285.1412    ,  3417.0859    ,  3552.8537    ,  3693.0687    ,
     *   3838.5380    ,  3990.3369    ,  4191.3149    ,  4409.1029    ,
     *   4651.9748    ,
     *   3282.4466    ,  3414.2149    ,  3549.7784    ,  3689.7534    ,
     *   3834.9353    ,  3986.3823    ,  4186.7860    ,  4403.7527    ,
     *   4645.3150    ,
     *   3279.5594    ,  3411.1397    ,  3546.4854    ,  3686.2046    ,
     *   3831.0808    ,  3982.1538    ,  4181.9490    ,  4398.0483    ,
     *   4638.2366    ,
     *   3276.4727    ,  3407.8527    ,  3542.9668    ,  3682.4143    ,
     *   3826.9660    ,  3977.6430    ,  4176.7949    ,  4391.9809    ,
     *   4630.7324    /
        DATA ((ENTRF (J,K),J= 55, 63),K= 19, 27) /
     *   3273.1794    ,  3404.3468    ,  3539.2153    ,  3678.3748    ,
     *   3822.5831    ,  3972.8414    ,  4171.3152    ,  4385.5425    ,
     *   4622.7962    ,
     *   3269.6727    ,  3400.6149    ,  3535.2233    ,  3674.0784    ,
     *   3817.9240    ,  3967.7411    ,  4165.5020    ,  4378.7258    ,
     *   4614.4229    ,
     *   3265.9459    ,  3396.6500    ,  3530.9838    ,  3669.5178    ,
     *   3812.9815    ,  3962.3345    ,  4159.3479    ,  4371.5241    ,
     *   4605.6084    ,
     *   3261.9925    ,  3392.4455    ,  3526.4900    ,  3664.6860    ,
     *   3807.7483    ,  3956.6146    ,  4152.8461    ,  4363.9317    ,
     *   4596.3497    ,
     *   3257.8062    ,  3387.9950    ,  3521.7353    ,  3659.5763    ,
     *   3802.2177    ,  3950.5748    ,  4145.9905    ,  4355.9435    ,
     *   4586.6449    ,
     *   3253.3809    ,  3383.2921    ,  3516.7132    ,  3654.1823    ,
     *   3796.3834    ,  3944.2087    ,  4138.7754    ,  4347.5553    ,
     *   4576.4930    ,
     *   3248.7108    ,  3378.3310    ,  3511.4178    ,  3648.4980    ,
     *   3790.2394    ,  3937.5108    ,  4131.1957    ,  4338.7637    ,
     *   4565.8940    ,
     *   3243.7901    ,  3373.1058    ,  3505.8434    ,  3642.5178    ,
     *   3783.7803    ,  3930.4759    ,  4123.2473    ,  4329.5660    ,
     *   4554.8489    ,
     *   3238.6134    ,  3367.6113    ,  3499.9845    ,  3636.2362    ,
     *   3777.0010    ,  3923.0993    ,  4114.9262    ,  4319.9604    ,
     *   4543.3594    /
        DATA ((ENTRF (J,K),J= 55, 63),K= 28, 36) /
     *   3233.1757    ,  3361.8422    ,  3493.8362    ,  3629.6486    ,
     *   3769.8968    ,  3915.3768    ,  4106.2295    ,  4309.9457    ,
     *   4531.4282    ,
     *   3227.4720    ,  3355.7937    ,  3487.3937    ,  3622.7502    ,
     *   3762.4636    ,  3907.3049    ,  4097.1548    ,  4299.5216    ,
     *   4519.0588    ,
     *   3221.4977    ,  3349.4614    ,  3480.6526    ,  3615.5371    ,
     *   3754.6977    ,  3898.8805    ,  4087.7000    ,  4288.6884    ,
     *   4506.2552    ,
     *   3216.6894    ,  3344.3670    ,  3475.2322    ,  3609.7408    ,
     *   3748.4618    ,  3892.1222    ,  4080.1271    ,  4280.0308    ,
     *   4496.0591    ,
     *   3211.7148    ,  3339.0987    ,  3469.6293    ,  3603.7525    ,
     *   3742.0238    ,  3885.1506    ,  4072.3258    ,  4271.1299    ,
     *   4485.6086    ,
     *   3206.5722    ,  3333.6545    ,  3463.8421    ,  3597.5708    ,
     *   3735.3824    ,  3877.9649    ,  4064.2962    ,  4261.9866    ,
     *   4474.9065    ,
     *   3201.2600    ,  3328.0331    ,  3457.8693    ,  3591.1945    ,
     *   3728.5366    ,  3870.5645    ,  4056.0382    ,  4252.6020    ,
     *   4463.9555    ,
     *   3195.7765    ,  3322.2328    ,  3451.7096    ,  3584.6225    ,
     *   3721.4857    ,  3862.9488    ,  4047.5522    ,  4242.9777    ,
     *   4452.7585    ,
     *   3190.1204    ,  3316.2526    ,  3445.3618    ,  3577.8538    ,
     *   3714.2290    ,  3855.1178    ,  4038.8386    ,  4233.1150    ,
     *   4441.3189    /
        DATA ((ENTRF (J,K),J= 55, 63),K= 37, 45) /
     *   3184.2903    ,  3310.0910    ,  3438.8250    ,  3570.8877    ,
     *   3706.7660    ,  3847.0714    ,  4029.8982    ,  4223.0157    ,
     *   4429.6397    ,
     *   3178.2850    ,  3303.7471    ,  3432.0981    ,  3563.7235    ,
     *   3699.0964    ,  3838.8095    ,  4020.7317    ,  4212.6818    ,
     *   4417.7243    ,
     *   3172.1035    ,  3297.2198    ,  3425.1805    ,  3556.3606    ,
     *   3691.2200    ,  3830.3325    ,  4011.3401    ,  4202.1152    ,
     *   4405.5763    ,
     *   3165.7446    ,  3290.5085    ,  3418.0714    ,  3548.7987    ,
     *   3683.1367    ,  3821.6407    ,  4001.7245    ,  4191.3181    ,
     *   4393.1992    ,
     *   3159.2076    ,  3283.6122    ,  3410.7705    ,  3541.0376    ,
     *   3674.8467    ,  3812.7348    ,  3991.8864    ,  4180.2930    ,
     *   4380.5965    ,
     *   3152.4916    ,  3276.5305    ,  3403.2772    ,  3533.0772    ,
     *   3666.3501    ,  3803.6154    ,  3981.8270    ,  4169.0421    ,
     *   4367.7719    ,
     *   3145.5960    ,  3269.2628    ,  3395.5914    ,  3524.9174    ,
     *   3657.6475    ,  3794.2833    ,  3971.5481    ,  4157.5682    ,
     *   4354.7291    ,
     *   3138.5202    ,  3261.8087    ,  3387.7129    ,  3516.5584    ,
     *   3648.7392    ,  3784.7396    ,  3961.0513    ,  4145.8737    ,
     *   4341.4720    ,
     *   3131.2637    ,  3254.1680    ,  3379.6417    ,  3508.0006    ,
     *   3639.6260    ,  3774.9853    ,  3950.3383    ,  4133.9614    ,
     *   4328.0041    /
        DATA ((ENTRF (J,K),J= 55, 63),K= 46, 54) /
     *   3123.8262    ,  3246.3406    ,  3371.3777    ,  3499.2441    ,
     *   3630.3086    ,  3765.0216    ,  3939.4112    ,  4121.8341    ,
     *   4314.3294    ,
     *   3116.2075    ,  3238.3263    ,  3362.9214    ,  3490.2897    ,
     *   3620.7878    ,  3754.8498    ,  3928.2720    ,  4109.4948    ,
     *   4300.4515    ,
     *   3108.4072    ,  3230.1252    ,  3354.2728    ,  3481.1378    ,
     *   3611.0646    ,  3744.4714    ,  3916.9227    ,  4096.9462    ,
     *   4286.3742    ,
     *   3100.4255    ,  3221.7374    ,  3345.4324    ,  3471.7891    ,
     *   3601.1401    ,  3733.8879    ,  3905.3655    ,  4084.1913    ,
     *   4272.1012    ,
     *   3092.2622    ,  3213.1632    ,  3336.4008    ,  3462.2446    ,
     *   3591.0154    ,  3723.1008    ,  3893.6026    ,  4071.2333    ,
     *   4257.6364    ,
     *   3083.9174    ,  3204.4029    ,  3327.1784    ,  3452.5049    ,
     *   3580.6919    ,  3712.1119    ,  3881.6365    ,  4058.0749    ,
     *   4242.9832    ,
     *   3075.3915    ,  3195.4568    ,  3317.7660    ,  3442.5712    ,
     *   3570.1708    ,  3700.9228    ,  3869.4694    ,  4044.7194    ,
     *   4228.1454    ,
     *   3066.6846    ,  3186.3255    ,  3308.1643    ,  3432.4444    ,
     *   3559.4535    ,  3689.5355    ,  3857.1037    ,  4031.1697    ,
     *   4213.1266    ,
     *   3057.7970    ,  3177.0096    ,  3298.3741    ,  3422.1258    ,
     *   3548.5416    ,  3677.9518    ,  3844.5419    ,  4017.4289    ,
     *   4197.9303    /
        DATA ((ENTRF (J,K),J= 55, 63),K= 55, 63) /
     *   3048.7292    ,  3167.5096    ,  3288.3964    ,  3411.6164    ,
     *   3537.4365    ,  3666.1736    ,  3831.7865    ,  4003.5000    ,
     *   4182.5599    ,
     *   3039.4816    ,  3157.8263    ,  3278.2320    ,  3400.9176    ,
     *   3526.1399    ,  3654.2029    ,  3818.8398    ,  3989.3860    ,
     *   4167.0188    ,
     *   3030.0548    ,  3147.9604    ,  3267.8819    ,  3390.0306    ,
     *   3514.6533    ,  3642.0417    ,  3805.7046    ,  3975.0899    ,
     *   4151.3105    ,
     *   3020.4494    ,  3137.9127    ,  3257.3474    ,  3378.9568    ,
     *   3502.9785    ,  3629.6920    ,  3792.3831    ,  3960.6146    ,
     *   4135.4381    ,
     *   3010.6660    ,  3127.6842    ,  3246.6293    ,  3367.6976    ,
     *   3491.1172    ,  3617.1559    ,  3778.8780    ,  3945.9632    ,
     *   4119.4048    ,
     *   3000.7053    ,  3117.2756    ,  3235.7290    ,  3356.2545    ,
     *   3479.0710    ,  3604.4353    ,  3765.1916    ,  3931.1384    ,
     *   4103.2138    ,
     *   2988.0063    ,  3104.0133    ,  3221.8491    ,  3341.6940    ,
     *   3463.7561    ,  3588.2784    ,  3747.8326    ,  3912.3679    ,
     *   4082.7576    ,
     *   2975.0328    ,  3090.4731    ,  3207.6886    ,  3326.8511    ,
     *   3448.1585    ,  3571.8407    ,  3730.1991    ,  3893.3363    ,
     *   4062.0653    ,
     *   2961.7865    ,  3076.6570    ,  3193.2499    ,  3311.7288    ,
     *   3432.2816    ,  3555.1259    ,  3712.2956    ,  3874.0488    ,
     *   4041.1421    /
        DATA ((ENTRF (J,K),J= 55, 63),K= 64, 72) /
     *   2948.2690    ,  3062.5670    ,  3178.5354    ,  3296.3300    ,
     *   3416.1290    ,  3538.1382    ,  3694.1268    ,  3854.5104    ,
     *   4019.9932    ,
     *   2934.4818    ,  3048.2050    ,  3163.5475    ,  3280.6574    ,
     *   3399.7037    ,  3520.8811    ,  3675.6968    ,  3834.7259    ,
     *   3998.6234    ,
     *   2920.4266    ,  3033.5731    ,  3148.2885    ,  3264.7138    ,
     *   3383.0092    ,  3503.3584    ,  3657.0100    ,  3814.6998    ,
     *   3977.0373    ,
     *   2906.1049    ,  3018.6731    ,  3132.7608    ,  3248.5019    ,
     *   3366.0483    ,  3485.5736    ,  3638.0702    ,  3794.4362    ,
     *   3955.2388    ,
     *   2891.5181    ,  3003.5067    ,  3116.9664    ,  3232.0242    ,
     *   3348.8241    ,  3467.5298    ,  3618.8810    ,  3773.9392    ,
     *   3933.2319    ,
     *   2876.6675    ,  2988.0756    ,  3100.9072    ,  3215.2830    ,
     *   3331.3391    ,  3449.2301    ,  3599.4458    ,  3753.2122    ,
     *   3911.0197    ,
     *   2861.5542    ,  2972.3812    ,  3084.5851    ,  3198.2803    ,
     *   3313.5957    ,  3430.6771    ,  3579.7676    ,  3732.2582    ,
     *   3888.6051    ,
     *   2846.1790    ,  2956.4246    ,  3068.0013    ,  3181.0178    ,
     *   3295.5959    ,  3411.8731    ,  3559.8488    ,  3711.0797    ,
     *   3865.9904    ,
     *   2830.5424    ,  2940.2065    ,  3051.1569    ,  3163.4966    ,
     *   3277.3410    ,  3392.8196    ,  3539.6912    ,  3689.6787    ,
     *   3843.1770    /
        DATA ((ENTRF (J,K),J= 55, 63),K= 73, 81) /
     *   2814.6444    ,  2923.7270    ,  3034.0522    ,  3145.7176    ,
     *   3258.8321    ,  3373.5178    ,  3519.2960    ,  3668.0562    ,
     *   3820.1656    ,
     *   2798.4842    ,  2906.9857    ,  3016.6870    ,  3127.6804    ,
     *   3240.0690    ,  3353.9678    ,  3498.6635    ,  3646.2123    ,
     *   3796.9559    ,
     *   2782.0602    ,  2889.9811    ,  2999.0599    ,  3109.3840    ,
     *   3221.0508    ,  3334.1686    ,  3477.7926    ,  3624.1458    ,
     *   3773.5461    ,
     *   2765.3696    ,  2872.7105    ,  2981.1682    ,  3090.8257    ,
     *   3201.7749    ,  3314.1177    ,  3456.6807    ,  3601.8539    ,
     *   3749.9327    ,
     *   2748.4077    ,  2855.1691    ,  2963.0074    ,  3072.0010    ,
     *   3182.2367    ,  3293.8103    ,  3435.3229    ,  3579.3310    ,
     *   3726.1096    ,
     *   2731.1669    ,  2837.3494    ,  2944.5698    ,  3052.9021    ,
     *   3162.4283    ,  3273.2385    ,  3413.7108    ,  3556.5684    ,
     *   3702.0671    ,
     *   2708.1928    ,  2813.6194    ,  2920.0339    ,  3027.5055    ,
     *   3136.1099    ,  3245.9303    ,  3385.0572    ,  3526.4317    ,
     *   3670.2862    ,
     *   2684.6703    ,  2789.3403    ,  2894.9501    ,  3001.5636    ,
     *   3109.2509    ,  3218.0888    ,  3355.8842    ,  3495.7957    ,
     *   3638.0349    ,
     *   2660.4640    ,  2764.3735    ,  2869.1754    ,  2974.9293    ,
     *   3081.6999    ,  3189.5579    ,  3326.0287    ,  3464.4899    ,
     *   3605.1336    /
        DATA ((ENTRF (J,K),J= 55, 63),K= 82, 90) /
     *   2656.4564    ,  2760.2417    ,  2864.9118    ,  2970.5256    ,
     *   3077.1469    ,  3184.8456    ,  3321.1015    ,  3459.3277    ,
     *   3599.7135    ,
     *   2648.4758    ,  2752.0151    ,  2856.4244    ,  2961.7611    ,
     *   3068.0873    ,  3175.4712    ,  3311.3024    ,  3449.0649    ,
     *   3588.9421    ,
     *   2624.8183    ,  2727.6393    ,  2831.2878    ,  2935.8170    ,
     *   3041.2846    ,  3147.7535    ,  3282.3528    ,  3418.7729    ,
     *   3557.1810    ,
     *   2601.3038    ,  2703.4266    ,  2806.3366    ,  2910.0834    ,
     *   3014.7206    ,  3120.3063    ,  3253.7193    ,  3388.8503    ,
     *   3525.8523    ,
     *   2577.9260    ,  2679.3696    ,  2781.5624    ,  2884.5504    ,
     *   2988.3837    ,  3093.1160    ,  3225.3853    ,  3359.2770    ,
     *   3494.9312    ,
     *   2554.6790    ,  2655.4615    ,  2756.9571    ,  2859.2089    ,
     *   2962.2632    ,  3066.1702    ,  3197.3358    ,  3330.0345    ,
     *   3464.3950    ,
     *   2531.5572    ,  2631.6958    ,  2732.5133    ,  2834.0500    ,
     *   2936.3492    ,  3039.4572    ,  3169.5566    ,  3301.1056    ,
     *   3434.2229    ,
     *   2508.5552    ,  2608.0663    ,  2708.2239    ,  2809.0657    ,
     *   2910.6320    ,  3012.9660    ,  3142.0344    ,  3272.4744    ,
     *   3404.3953    ,
     *   2485.6678    ,  2584.5671    ,  2684.0822    ,  2784.2482    ,
     *   2885.1028    ,  2986.6863    ,  3114.7569    ,  3244.1260    ,
     *   3374.8944    /
        DATA ((ENTRF (J,K),J= 55, 63),K= 91, 99) /
     *   2462.8903    ,  2561.1927    ,  2660.0817    ,  2759.5901    ,
     *   2859.7532    ,  2960.6085    ,  3087.7126    ,  3216.0466    ,
     *   3345.7035    ,
     *   2440.2180    ,  2537.9379    ,  2636.2164    ,  2735.0846    ,
     *   2834.5752    ,  2934.7234    ,  3060.8907    ,  3188.2232    ,
     *   3316.8072    ,
     *   2417.6465    ,  2514.7975    ,  2612.4807    ,  2710.7251    ,
     *   2809.5614    ,  2909.0225    ,  3034.2810    ,  3160.6438    ,
     *   3288.1910    ,
     *   2395.1717    ,  2491.7668    ,  2588.8690    ,  2686.5053    ,
     *   2784.7047    ,  2883.4977    ,  3007.8738    ,  3133.2969    ,
     *   3259.8414    ,
     *   2295.1364    ,  2389.3790    ,  2484.0286    ,  2579.1057    ,
     *   2674.6321    ,  2770.6307    ,  2891.3300    ,  3012.8551    ,
     *   3135.2598    ,
     *   2196.6548    ,  2288.7576    ,  2381.1854    ,  2473.9541    ,
     *   2567.0802    ,  2660.5813    ,  2778.0125    ,  2896.0953    ,
     *   3014.8695    ,
     *   2099.4564    ,  2189.5989    ,  2279.9987    ,  2370.6680    ,
     *   2461.6197    ,  2552.8670    ,  2667.3630    ,  2782.3712    ,
     *   2897.9212    ,
     *   2003.3137    ,  2091.6497    ,  2180.1861    ,  2268.9327    ,
     *   2357.8993    ,  2447.0965    ,  2558.9332    ,  2671.1685    ,
     *   2783.8250    ,
     *   1908.0335    ,  1994.6954    ,  2081.5100    ,  2168.4848    ,
     *   2255.6278    ,  2342.9469    ,  2452.3562    ,  2562.0705    ,
     *   2672.1074    /
        DATA ((ENTRF (J,K),J= 55, 63),K=100,108) /
     *   1813.4495    ,  1898.5529    ,  1983.7683    ,  2069.1019    ,
     *   2154.5597    ,  2240.1481    ,  2347.3272    ,  2454.7336    ,
     *   2562.3808    ,
     *   1719.4175    ,  1803.0638    ,  1886.7875    ,  1970.5934    ,
     *   2054.4863    ,  2138.4713    ,  2243.5898    ,  2348.8704    ,
     *   2454.3237    ,
     *   1625.8113    ,  1708.0902    ,  1790.4167    ,  1872.7947    ,
     *   1955.2279    ,  2037.7205    ,  2140.9256    ,  2244.2378    ,
     *   2347.6652    ,
     *   1532.5195    ,  1613.5109    ,  1694.5241    ,  1775.5624    ,
     *   1856.6286    ,  1937.7261    ,  2039.1468    ,  2140.6276    ,
     *   2242.1751    ,
     *   1439.4436    ,  1519.2187    ,  1598.9934    ,  1678.7703    ,
     *   1758.5518    ,  1838.3404    ,  1938.0901    ,  2037.8598    ,
     *   2137.6549    ,
     *   1346.4953    ,  1425.1182    ,  1503.7215    ,  1582.3071    ,
     *   1660.8771    ,  1739.4334    ,  1837.6127    ,  1935.7777    ,
     *   2033.9327    ,
     *   1253.5955    ,  1331.1239    ,  1408.6161    ,  1486.0734    ,
     *   1563.4976    ,  1640.8901    ,  1737.5887    ,  1834.2435    ,
     *   1930.8578    ,
     *   1160.6728    ,  1237.1592    ,  1313.5947    ,  1389.9805    ,
     *   1466.3179    ,  1542.6080    ,  1637.9063    ,  1733.1352    ,
     *   1828.2975    ,
     *   1067.6628    ,  1143.1547    ,  1218.5829    ,  1293.9485    ,
     *   1369.2524    ,  1444.4956    ,  1538.4657    ,  1632.3446    ,
     *   1726.1341    /
        DATA ((ENTRF (J,K),J= 55, 63),K=109,117) /
     *   974.50694    ,  1049.0475    ,  1123.5134    ,  1197.9053    ,
     *   1272.2240    ,  1346.4704    ,  1439.1777    ,  1531.7746    ,
     *   1624.2626    ,
     *   881.15199    ,  954.78070    ,  1028.3251    ,  1101.7858    ,
     *   1175.1633    ,  1248.4582    ,  1339.9617    ,  1431.3382    ,
     *   1522.5891    ,
     *   787.54951    ,  860.30246    ,  932.96273    ,  1005.5307    ,
     *   1078.0069    ,  1150.3918    ,  1240.7450    ,  1330.9570    ,
     *   1421.0288    ,
     *   693.65541    ,  765.56562    ,  837.37589    ,  909.08653    ,
     *   980.69785    ,  1052.2102    ,  1141.4619    ,  1230.5601    ,
     *   1319.5056    ,
     *   599.42960    ,  670.52731    ,  741.51881    ,  812.40431    ,
     *   883.18403    ,  953.85819    ,  1042.0528    ,  1130.0834    ,
     *   1217.9503    ,
     *   504.83570    ,  575.14863    ,  645.34995    ,  715.43979    ,
     *   785.41831    ,  855.28564    ,  942.46368    ,  1029.4685    ,
     *   1116.3006    ,
     *   409.84084    ,  479.39436    ,  548.83168    ,  618.15286    ,
     *   687.35796    ,  756.44708    ,  842.64550    ,  928.66301    ,
     *   1014.4998    ,
     *   314.41545    ,  383.23282    ,  451.93009    ,  520.50727    ,
     *   588.96437    ,  657.30142    ,  742.55396    ,  827.61905    ,
     *   912.49680    ,
     *   218.53318    ,  286.63567    ,  354.61479    ,  422.47051    ,
     *   490.20280    ,  557.81165    ,  642.14909    ,  726.29362    ,
     *   810.24527    /
        DATA ((ENTRF (J,K),J= 55, 63),K=118,126) /
     *   122.17081    ,  189.57780    ,  256.85875    ,  324.01357    ,
     *   391.04221    ,  457.94461    ,  541.39501    ,  624.64801    ,
     *   707.70355    ,
     *   25.308167    ,  92.037313    ,  158.63825    ,  225.11089    ,
     *   291.45512    ,  357.67087    ,  440.25975    ,  522.64760    ,
     *   604.83432    ,
     *  -72.071889    , -6.0045931    ,  59.932820    ,  125.74023    ,
     *   191.41751    ,  256.96455    ,  338.71506    ,  420.26171    ,
     *   501.60435    ,
     *  -169.98346    , -104.56360    , -39.274851    ,  25.882636    ,
     *   90.908725    ,  155.80328    ,  236.73633    ,  317.46343    ,
     *   397.98438    ,
     *  -268.43761    , -203.65227    , -138.99887    , -74.477573    ,
     *  -10.088530    ,  54.168112    ,  134.30250    ,  214.22953    ,
     *   293.94895    ,
     *  -367.44231    , -303.28004    , -239.25016    , -175.35283    ,
     *  -111.58823    , -47.956511    ,  31.396029    ,  110.54040    ,
     *   189.47633    ,
     *  -467.00241    , -403.45317    , -340.03641    , -276.75230    ,
     *  -213.60102    , -150.58274    , -71.997184    ,  6.3799814    ,
     *   84.548456    ,
     *  -567.11958    , -504.17471    , -441.36207    , -378.68184    ,
     *  -316.13421    , -253.71935    , -175.88776    , -98.264241    ,
     *  -20.849119    ,
     *  -667.79222    , -605.44442    , -543.22827    , -481.14397    ,
     *  -419.19171    , -357.37166    , -280.28283    , -203.40124    ,
     *  -126.72724    /
        DATA ((ENTRF (J,K),J= 55, 63),K=127,135) /
     *  -769.01540    , -707.25869    , -645.63276    , -584.13780    ,
     *  -522.77401    , -461.54158    , -385.18606    , -309.03646    ,
     *  -233.09313    ,
     *  -870.78077    , -809.61050    , -748.56985    , -687.65900    ,
     *  -626.87815    , -566.22749    , -490.59756    , -415.17175    ,
     *  -339.95043    ,
     *  -973.07647    , -912.48934    , -852.03035    , -791.69971    ,
     *  -731.49760    , -671.42423    , -596.51387    , -521.80537    ,
     *  -447.29912    ,
     *  -1075.8871    , -1015.8811    , -956.00147    , -896.24847    ,
     *  -836.62225    , -777.12302    , -702.92789    , -628.93193    ,
     *  -555.13553    ,
     *  -1179.1934    , -1119.7679    , -1060.4667    , -1001.2902    ,
     *  -942.23831    , -883.31143    , -809.82889    , -736.54236    ,
     *  -663.45228    ,
     *  -1282.9727    , -1224.1283    , -1165.4060    , -1106.8059    ,
     *  -1048.3283    , -989.97328    , -917.20235    , -844.62385    ,
     *  -772.23823    ,
     *  -1387.1980    , -1328.9369    , -1270.7951    , -1212.7731    ,
     *  -1154.8708    , -1097.0886    , -1025.0300    , -953.15980    ,
     *  -881.47846    ,
     *  -1491.8388    , -1434.1643    , -1376.6063    , -1319.1651    ,
     *  -1261.8407    , -1204.6336    , -1133.2897    , -1062.1298    ,
     *  -991.15422    ,
     *  -1596.8605    , -1539.7774    , -1482.8077    , -1425.9515    ,
     *  -1369.2090    , -1312.5805    , -1241.9555    , -1171.5094    ,
     *  -1101.2429    /
        DATA ((ENTRF (J,K),J= 55, 63),K=136,144) /
     *  -1702.2241    , -1645.7388    , -1589.3633    , -1533.0977    ,
     *  -1476.9424    , -1420.8976    , -1350.9973    , -1281.2705    ,
     *  -1211.7179    ,
     *  -1807.8870    , -1752.0071    , -1696.2331    , -1640.5653    ,
     *  -1585.0039    , -1529.5492    , -1460.3812    , -1391.3808    ,
     *  -1322.5487    ,
     *  -1913.8020    , -1858.5367    , -1803.3732    , -1748.3117    ,
     *  -1693.3524    , -1638.4956    , -1570.0692    , -1501.8041    ,
     *  -1433.7008    ,
     *  -2019.9178    , -1965.2779    , -1910.7351    , -1856.2899    ,
     *  -1801.9424    , -1747.6928    , -1680.0192    , -1612.5000    ,
     *  -1545.1357    ,
     *  -2126.1789    , -2072.1766    , -2018.2666    , -1964.4491    ,
     *  -1910.7244    , -1857.0930    , -1790.1851    , -1723.4241    ,
     *  -1656.8107    ,
     *  -2232.5255    , -2179.1746    , -2125.9107    , -2072.7341    ,
     *  -2019.6450    , -1966.6438    , -1900.5166    , -1834.5281    ,
     *  -1768.6792    ,
     *  -2338.8934    , -2286.2094    , -2233.6066    , -2181.0854    ,
     *  -2128.6461    , -2076.2890    , -2010.9590    , -1945.7591    ,
     *  -1880.6903    ,
     *  -2445.2140    , -2393.2140    , -2341.2890    , -2289.4394    ,
     *  -2237.6656    , -2185.9680    , -2121.4539    , -2057.0606    ,
     *  -1992.7891    ,
     *  -2551.4146    , -2500.1173    , -2448.8883    , -2397.7282    ,
     *  -2346.6372    , -2295.6160    , -2231.9382    , -2168.3713    ,
     *  -2104.9164    /
        DATA ((ENTRF (J,K),J= 55, 63),K=145,153) /
     *  -2657.4178    , -2606.8436    , -2556.3306    , -2505.8793    ,
     *  -2455.4902    , -2405.1638    , -2342.3450    , -2279.6262    ,
     *  -2217.0089    ,
     *  -2763.1418    , -2713.3129    , -2663.5376    , -2613.8163    ,
     *  -2564.1496    , -2514.5382    , -2452.6027    , -2390.7558    ,
     *  -2328.9991    ,
     *  -2868.5005    , -2819.4408    , -2770.4265    , -2721.4580    ,
     *  -2672.5361    , -2623.6614    , -2562.6356    , -2501.6863    ,
     *  -2440.8151    ,
     *  -2973.4033    , -2925.1385    , -2876.9102    , -2828.7190    ,
     *  -2780.5658    , -2732.4512    , -2672.3636    , -2612.3396    ,
     *  -2552.3808    ,
     *  -3077.7548    , -3030.3123    , -2982.8970    , -2935.5094    ,
     *  -2888.1504    , -2840.8210    , -2781.7023    , -2722.6331    ,
     *  -2663.6155    ,
     *  -3181.4551    , -3134.8644    , -3088.2905    , -3041.7345    ,
     *  -2995.1973    , -2948.6798    , -2890.5625    , -2832.4799    ,
     *  -2774.4344    ,
     *  -3284.3996    , -3238.6917    , -3192.9899    , -3147.2952    ,
     *  -3101.6088    , -3055.9318    , -2998.8506    , -2941.7884    ,
     *  -2884.7477    ,
     *  -3386.4789    , -3341.6868    , -3296.8892    , -3252.0875    ,
     *  -3207.2828    , -3162.4764    , -3106.4682    , -3050.4622    ,
     *  -2994.4612    ,
     *  -3487.5783    , -3443.7369    , -3399.8778    , -3356.0024    ,
     *  -3312.1120    , -3268.2083    , -3213.3120    , -3158.4001    ,
     *  -3103.4758    /
        DATA ((ENTRF (J,K),J= 55, 63),K=154,162) /
     *  -3587.5782    , -3544.7243    , -3501.8397    , -3458.9258    ,
     *  -3415.9843    , -3373.0169    , -3319.2737    , -3265.4960    ,
     *  -3211.6874    ,
     *  -3686.3536    , -3644.5260    , -3602.6536    , -3560.7384    ,
     *  -3518.7821    , -3476.7865    , -3424.2398    , -3371.6386    ,
     *  -3318.9867    ,
     *  -3783.7738    , -3743.0131    , -3702.1930    , -3661.3154    ,
     *  -3620.3824    , -3579.3961    , -3528.0914    , -3476.7110    ,
     *  -3425.2592    ,
     *  -3879.7024    , -3840.0514    , -3800.3252    , -3760.5262    ,
     *  -3720.6566    , -3680.7187    , -3630.7040    , -3580.5910    ,
     *  -3530.3846    ,
     *  -3973.9969    , -3935.5002    , -3896.9118    , -3858.2342    ,
     *  -3819.4699    , -3780.6215    , -3731.9469    , -3683.1503    ,
     *  -3634.2369    ,
     *  -4066.5082    , -4029.2128    , -3991.8079    , -3954.2965    ,
     *  -3916.6815    , -3878.9657    , -3831.6837    , -3784.2545    ,
     *  -3736.6841    ,
     *  -4157.0809    , -4121.0355    , -4084.8621    , -4048.5638    ,
     *  -4012.1439    , -3975.6056    , -3929.7711    , -3883.7630    ,
     *  -3837.5878    ,
     *  -4245.5523    , -4210.8079    , -4175.9159    , -4140.8797    ,
     *  -4105.7029    , -4070.3891    , -4026.0595    , -3981.5283    ,
     *  -3936.8027    ,
     *  -4331.7523    , -4298.3623    , -4264.8038    , -4231.0808    ,
     *  -4197.1971    , -4163.1567    , -4120.3918    , -4077.3961    ,
     *  -4034.1770    /
        DATA ((ENTRF (J,K),J= 64, 72),K=  1,  9) /
     *   5018.6504    ,  5621.6976    ,  7559.7444    ,  9501.4444    ,
     *   11444.444    ,  13386.444    ,  15329.444    ,  17272.444    ,
     *   19215.444    ,
     *   5015.5937    ,  5591.7385    ,  7512.6444    ,  9431.7444    ,
     *   11350.444    ,  13268.444    ,  15186.444    ,  17105.444    ,
     *   19023.444    ,
     *   5012.1957    ,  5567.9730    ,  7462.3444    ,  9354.6444    ,
     *   11246.444    ,  13136.444    ,  15027.444    ,  16918.444    ,
     *   18808.444    ,
     *   5008.4368    ,  5546.7564    ,  7410.7444    ,  9273.2444    ,
     *   11134.444    ,  12996.444    ,  14857.444    ,  16718.444    ,
     *   18578.444    ,
     *   5004.2976    ,  5526.8738    ,  7358.9444    ,  9190.1444    ,
     *   11020.444    ,  12851.444    ,  14681.444    ,  16511.444    ,
     *   18341.444    ,
     *   4999.7598    ,  5507.7508    ,  7307.8444    ,  9107.5444    ,
     *   10906.444    ,  12706.444    ,  14505.444    ,  16304.444    ,
     *   18103.444    ,
     *   4994.8064    ,  5489.0663    ,  7257.9444    ,  9026.6444    ,
     *   10795.444    ,  12563.444    ,  14331.444    ,  16100.444    ,
     *   17868.444    ,
     *   4989.4211    ,  5470.6220    ,  7209.2444    ,  8947.7444    ,
     *   10686.444    ,  12424.444    ,  14162.444    ,  15901.444    ,
     *   17639.444    ,
     *   4983.5894    ,  5452.2870    ,  7161.6444    ,  8870.9444    ,
     *   10580.444    ,  12289.444    ,  13998.444    ,  15707.444    ,
     *   17417.444    /
        DATA ((ENTRF (J,K),J= 64, 72),K= 10, 18) /
     *   4977.2979    ,  5433.9709    ,  7114.9444    ,  8796.0444    ,
     *   10477.444    ,  12157.444    ,  13838.444    ,  15519.444    ,
     *   17200.444    ,
     *   4970.5349    ,  5415.6093    ,  7069.1444    ,  8722.7444    ,
     *   10376.444    ,  12029.444    ,  13683.444    ,  15336.444    ,
     *   16990.444    ,
     *   4963.2904    ,  5397.1551    ,  7024.1444    ,  8651.0444    ,
     *   10277.444    ,  11904.444    ,  13531.444    ,  15158.444    ,
     *   16785.444    ,
     *   4955.5559    ,  5378.5735    ,  6979.6444    ,  8580.7444    ,
     *   10181.444    ,  11782.444    ,  13383.444    ,  14984.444    ,
     *   16585.444    ,
     *   4947.3246    ,  5359.8384    ,  6935.7444    ,  8511.6444    ,
     *   10087.444    ,  11663.444    ,  13239.444    ,  14815.444    ,
     *   16391.444    ,
     *   4938.5915    ,  5340.9303    ,  6892.3444    ,  8443.6444    ,
     *   9994.9444    ,  11546.444    ,  13097.444    ,  14649.444    ,
     *   16200.444    ,
     *   4929.3530    ,  5321.8345    ,  6849.2444    ,  8376.5444    ,
     *   9903.9444    ,  11431.444    ,  12958.444    ,  14486.444    ,
     *   16014.444    ,
     *   4919.6074    ,  5302.5401    ,  6806.3444    ,  8310.1444    ,
     *   9813.9444    ,  11317.444    ,  12822.444    ,  14326.444    ,
     *   15831.444    ,
     *   4909.3543    ,  5283.0392    ,  6763.3444    ,  8243.6444    ,
     *   9724.2444    ,  11205.444    ,  12686.444    ,  14168.444    ,
     *   15650.444    /
        DATA ((ENTRF (J,K),J= 64, 72),K= 19, 27) /
     *   4898.5949    ,  5263.3262    ,  6719.7444    ,  8176.3444    ,
     *   9633.7444    ,  11092.444    ,  12551.444    ,  14011.444    ,
     *   15471.444    ,
     *   4887.3317    ,  5243.3973    ,  6674.3444    ,  8106.2444    ,
     *   9540.2444    ,  10976.444    ,  12414.444    ,  13853.444    ,
     *   15292.444    ,
     *   4875.5686    ,  5223.2503    ,  6625.2444    ,  8030.4444    ,
     *   9440.4444    ,  10854.444    ,  12272.444    ,  13691.444    ,
     *   15111.444    ,
     *   4863.3104    ,  5202.8841    ,  6568.3444    ,  7943.2444    ,
     *   9329.1444    ,  10723.444    ,  12121.444    ,  13522.444    ,
     *   14924.444    ,
     *   4850.5632    ,  5182.2986    ,  6494.7444    ,  7835.0444    ,
     *   9198.8444    ,  10575.444    ,  11958.444    ,  13344.444    ,
     *   14730.444    ,
     *   4837.3339    ,  5161.4945    ,  6382.7444    ,  7689.5444    ,
     *   9040.3444    ,  10407.444    ,  11780.444    ,  13153.444    ,
     *   14525.444    ,
     *   4823.6303    ,  5140.4733    ,  6169.6444    ,  7482.1444    ,
     *   8847.0444    ,  10217.444    ,  11585.444    ,  12949.444    ,
     *   14310.444    ,
     *   4809.4608    ,  5119.2367    ,  5646.9589    ,  7201.7444    ,
     *   8629.6444    ,  10014.444    ,  11380.444    ,  12736.444    ,
     *   14087.444    ,
     *   4794.8344    ,  5097.7871    ,  5571.0461    ,  7032.5444    ,
     *   8442.3444    ,  9818.4444    ,  11175.444    ,  12521.444    ,
     *   13862.444    /
        DATA ((ENTRF (J,K),J= 64, 72),K= 28, 36) /
     *   4779.7606    ,  5076.1272    ,  5512.9958    ,  6909.8444    ,
     *   8284.2444    ,  9639.0444    ,  10980.444    ,  12313.444    ,
     *   13642.444    ,
     *   4764.2495    ,  5054.2599    ,  5463.3003    ,  6811.1444    ,
     *   8149.4444    ,  9478.4444    ,  10800.444    ,  12118.444    ,
     *   13432.444    ,
     *   4748.3113    ,  5032.1884    ,  5418.5919    ,  6726.3444    ,
     *   8031.4444    ,  9334.2444    ,  10635.444    ,  11936.444    ,
     *   13236.444    ,
     *   4735.6994    ,  5014.9819    ,  5386.3642    ,  6666.1444    ,
     *   7947.0444    ,  9230.5444    ,  10516.444    ,  11803.444    ,
     *   13091.444    ,
     *   4722.8432    ,  4997.6568    ,  5355.6669    ,  6605.0444    ,
     *   7861.6444    ,  9126.9444    ,  10398.444    ,  11674.444    ,
     *   12951.444    ,
     *   4709.7477    ,  4980.2149    ,  5326.1839    ,  6532.8444    ,
     *   7762.5444    ,  9012.0444    ,  10273.444    ,  11539.444    ,
     *   12808.444    ,
     *   4696.4177    ,  4962.6577    ,  5297.6854    ,  6429.7444    ,
     *   7633.4444    ,  8874.8444    ,  10131.444    ,  11392.444    ,
     *   12655.444    ,
     *   4682.8583    ,  4944.9870    ,  5269.9989    ,  6243.6444    ,
     *   7452.6444    ,  8708.3444    ,  9970.8444    ,  11232.444    ,
     *   12491.444    ,
     *   4669.0744    ,  4927.2045    ,  5242.9911    ,  5805.1205    ,
     *   7209.9444    ,  8520.0444    ,  9797.8444    ,  11061.444    ,
     *   12318.444    /
        DATA ((ENTRF (J,K),J= 64, 72),K= 37, 45) /
     *   4655.0709    ,  4909.3120    ,  5216.5568    ,  5701.5521    ,
     *   7049.9444    ,  8352.9444    ,  9628.5444    ,  10889.444    ,
     *   12142.444    ,
     *   4640.8527    ,  4891.3110    ,  5190.6116    ,  5631.5405    ,
     *   6930.3444    ,  8208.4444    ,  9470.4444    ,  10722.444    ,
     *   11968.444    ,
     *   4626.4246    ,  4873.2035    ,  5165.0864    ,  5574.4595    ,
     *   6831.6444    ,  8081.0444    ,  9324.6444    ,  10564.444    ,
     *   11801.444    ,
     *   4611.7914    ,  4854.9910    ,  5139.9244    ,  5524.6774    ,
     *   6742.6444    ,  7963.0444    ,  9187.4444    ,  10414.444    ,
     *   11642.444    ,
     *   4596.9577    ,  4836.6752    ,  5115.0779    ,  5479.6863    ,
     *   6651.6444    ,  7842.7444    ,  9050.2444    ,  10266.444    ,
     *   11487.444    ,
     *   4581.9283    ,  4818.2580    ,  5090.5067    ,  5438.1161    ,
     *   6537.9444    ,  7702.1444    ,  8900.6444    ,  10112.444    ,
     *   11329.444    ,
     *   4566.7077    ,  4799.7409    ,  5066.1766    ,  5399.1238    ,
     *   6351.3444    ,  7517.8444    ,  8728.0444    ,  9945.4444    ,
     *   11162.444    ,
     *   4551.3003    ,  4781.1256    ,  5042.0582    ,  5362.1491    ,
     *   5936.3852    ,  7276.5444    ,  8535.8444    ,  9767.3444    ,
     *   10987.444    ,
     *   4535.7106    ,  4762.4137    ,  5018.1261    ,  5326.7982    ,
     *   5804.5948    ,  7104.9444    ,  8360.5444    ,  9591.1444    ,
     *   10808.444    /
        DATA ((ENTRF (J,K),J= 64, 72),K= 46, 54) /
     *   4519.9428    ,  4743.6069    ,  4994.3582    ,  5292.7822    ,
     *   5720.5157    ,  6972.2444    ,  8203.9444    ,  9422.1444    ,
     *   10632.444    ,
     *   4504.0012    ,  4724.7067    ,  4970.7354    ,  5259.8826    ,
     *   5653.2031    ,  6857.6444    ,  8058.8444    ,  9259.6444    ,
     *   10460.444    ,
     *   4487.8898    ,  4705.7148    ,  4947.2406    ,  5227.9296    ,
     *   5595.1338    ,  6745.5444    ,  7914.0444    ,  9097.6444    ,
     *   10289.444    ,
     *   4471.6125    ,  4686.6325    ,  4923.8590    ,  5196.7881    ,
     *   5543.0701    ,  6612.5444    ,  7751.2444    ,  8925.4444    ,
     *   10113.444    ,
     *   4455.1734    ,  4667.4615    ,  4900.5774    ,  5166.3493    ,
     *   5495.2734    ,  6402.9444    ,  7544.8444    ,  8732.0444    ,
     *   9926.4444    ,
     *   4438.5762    ,  4648.2031    ,  4877.3839    ,  5136.5236    ,
     *   5450.6858    ,  5945.1134    ,  7280.4444    ,  8519.3444    ,
     *   9728.4444    ,
     *   4421.8246    ,  4628.8588    ,  4854.2681    ,  5107.2365    ,
     *   5408.6088    ,  5839.7473    ,  7099.6444    ,  8323.4444    ,
     *   9529.0444    ,
     *   4404.9221    ,  4609.4301    ,  4831.2206    ,  5078.4257    ,
     *   5368.5540    ,  5759.5080    ,  6946.2444    ,  8135.3444    ,
     *   9327.4444    ,
     *   4387.8722    ,  4589.9181    ,  4808.2330    ,  5050.0378    ,
     *   5330.1647    ,  5691.8970    ,  6784.1444    ,  7936.6444    ,
     *   9117.7444    /
        DATA ((ENTRF (J,K),J= 64, 72),K= 55, 63) /
     *   4370.6783    ,  4570.3242    ,  4785.2975    ,  5022.0275    ,
     *   5293.1713    ,  5632.1525    ,  6555.7444    ,  7702.3444    ,
     *   8891.9444    ,
     *   4353.3436    ,  4550.6497    ,  4762.4073    ,  4994.3554    ,
     *   5257.3649    ,  5577.8643    ,  6093.5974    ,  7416.2444    ,
     *   8651.2444    ,
     *   4335.8713    ,  4530.8957    ,  4739.5563    ,  4966.9872    ,
     *   5222.5797    ,  5527.6174    ,  5964.4968    ,  7207.5444    ,
     *   8425.4444    ,
     *   4318.2642    ,  4511.0635    ,  4716.7385    ,  4939.8932    ,
     *   5188.6816    ,  5480.4997    ,  5871.2821    ,  7015.0444    ,
     *   8198.6444    ,
     *   4300.5255    ,  4491.1541    ,  4693.9490    ,  4913.0468    ,
     *   5155.5609    ,  5435.8844    ,  5794.4456    ,  6774.0444    ,
     *   7944.8444    ,
     *   4282.6578    ,  4471.1685    ,  4671.1828    ,  4886.4247    ,
     *   5123.1260    ,  5393.3193    ,  5727.4199    ,  6331.0291    ,
     *   7645.7444    ,
     *   4260.1458    ,  4446.0810    ,  4642.7514    ,  4853.4312    ,
     *   5083.4308    ,  5342.4893    ,  5652.7747    ,  6101.0828    ,
     *   7340.5444    ,
     *   4237.4415    ,  4420.8777    ,  4614.3417    ,  4820.7200    ,
     *   5044.5623    ,  5293.8450    ,  5585.2567    ,  5969.6285    ,
     *   7034.4444    ,
     *   4214.5494    ,  4395.5604    ,  4585.9468    ,  4788.2596    ,
     *   5006.4165    ,  5247.0166    ,  5522.9378    ,  5867.4350    ,
     *   6576.6295    /
        DATA ((ENTRF (J,K),J= 64, 72),K= 64, 72) /
     *   4191.4739    ,  4370.1304    ,  4557.5598    ,  4756.0223    ,
     *   4968.9062    ,  5201.7197    ,  5464.5976    ,  5780.7270    ,
     *   6242.1549    ,
     *   4168.2189    ,  4344.5889    ,  4529.1747    ,  4723.9834    ,
     *   4931.9575    ,  5157.7304    ,  5409.4081    ,  5703.8700    ,
     *   6091.7854    ,
     *   4144.7881    ,  4318.9368    ,  4500.7857    ,  4692.1205    ,
     *   4895.5067    ,  5114.8689    ,  5356.7783    ,  5633.9187    ,
     *   5978.2261    ,
     *   4121.1848    ,  4293.1749    ,  4472.3871    ,  4660.4137    ,
     *   4859.4991    ,  5072.9880    ,  5306.2695    ,  5569.1120    ,
     *   5883.2038    ,
     *   4097.4118    ,  4267.3034    ,  4443.9736    ,  4628.8447    ,
     *   4823.8866    ,  5031.9657    ,  5257.5461    ,  5508.3008    ,
     *   5799.7057    ,
     *   4073.4714    ,  4241.3224    ,  4415.5398    ,  4597.3964    ,
     *   4788.6266    ,  4991.6992    ,  5210.3443    ,  5450.6882    ,
     *   5724.1776    ,
     *   4049.3656    ,  4215.2314    ,  4387.0802    ,  4566.0532    ,
     *   4753.6812    ,  4952.1008    ,  5164.4526    ,  5395.6957    ,
     *   5654.5327    ,
     *   4025.0955    ,  4189.0295    ,  4358.5894    ,  4534.8000    ,
     *   4719.0162    ,  4913.0948    ,  5119.6981    ,  5342.8877    ,
     *   5589.4268    ,
     *   4000.6618    ,  4162.7150    ,  4330.0614    ,  4503.6223    ,
     *   4684.6003    ,  4874.6147    ,  5075.9368    ,  5291.9266    ,
     *   5527.9353    /
        DATA ((ENTRF (J,K),J= 64, 72),K= 73, 81) /
     *   3976.0640    ,  4136.2855    ,  4301.4895    ,  4472.5059    ,
     *   4650.4041    ,  4836.6017    ,  5033.0468    ,  5242.5439    ,
     *   5469.3908    ,
     *   3951.3008    ,  4109.7375    ,  4272.8666    ,  4441.4364    ,
     *   4616.4001    ,  4799.0026    ,  4990.9233    ,  5194.5212    ,
     *   5413.2923    ,
     *   3926.3694    ,  4083.0663    ,  4244.1841    ,  4410.3987    ,
     *   4582.5612    ,  4761.7683    ,  4949.4742    ,  5147.6770    ,
     *   5359.2517    ,
     *   3901.2651    ,  4056.2650    ,  4215.4317    ,  4379.3764    ,
     *   4548.8604    ,  4724.8524    ,  4908.6170    ,  5101.8569    ,
     *   5306.9589    ,
     *   3875.9805    ,  4029.3243    ,  4186.5967    ,  4348.3509    ,
     *   4515.2692    ,  4688.2096    ,  4868.2755    ,  5056.9261    ,
     *   5256.1594    ,
     *   3850.5045    ,  4002.2308    ,  4157.6622    ,  4317.2999    ,
     *   4481.7564    ,  4651.7931    ,  4828.3763    ,  5012.7627    ,
     *   5206.6368    ,
     *   3816.8898    ,  3966.5563    ,  4119.6559    ,  4276.6298    ,
     *   4438.0108    ,  4604.4526    ,  4776.7711    ,  4956.0068    ,
     *   5143.5206    ,
     *   3782.8446    ,  3930.5065    ,  4081.3498    ,  4235.7633    ,
     *   4394.2117    ,  4557.2576    ,  4725.5931    ,  4900.0850    ,
     *   5081.8425    ,
     *   3748.1791    ,  3893.8790    ,  4042.5260    ,  4194.4630    ,
     *   4350.0956    ,  4509.9090    ,  4674.4921    ,  4844.5703    ,
     *   5021.0540    /
        DATA ((ENTRF (J,K),J= 64, 72),K= 82, 90) /
     *   3742.4745    ,  3887.8588    ,  4036.1536    ,  4187.6950    ,
     *   4342.8795    ,  4502.1810    ,  4666.1732    ,  4835.5611    ,
     *   5011.2269    ,
     *   3731.1427    ,  3875.9061    ,  4023.5090    ,  4174.2739    ,
     *   4328.5806    ,  4486.8812    ,  4649.7206    ,  4817.7653    ,
     *   4991.8445    ,
     *   3697.7667    ,  3840.7459    ,  3986.3665    ,  4134.9154    ,
     *   4286.7272    ,  4442.1964    ,  4601.7929    ,  4766.0839    ,
     *   4935.7641    ,
     *   3664.8978    ,  3806.1821    ,  3949.9283    ,  4096.3922    ,
     *   4245.8702    ,  4398.7084    ,  4555.3148    ,  4716.1760    ,
     *   4881.8796    ,
     *   3632.5053    ,  3772.1766    ,  3914.1460    ,  4058.6429    ,
     *   4205.9309    ,  4356.3150    ,  4510.1517    ,  4667.8615    ,
     *   4829.9456    ,
     *   3600.5613    ,  3738.6944    ,  3878.9763    ,  4021.6130    ,
     *   4166.8398    ,  4314.9270    ,  4466.1876    ,  4620.9873    ,
     *   4779.7572    ,
     *   3569.0400    ,  3705.7040    ,  3844.3798    ,  3985.2532    ,
     *   4128.5350    ,  4274.4657    ,  4423.3214    ,  4575.4221    ,
     *   4731.1408    ,
     *   3537.9179    ,  3673.1765    ,  3810.3210    ,  3949.5195    ,
     *   4090.9614    ,  4234.8615    ,  4381.4646    ,  4531.0520    ,
     *   4683.9487    ,
     *   3507.1732    ,  3641.0853    ,  3776.7673    ,  3914.3717    ,
     *   4054.0693    ,  4196.0524    ,  4340.5391    ,  4487.7778    ,
     *   4638.0534    /
        DATA ((ENTRF (J,K),J= 64, 72),K= 91, 99) /
     *   3476.7858    ,  3609.4061    ,  3743.6892    ,  3879.7737    ,
     *   4017.8140    ,  4157.9831    ,  4300.4758    ,  4445.5125    ,
     *   4593.3441    ,
     *   3446.7370    ,  3578.1164    ,  3711.0594    ,  3845.6922    ,
     *   3982.1550    ,  4120.6036    ,  4261.2129    ,  4404.1790    ,
     *   4549.7241    ,
     *   3417.0098    ,  3547.1955    ,  3678.8529    ,  3812.0971    ,
     *   3947.0555    ,  4083.8692    ,  4222.6952    ,  4363.7091    ,
     *   4507.1081    ,
     *   3387.5878    ,  3516.6242    ,  3647.0467    ,  3778.9607    ,
     *   3912.4821    ,  4047.7390    ,  4184.8730    ,  4324.0417    ,
     *   4465.4208    ,
     *   3258.6018    ,  3382.9433    ,  3508.3512    ,  3634.8977    ,
     *   3762.6611    ,  3891.7259    ,  4022.1843    ,  4154.1365    ,
     *   4287.6918    ,
     *   3134.3774    ,  3254.6638    ,  3375.7766    ,  3497.7669    ,
     *   3620.6891    ,  3744.6015    ,  3869.5663    ,  3995.6504    ,
     *   4122.9254    ,
     *   3014.0445    ,  3130.7743    ,  3248.1456    ,  3366.1952    ,
     *   3484.9621    ,  3604.4875    ,  3724.8150    ,  3845.9906    ,
     *   3968.0633    ,
     *   2896.9265    ,  3010.4977    ,  3124.5648    ,  3239.1548    ,
     *   3354.2962    ,  3470.0189    ,  3586.3541    ,  3703.3344    ,
     *   3820.9942    ,
     *   2782.4849    ,  2893.2218    ,  3004.3379    ,  3115.8534    ,
     *   3227.7894    ,  3340.1680    ,  3453.0119    ,  3566.3449    ,
     *   3680.1915    /
        DATA ((ENTRF (J,K),J= 64, 72),K=100,108) /
     *   2670.2829    ,  2778.4543    ,  2886.9099    ,  2995.6651    ,
     *   3104.7358    ,  3214.1386    ,  3323.8903    ,  3434.0084    ,
     *   3544.5110    ,
     *   2559.9605    ,  2665.7920    ,  2771.8298    ,  2878.0855    ,
     *   2984.5714    ,  3091.2998    ,  3198.2835    ,  3305.5357    ,
     *   3413.0697    ,
     *   2451.2165    ,  2554.9003    ,  2658.7254    ,  2762.7010    ,
     *   2866.8365    ,  2971.1413    ,  3075.6251    ,  3180.2979    ,
     *   3285.1698    ,
     *   2343.7959    ,  2445.4970    ,  2547.2851    ,  2649.1675    ,
     *   2751.1512    ,  2853.2437    ,  2955.4524    ,  3057.7849    ,
     *   3160.2489    ,
     *   2237.4805    ,  2337.3420    ,  2437.2449    ,  2537.1946    ,
     *   2637.1968    ,  2737.2572    ,  2837.3816    ,  2937.5757    ,
     *   3037.8456    ,
     *   2132.0816    ,  2230.2288    ,  2328.3785    ,  2426.5350    ,
     *   2524.7028    ,  2622.8863    ,  2721.0900    ,  2819.3184    ,
     *   2917.5761    ,
     *   2027.4348    ,  2123.9778    ,  2220.4903    ,  2316.9757    ,
     *   2413.4373    ,  2509.8787    ,  2606.3034    ,  2702.7149    ,
     *   2799.1169    ,
     *   1923.3956    ,  2018.4321    ,  2113.4098    ,  2208.3314    ,
     *   2303.1994    ,  2398.0167    ,  2492.7861    ,  2587.5103    ,
     *   2682.1921    ,
     *   1819.8363    ,  1913.4533    ,  2006.9872    ,  2100.4400    ,
     *   2193.8139    ,  2287.1112    ,  2380.3338    ,  2473.4842    ,
     *   2566.5643    /
        DATA ((ENTRF (J,K),J= 64, 72),K=109,117) /
     *   1716.6434    ,  1808.9186    ,  1901.0898    ,  1993.1587    ,
     *   2085.1269    ,  2176.9961    ,  2268.7682    ,  2360.4447    ,
     *   2452.0276    ,
     *   1613.7155    ,  1704.7187    ,  1795.5999    ,  1886.3606    ,
     *   1977.0019    ,  2067.5253    ,  2157.9321    ,  2248.2236    ,
     *   2338.4013    ,
     *   1510.9613    ,  1600.7555    ,  1690.4122    ,  1779.9327    ,
     *   1869.3179    ,  1958.5688    ,  2047.6865    ,  2136.6721    ,
     *   2225.5268    ,
     *   1408.2989    ,  1496.9409    ,  1585.4323    ,  1673.7738    ,
     *   1761.9663    ,  1850.0107    ,  1937.9077    ,  2025.6582    ,
     *   2113.2630    ,
     *   1305.6542    ,  1393.1955    ,  1480.5749    ,  1567.7929    ,
     *   1654.8502    ,  1741.7473    ,  1828.4850    ,  1915.0639    ,
     *   2001.4847    ,
     *   1202.9602    ,  1289.4476    ,  1375.7635    ,  1461.9081    ,
     *   1547.8819    ,  1633.6855    ,  1719.3192    ,  1804.7838    ,
     *   1890.0796    ,
     *   1100.1562    ,  1185.6323    ,  1270.9286    ,  1356.0452    ,
     *   1440.9826    ,  1525.7411    ,  1610.3210    ,  1694.7229    ,
     *   1778.9471    ,
     *   997.18735    ,  1081.6908    ,  1166.0075    ,  1250.1374    ,
     *   1334.0809    ,  1417.8383    ,  1501.4098    ,  1584.7958    ,
     *   1667.9965    ,
     *   894.00406    ,  977.57008    ,  1060.9434    ,  1144.1242    ,
     *   1227.1126    ,  1309.9087    ,  1392.5129    ,  1474.9253    ,
     *   1557.1461    /
        DATA ((ENTRF (J,K),J= 64, 72),K=118,126) /
     *   790.56160    ,  873.22216    ,  955.68526    ,  1037.9510    ,
     *   1120.0193    ,  1201.8905    ,  1283.5645    ,  1365.0417    ,
     *   1446.3222    ,
     *   686.81981    ,  768.60401    ,  850.18688    ,  931.56843    ,
     *   1012.7487    ,  1093.7277    ,  1174.5055    ,  1255.0822    ,
     *   1335.4581    ,
     *   582.74285    ,  663.67707    ,  744.40695    ,  824.93243    ,
     *   905.25347    ,  985.37009    ,  1065.2823    ,  1144.9902    ,
     *   1224.4938    ,
     *   478.29901    ,  558.40714    ,  638.30867    ,  718.00348    ,
     *   797.49150    ,  876.77270    ,  955.84706    ,  1034.7146    ,
     *   1113.3754    ,
     *   373.46055    ,  452.76412    ,  531.85951    ,  610.74658    ,
     *   689.42522    ,  767.89534    ,  846.15691    ,  924.20989    ,
     *   1002.0543    ,
     *   268.20357    ,  346.72190    ,  425.03111    ,  503.13103    ,
     *   581.02153    ,  658.70247    ,  736.17379    ,  813.43543    ,
     *   890.48736    ,
     *   162.50796    ,  240.25825    ,  317.79908    ,  395.13026    ,
     *   472.25161    ,  549.16299    ,  625.86428    ,  702.35539    ,
     *   778.63625    ,
     *   56.357306    ,  133.35476    ,  210.14297    ,  286.72173    ,
     *   363.09082    ,  439.25006    ,  515.19931    ,  590.93846    ,
     *   666.46739    ,
     *  -50.261131    ,  25.996764    ,  102.04617    ,  177.88683    ,
     *   253.51850    ,  328.94099    ,  404.15412    ,  479.15772    ,
     *   553.95169    /
        DATA ((ENTRF (J,K),J= 64, 72),K=127,135) /
     *  -157.35642    , -81.826658    , -6.5041481    ,  68.610825    ,
     *   143.51800    ,  218.21714    ,  292.70805    ,  366.99052    ,
     *   441.06442    ,
     *  -264.93397    , -190.12273    , -115.51702    , -41.117164    ,
     *   33.076552    ,  107.06386    ,  180.84453    ,  254.41834    ,
     *   327.78510    ,
     *  -372.99553    , -298.89494    , -224.99773    , -151.30422    ,
     *  -77.814735    , -4.5295724    ,  68.550997    ,  141.42673    ,
     *   214.09740    ,
     *  -481.53912    , -408.14307    , -334.94778    , -261.95360    ,
     *  -189.16089    , -116.56998    , -44.181169    ,  28.005260    ,
     *   99.989048    ,
     *  -590.55906    , -517.86314    , -445.36491    , -373.06478    ,
     *  -300.96312    , -229.06029    , -157.35665    , -85.852508    ,
     *  -14.548161    ,
     *  -700.04592    , -628.04739    , -556.24306    , -484.63338    ,
     *  -413.21874    , -341.99956    , -270.97622    , -200.14907    ,
     *  -129.51845    ,
     *  -809.98645    , -738.68426    , -667.57236    , -596.65121    ,
     *  -525.92126    , -455.38296    , -385.03673    , -314.88298    ,
     *  -244.92208    ,
     *  -920.36358    , -849.75836    , -779.33907    , -709.10621    ,
     *  -639.06029    , -569.20177    , -499.53114    , -430.04885    ,
     *  -360.75534    ,
     *  -1031.1564    , -961.25041    , -891.52559    , -821.98246    ,
     *  -752.62154    , -683.44337    , -614.44849    , -545.63738    ,
     *  -477.01056    /
        DATA ((ENTRF (J,K),J= 64, 72),K=136,144) /
     *  -1142.3399    , -1073.1372    , -1004.1104    , -935.26009    ,
     *  -866.58683    , -798.09123    , -729.77387    , -661.63531    ,
     *  -593.67612    ,
     *  -1253.8854    , -1185.3917    , -1117.0681    , -1048.9153    ,
     *  -980.93403    , -913.12486    , -845.48845    , -778.02544    ,
     *  -710.73644    ,
     *  -1365.7601    , -1297.9827    , -1230.3692    , -1162.9205    ,
     *  -1095.6371    , -1028.5199    , -961.56946    , -894.78660    ,
     *  -828.17199    ,
     *  -1477.9272    , -1410.8751    , -1343.9804    , -1277.2437    ,
     *  -1210.6659    , -1144.2478    , -1077.9901    , -1011.8937    ,
     *  -945.95924    ,
     *  -1590.3457    , -1524.0299    , -1457.8642    , -1391.8494    ,
     *  -1325.9865    , -1260.2763    , -1194.7197    , -1129.3175    ,
     *  -1064.0707    ,
     *  -1702.9708    , -1637.4038    , -1571.9792    , -1506.6978    ,
     *  -1441.5608    , -1376.5690    , -1311.7234    , -1247.0251    ,
     *  -1182.4748    ,
     *  -1815.7534    , -1750.9496    , -1686.2798    , -1621.7451    ,
     *  -1557.3467    , -1493.0854    , -1428.9626    , -1364.9791    ,
     *  -1301.1362    ,
     *  -1928.6405    , -1864.6159    , -1800.7165    , -1736.9434    ,
     *  -1673.2979    , -1609.7811    , -1546.3943    , -1483.1386    ,
     *  -1420.0152    ,
     *  -2041.5746    , -1978.3472    , -1915.2355    , -1852.2408    ,
     *  -1789.3643    , -1726.6075    , -1663.9717    , -1601.4581    ,
     *  -1539.0682    /
        DATA ((ENTRF (J,K),J= 64, 72),K=145,153) /
     *  -2154.4943    , -2092.0839    , -2029.7790    , -1967.5810    ,
     *  -1905.4916    , -1843.5120    , -1781.6438    , -1719.8885    ,
     *  -1658.2475    ,
     *  -2267.3340    , -2205.7621    , -2144.2849    , -2082.9040    ,
     *  -2021.6211    , -1960.4377    , -1899.3556    , -1838.3763    ,
     *  -1777.5015    ,
     *  -2380.0237    , -2319.3137    , -2258.6869    , -2198.1451    ,
     *  -2137.6901    , -2077.3237    , -2017.0477    , -1956.8639    ,
     *  -1896.7741    ,
     *  -2492.4891    , -2432.6664    , -2372.9146    , -2313.2358    ,
     *  -2253.6318    , -2194.1048    , -2134.6567    , -2075.2895    ,
     *  -2016.0052    ,
     *  -2604.6516    , -2545.7434    , -2486.8931    , -2428.1028    ,
     *  -2369.3749    , -2310.7115    , -2252.1148    , -2193.5870    ,
     *  -2135.1303    ,
     *  -2716.4281    , -2658.4635    , -2600.5430    , -2542.6689    ,
     *  -2484.8437    , -2427.0699    , -2369.3498    , -2311.6860    ,
     *  -2254.0809    ,
     *  -2827.7311    , -2770.7411    , -2713.7805    , -2656.8519    ,
     *  -2599.9581    , -2543.1016    , -2486.2852    , -2429.5117    ,
     *  -2372.7836    ,
     *  -2938.4681    , -2882.4858    , -2826.5173    , -2770.5655    ,
     *  -2714.6333    , -2658.7238    , -2602.8399    , -2546.9846    ,
     *  -2491.1609    ,
     *  -3048.5422    , -2993.6026    , -2938.6601    , -2883.7182    ,
     *  -2828.7800    , -2773.8488    , -2718.9280    , -2664.0208    ,
     *  -2609.1303    /
        DATA ((ENTRF (J,K),J= 64, 72),K=154,162) /
     *  -3157.8512    , -3103.9912    , -3050.1109    , -2996.2139    ,
     *  -2942.3038    , -2888.3843    , -2834.4589    , -2780.5312    ,
     *  -2726.6048    ,
     *  -3266.2881    , -3213.5466    , -3160.7664    , -3107.9514    ,
     *  -3055.1054    , -3002.2326    , -2949.3369    , -2896.4222    ,
     *  -2843.4923    ,
     *  -3373.7402    , -3322.1584    , -3270.5182    , -3218.8241    ,
     *  -3167.0803    , -3115.2913    , -3063.4613    , -3011.5946    ,
     *  -2959.6955    ,
     *  -3480.0895    , -3429.7105    , -3379.2525    , -3328.7202    ,
     *  -3278.1185    , -3227.4521    , -3176.7258    , -3125.9443    ,
     *  -3075.1121    ,
     *  -3585.2121    , -3536.0812    , -3486.8494    , -3437.5220    ,
     *  -3388.1043    , -3338.6015    , -3289.0188    , -3239.3612    ,
     *  -3189.6339    ,
     *  -3688.9783    , -3641.1427    , -3593.1834    , -3545.1060    ,
     *  -3496.9162    , -3448.6199    , -3400.2226    , -3351.7298    ,
     *  -3303.1472    ,
     *  -3791.2517    , -3744.7612    , -3698.1227    , -3651.3424    ,
     *  -3604.4267    , -3557.3817    , -3510.2136    , -3462.9285    ,
     *  -3415.5323    ,
     *  -3891.8896    , -3846.7960    , -3801.5289    , -3756.0952    ,
     *  -3710.5016    , -3664.7550    , -3618.8620    , -3572.8293    ,
     *  -3526.6633    ,
     *  -3990.7424    , -3947.0999    , -3903.2571    , -3859.2214    ,
     *  -3815.0003    , -3770.6012    , -3726.0313    , -3681.2978    ,
     *  -3636.4077    /
        DATA ((ENTRF (J,K),J= 73, 81),K=  1,  9) /
     *   21158.444    ,  23101.444    ,  25043.444    ,  26985.444    ,
     *   28926.444    ,  30866.444    ,  33407.444    ,  35962.444    ,
     *   38561.110    ,
     *   20941.444    ,  22859.444    ,  24777.444    ,  26693.444    ,
     *   28608.444    ,  30518.444    ,  33008.444    ,  35488.444    ,
     *   37943.722    ,
     *   20699.444    ,  22589.444    ,  24479.444    ,  26368.444    ,
     *   28254.444    ,  30132.444    ,  32569.444    ,  34981.444    ,
     *   37346.559    ,
     *   20439.444    ,  22300.444    ,  24161.444    ,  26020.444    ,
     *   27875.444    ,  29721.444    ,  32110.444    ,  34466.444    ,
     *   36768.511    ,
     *   20171.444    ,  22001.444    ,  23831.444    ,  25660.444    ,
     *   27484.444    ,  29298.444    ,  31645.444    ,  33954.444    ,
     *   36208.541    ,
     *   19902.444    ,  21701.444    ,  23500.444    ,  25297.444    ,
     *   27091.444    ,  28875.444    ,  31181.444    ,  33451.444    ,
     *   35665.682    ,
     *   19636.444    ,  21405.444    ,  23173.444    ,  24940.444    ,
     *   26703.444    ,  28457.444    ,  30725.444    ,  32958.444    ,
     *   35139.031    ,
     *   19377.444    ,  21116.444    ,  22854.444    ,  24591.444    ,
     *   26325.444    ,  28050.444    ,  30281.444    ,  32479.444    ,
     *   34627.743    ,
     *   19126.444    ,  20835.444    ,  22544.444    ,  24252.444    ,
     *   25957.444    ,  27654.444    ,  29850.444    ,  32014.444    ,
     *   34131.025    /
        DATA ((ENTRF (J,K),J= 73, 81),K= 10, 18) /
     *   18881.444    ,  20562.444    ,  22243.444    ,  23923.444    ,
     *   25600.444    ,  27269.444    ,  29430.444    ,  31561.444    ,
     *   33648.135    ,
     *   18644.444    ,  20297.444    ,  21951.444    ,  23603.444    ,
     *   25253.444    ,  26895.444    ,  29022.444    ,  31121.444    ,
     *   33178.375    ,
     *   18412.444    ,  20039.444    ,  21666.444    ,  23292.444    ,
     *   24915.444    ,  26532.444    ,  28625.444    ,  30693.444    ,
     *   32721.089    ,
     *   18186.444    ,  19788.444    ,  21389.444    ,  22989.444    ,
     *   24586.444    ,  26177.444    ,  28239.444    ,  30276.444    ,
     *   32275.660    ,
     *   17966.444    ,  19542.444    ,  21118.444    ,  22693.444    ,
     *   24266.444    ,  25832.444    ,  27863.444    ,  29870.444    ,
     *   31841.506    ,
     *   17752.444    ,  19303.444    ,  20854.444    ,  22405.444    ,
     *   23954.444    ,  25496.444    ,  27496.444    ,  29474.444    ,
     *   31418.080    ,
     *   17541.444    ,  19069.444    ,  20597.444    ,  22124.444    ,
     *   23649.444    ,  25168.444    ,  27138.444    ,  29087.444    ,
     *   31004.862    ,
     *   17335.444    ,  18840.444    ,  20344.444    ,  21848.444    ,
     *   23350.444    ,  24847.444    ,  26788.444    ,  28710.444    ,
     *   30601.362    ,
     *   17132.444    ,  18615.444    ,  20097.444    ,  21579.444    ,
     *   23058.444    ,  24533.444    ,  26446.444    ,  28341.444    ,
     *   30207.117    /
        DATA ((ENTRF (J,K),J= 73, 81),K= 19, 27) /
     *   16932.444    ,  18393.444    ,  19853.444    ,  21313.444    ,
     *   22772.444    ,  24225.444    ,  26112.444    ,  27980.444    ,
     *   29821.687    ,
     *   16732.444    ,  18172.444    ,  19612.444    ,  21052.444    ,
     *   22489.444    ,  23922.444    ,  25783.444    ,  27627.444    ,
     *   29444.655    ,
     *   16531.444    ,  17952.444    ,  19372.444    ,  20792.444    ,
     *   22210.444    ,  23624.444    ,  25460.444    ,  27280.444    ,
     *   29075.624    ,
     *   16327.444    ,  17729.444    ,  19131.444    ,  20533.444    ,
     *   21933.444    ,  23328.444    ,  25142.444    ,  26939.444    ,
     *   28714.216    ,
     *   16116.444    ,  17502.444    ,  18888.444    ,  20273.444    ,
     *   21656.444    ,  23035.444    ,  24827.444    ,  26605.444    ,
     *   28360.072    ,
     *   15897.444    ,  17269.444    ,  18639.444    ,  20009.444    ,
     *   21378.444    ,  22742.444    ,  24516.444    ,  26275.444    ,
     *   28012.848    ,
     *   15670.444    ,  17029.444    ,  18386.444    ,  19743.444    ,
     *   21098.444    ,  22450.444    ,  24207.444    ,  25949.444    ,
     *   27672.217    ,
     *   15436.444    ,  16783.444    ,  18129.444    ,  19475.444    ,
     *   20818.444    ,  22158.444    ,  23900.444    ,  25629.444    ,
     *   27337.865    ,
     *   15200.444    ,  16536.444    ,  17872.444    ,  19206.444    ,
     *   20539.444    ,  21869.444    ,  23597.444    ,  25313.444    ,
     *   27009.489    /
        DATA ((ENTRF (J,K),J= 73, 81),K= 28, 36) /
     *   14968.444    ,  16293.444    ,  17617.444    ,  18941.444    ,
     *   20264.444    ,  21583.444    ,  23298.444    ,  25001.444    ,
     *   26686.803    ,
     *   14746.444    ,  16059.444    ,  17371.444    ,  18683.444    ,
     *   19994.444    ,  21302.444    ,  23004.444    ,  24695.444    ,
     *   26369.526    ,
     *   14535.444    ,  15835.444    ,  17134.444    ,  18433.444    ,
     *   19732.444    ,  21027.444    ,  22715.444    ,  24393.444    ,
     *   26057.391    ,
     *   14380.444    ,  15669.444    ,  16958.444    ,  18246.444    ,
     *   19534.444    ,  20820.444    ,  22495.444    ,  24163.444    ,
     *   25819.368    ,
     *   14230.444    ,  15508.444    ,  16787.444    ,  18065.444    ,
     *   19343.444    ,  20618.444    ,  22281.444    ,  23937.444    ,
     *   25584.148    ,
     *   14077.444    ,  15346.444    ,  16616.444    ,  17885.444    ,
     *   19153.444    ,  20419.444    ,  22070.444    ,  23715.444    ,
     *   25351.619    ,
     *   13917.444    ,  15179.444    ,  16440.444    ,  17701.444    ,
     *   18961.444    ,  20219.444    ,  21860.444    ,  23495.444    ,
     *   25121.668    ,
     *   13748.444    ,  15004.444    ,  16259.444    ,  17513.444    ,
     *   18766.444    ,  20018.444    ,  21650.444    ,  23276.444    ,
     *   24894.187    ,
     *   13571.444    ,  14822.444    ,  16071.444    ,  17320.444    ,
     *   18568.444    ,  19814.444    ,  21439.444    ,  23058.444    ,
     *   24669.070    /
        DATA ((ENTRF (J,K),J= 73, 81),K= 37, 45) /
     *   13390.444    ,  14636.444    ,  15881.444    ,  17125.444    ,
     *   18369.444    ,  19610.444    ,  21229.444    ,  22841.444    ,
     *   24446.210    ,
     *   13211.444    ,  14452.444    ,  15692.444    ,  16931.444    ,
     *   18170.444    ,  19407.444    ,  21020.444    ,  22626.444    ,
     *   24225.506    ,
     *   13037.444    ,  14272.444    ,  15507.444    ,  16741.444    ,
     *   17975.444    ,  19207.444    ,  20813.444    ,  22414.444    ,
     *   24006.855    ,
     *   12871.444    ,  14100.444    ,  15329.444    ,  16557.444    ,
     *   17785.444    ,  19011.444    ,  20610.444    ,  22204.444    ,
     *   23790.157    ,
     *   12709.444    ,  13932.444    ,  15154.444    ,  16376.444    ,
     *   17598.444    ,  18818.444    ,  20409.444    ,  21996.444    ,
     *   23575.312    ,
     *   12546.444    ,  13763.444    ,  14980.444    ,  16197.444    ,
     *   17412.444    ,  18626.444    ,  20210.444    ,  21789.444    ,
     *   23362.220    ,
     *   12377.444    ,  13590.444    ,  14803.444    ,  16014.444    ,
     *   17225.444    ,  18434.444    ,  20011.444    ,  21584.444    ,
     *   23150.784    ,
     *   12200.444    ,  13411.444    ,  14620.444    ,  15828.444    ,
     *   17035.444    ,  18240.444    ,  19812.444    ,  21379.444    ,
     *   22940.906    ,
     *   12020.444    ,  13227.444    ,  14433.444    ,  15638.444    ,
     *   16842.444    ,  18044.444    ,  19612.444    ,  21175.444    ,
     *   22732.486    /
        DATA ((ENTRF (J,K),J= 73, 81),K= 46, 54) /
     *   11838.444    ,  13042.444    ,  14245.444    ,  15447.444    ,
     *   16648.444    ,  17847.444    ,  19412.444    ,  20971.444    ,
     *   22525.428    ,
     *   11660.444    ,  12859.444    ,  14059.444    ,  15257.444    ,
     *   16455.444    ,  17652.444    ,  19212.444    ,  20769.444    ,
     *   22319.631    ,
     *   11483.444    ,  12679.444    ,  13874.444    ,  15070.444    ,
     *   16264.444    ,  17458.444    ,  19015.444    ,  20568.444    ,
     *   22114.996    ,
     *   11305.444    ,  12498.444    ,  13691.444    ,  14883.444    ,
     *   16074.444    ,  17265.444    ,  18818.444    ,  20367.444    ,
     *   21911.421    ,
     *   11120.444    ,  12312.444    ,  13504.444    ,  14694.444    ,
     *   15883.444    ,  17071.444    ,  18621.444    ,  20167.444    ,
     *   21708.805    ,
     *   10926.444    ,  12119.444    ,  13310.444    ,  14499.444    ,
     *   15687.444    ,  16874.444    ,  18422.444    ,  19967.444    ,
     *   21507.041    ,
     *   10726.444    ,  11919.444    ,  13109.444    ,  14299.444    ,
     *   15487.444    ,  16673.444    ,  18221.444    ,  19766.444    ,
     *   21306.024    ,
     *   10520.444    ,  11712.444    ,  12903.444    ,  14093.444    ,
     *   15282.444    ,  16469.444    ,  18019.444    ,  19564.444    ,
     *   21105.642    ,
     *   10308.444    ,  11500.444    ,  12693.444    ,  13884.444    ,
     *   15074.444    ,  16263.444    ,  17814.444    ,  19362.444    ,
     *   20905.783    /
        DATA ((ENTRF (J,K),J= 73, 81),K= 55, 63) /
     *   10088.444    ,  11284.444    ,  12479.444    ,  13672.444    ,
     *   14865.444    ,  16055.444    ,  17609.444    ,  19160.444    ,
     *   20706.328    ,
     *   9861.4444    ,  11063.444    ,  12261.444    ,  13458.444    ,
     *   14652.444    ,  15846.444    ,  17403.444    ,  18957.444    ,
     *   20507.155    ,
     *   9633.5444    ,  10837.444    ,  12039.444    ,  13238.444    ,
     *   14437.444    ,  15633.444    ,  17195.444    ,  18753.444    ,
     *   20308.136    ,
     *   9399.5444    ,  10604.444    ,  11809.444    ,  13013.444    ,
     *   14216.444    ,  15417.444    ,  16984.444    ,  18549.444    ,
     *   20109.136    ,
     *   9151.1444    ,  10362.444    ,  11573.444    ,  12783.444    ,
     *   13991.444    ,  15197.444    ,  16772.444    ,  18343.444    ,
     *   19910.013    ,
     *   8888.4444    ,  10112.444    ,  11331.444    ,  12547.444    ,
     *   13761.444    ,  14974.444    ,  16556.444    ,  18135.444    ,
     *   19710.616    ,
     *   8568.5444    ,  9795.1444    ,  11020.444    ,  12245.444    ,
     *   13468.444    ,  14689.444    ,  16283.444    ,  17874.444    ,
     *   19460.737    ,
     *   8236.3444    ,  9465.3444    ,  10699.444    ,  11933.444    ,
     *   13166.444    ,  14397.444    ,  16005.444    ,  17609.444    ,
     *   19209.836    ,
     *   7862.6444    ,  9116.6444    ,  10363.444    ,  11609.444    ,
     *   12854.444    ,  14097.444    ,  15720.444    ,  17341.444    ,
     *   18957.536    /
        DATA ((ENTRF (J,K),J= 73, 81),K= 64, 72) /
     *   7506.7444    ,  8760.0444    ,  10016.444    ,  11273.444    ,
     *   12531.444    ,  13787.444    ,  15429.444    ,  17068.444    ,
     *   18703.417    ,
     *   7148.3444    ,  8385.9444    ,  9653.0444    ,  10924.444    ,
     *   12196.444    ,  13467.444    ,  15129.444    ,  16789.444    ,
     *   18447.007    ,
     *   6592.1621    ,  7965.8444    ,  9269.2444    ,  10558.444    ,
     *   11846.444    ,  13134.444    ,  14819.444    ,  16504.444    ,
     *   18187.768    ,
     *   6326.1738    ,  7599.0444    ,  8881.2444    ,  10176.444    ,
     *   11478.444    ,  12786.444    ,  14498.444    ,  16211.444    ,
     *   17925.083    ,
     *   6174.6371    ,  7205.9444    ,  8460.3444    ,  9765.2444    ,
     *   11087.444    ,  12416.444    ,  14161.444    ,  15909.444    ,
     *   17658.229    ,
     *   6057.7231    ,  6568.2871    ,  7966.3444    ,  9313.9444    ,
     *   10664.444    ,  12023.444    ,  13806.444    ,  15595.444    ,
     *   17386.354    ,
     *   5959.1467    ,  6364.2665    ,  7499.1444    ,  8833.7444    ,
     *   10209.444    ,  11600.444    ,  13430.444    ,  15267.444    ,
     *   17108.434    ,
     *   5872.2279    ,  6222.9471    ,  6806.3231    ,  8284.7444    ,
     *   9712.1444    ,  11144.444    ,  13028.444    ,  14922.444    ,
     *   16823.219    ,
     *   5793.4727    ,  6108.8362    ,  6538.3466    ,  7759.5444    ,
     *   9182.4444    ,  10651.444    ,  12597.444    ,  14558.444    ,
     *   16529.150    /
        DATA ((ENTRF (J,K),J= 73, 81),K= 73, 81) /
     *   5720.7904    ,  6010.6266    ,  6373.5329    ,  7004.9736    ,
     *   8578.1444    ,  10111.444    ,  12131.444    ,  14171.444    ,
     *   16224.243    ,
     *   5652.8158    ,  5923.0289    ,  6245.1934    ,  6686.7952    ,
     *   7986.9444    ,  9530.9444    ,  11626.444    ,  13755.444    ,
     *   15905.902    ,
     *   5588.5993    ,  5843.0782    ,  6136.7971    ,  6504.4717    ,
     *   7124.4300    ,  8857.9444    ,  11066.444    ,  13304.444    ,
     *   15570.611    ,
     *   5527.4482    ,  5768.9195    ,  6041.2438    ,  6365.1418    ,
     *   6802.8881    ,  8209.5444    ,  10456.444    ,  12808.444    ,
     *   15213.422    ,
     *   5468.8355    ,  5699.3000    ,  5954.7316    ,  6248.6088    ,
     *   6612.6251    ,  7178.9858    ,  9717.7444    ,  12242.444    ,
     *   14826.982    ,
     *   5412.3451    ,  5633.3220    ,  5874.9463    ,  6146.5052    ,
     *   6466.7328    ,  6886.5959    ,  8968.4444    ,  11598.444    ,
     *   14399.551    ,
     *   5341.1493    ,  5551.4734    ,  5778.3114    ,  6027.7316    ,
     *   6310.4332    ,  6648.7400    ,  7307.9874    ,  10525.086    ,
     *   13742.185    ,
     *   5272.3229    ,  5473.5037    ,  5688.1797    ,  5920.5195    ,
     *   6177.2139    ,  6470.2247    ,  6954.8849    ,  7877.9701    ,
     *   12853.208    ,
     *   5205.1113    ,  5398.2804    ,  5602.6542    ,  5821.2005    ,
     *   6058.3607    ,  6321.2905    ,  6726.6186    ,  7277.8597    ,
     *   9736.3679    /
        DATA ((ENTRF (J,K),J= 73, 81),K= 82, 90) /
     *   5194.2981    ,  5386.2532    ,  5589.0926    ,  5805.6322    ,
     *   6040.0453    ,  6298.9626    ,  6694.9439    ,  7221.0472    ,
     *   8344.8265    ,
     *   5173.0107    ,  5362.6321    ,  5562.5405    ,  5775.2794    ,
     *   6004.5497    ,  6256.0845    ,  6635.4696    ,  7121.0136    ,
     *   7936.3408    ,
     *   5111.6986    ,  5294.9867    ,  5487.0595    ,  5689.8349    ,
     *   5905.9778    ,  6139.3672    ,  6480.8316    ,  6888.1862    ,
     *   7428.8998    ,
     *   5053.1455    ,  5230.8709    ,  5416.1960    ,  5610.6053    ,
     *   5816.0869    ,  6035.4001    ,  6349.7879    ,  6710.0667    ,
     *   7147.7305    ,
     *   4997.0097    ,  5169.7954    ,  5349.2266    ,  5536.4771    ,
     *   5733.0722    ,  5941.0506    ,  6234.8600    ,  6562.8859    ,
     *   6942.8073    ,
     *   4943.0112    ,  5111.3697    ,  5285.5919    ,  5466.6224    ,
     *   5655.6585    ,  5854.2521    ,  6131.7365    ,  6435.9181    ,
     *   6777.8482    ,
     *   4890.9177    ,  5055.2767    ,  5224.8492    ,  5400.4070    ,
     *   5582.9078    ,  5773.5615    ,  6037.6828    ,  6323.3226    ,
     *   6637.9018    ,
     *   4840.5343    ,  5001.2550    ,  5166.6418    ,  5337.3332    ,
     *   5514.1076    ,  5697.9273    ,  5950.8448    ,  6221.5353    ,
     *   6515.2452    ,
     *   4791.6950    ,  4949.0861    ,  5110.6771    ,  5277.0023    ,
     *   5448.7028    ,  5626.5570    ,  5869.9018    ,  6128.2078    ,
     *   6405.3309    /
        DATA ((ENTRF (J,K),J= 73, 81),K= 91, 99) /
     *   4744.2579    ,  4898.5856    ,  5056.7122    ,  5219.0895    ,
     *   5386.2517    ,  5558.8370    ,  5793.8766    ,  6041.7033    ,
     *   6305.2385    ,
     *   4698.1001    ,  4849.5957    ,  5004.5428    ,  5163.3263    ,
     *   5326.3959    ,  5494.2816    ,  5722.0240    ,  5960.8317    ,
     *   6212.9732    ,
     *   4653.1146    ,  4801.9810    ,  4953.9952    ,  5109.4878    ,
     *   5268.8409    ,  5432.4991    ,  5653.7613    ,  5884.6982    ,
     *   6127.1070    ,
     *   4609.2074    ,  4755.6236    ,  4904.9204    ,  5057.3838    ,
     *   5213.3408    ,  5373.1682    ,  5588.6236    ,  5812.6115    ,
     *   6046.5802    ,
     *   4422.9697    ,  4560.1016    ,  4699.2316    ,  4840.5188    ,
     *   4984.1392    ,  5130.2879    ,  5325.4722    ,  5525.8986    ,
     *   5732.2054    ,
     *   4251.4682    ,  4381.3617    ,  4512.6950    ,  4645.5643    ,
     *   4780.0735    ,  4916.3348    ,  5097.2665    ,  5281.6976    ,
     *   5469.9595    ,
     *   4091.0845    ,  4215.1092    ,  4340.1955    ,  4466.4049    ,
     *   4593.8028    ,  4722.4587    ,  4892.6250    ,  5065.2426    ,
     *   5240.5018    ,
     *   3939.3692    ,  4058.4971    ,  4178.4172    ,  4299.1707    ,
     *   4420.8007    ,  4543.3524    ,  4704.9897    ,  4868.3931    ,
     *   5033.6799    ,
     *   3794.5773    ,  3909.5289    ,  4025.0736    ,  4141.2400    ,
     *   4258.0575    ,  4375.5566    ,  4530.2023    ,  4686.1393    ,
     *   4843.4434    /
        DATA ((ENTRF (J,K),J= 73, 81),K=100,108) /
     *   3655.4166    ,  3766.7443    ,  3878.5138    ,  3990.7452    ,
     *   4103.4593    ,  4216.6773    ,  4365.4435    ,  4515.1573    ,
     *   4665.8699    ,
     *   3520.8992    ,  3629.0384    ,  3737.5014    ,  3846.3029    ,
     *   3955.4578    ,  4064.9813    ,  4208.7042    ,  4353.1178    ,
     *   4498.2575    ,
     *   3390.2511    ,  3495.5521    ,  3601.0836    ,  3706.8562    ,
     *   3812.8810    ,  3919.1688    ,  4058.4968    ,  4198.3183    ,
     *   4338.6581    ,
     *   3262.8522    ,  3365.6027    ,  3468.5083    ,  3571.5771    ,
     *   3674.8172    ,  3778.2367    ,  3913.6851    ,  4049.4722    ,
     *   4185.6162    ,
     *   3138.1972    ,  3238.6366    ,  3339.1697    ,  3439.8026    ,
     *   3540.5416    ,  3641.3926    ,  3773.3791    ,  3905.5810    ,
     *   4038.0117    ,
     *   3015.8678    ,  3114.1980    ,  3212.5715    ,  3310.9929    ,
     *   3409.4668    ,  3507.9978    ,  3636.8670    ,  3765.8520    ,
     *   3894.9628    ,
     *   2895.5128    ,  2991.9064    ,  3088.3013    ,  3184.7009    ,
     *   3281.1089    ,  3377.5290    ,  3503.5692    ,  3629.6437    ,
     *   3755.7602    ,
     *   2776.8343    ,  2871.4399    ,  2966.0115    ,  3060.5519    ,
     *   3155.0641    ,  3249.5507    ,  3373.0062    ,  3496.4288    ,
     *   3619.8244    ,
     *   2659.5766    ,  2752.5232    ,  2845.4062    ,  2938.2280    ,
     *   3030.9907    ,  3123.6965    ,  3244.7763    ,  3365.7674    ,
     *   3486.6743    /
        DATA ((ENTRF (J,K),J= 73, 81),K=109,117) /
     *   2543.5184    ,  2634.9190    ,  2726.2311    ,  2817.4565    ,
     *   2908.5970    ,  2999.6542    ,  3118.5389    ,  3237.2881    ,
     *   3355.9055    ,
     *   2428.4666    ,  2518.4208    ,  2608.2654    ,  2698.0017    ,
     *   2787.6311    ,  2877.1552    ,  2994.0020    ,  3110.6741    ,
     *   3227.1745    ,
     *   2314.2515    ,  2402.8475    ,  2491.3159    ,  2579.6578    ,
     *   2667.8743    ,  2755.9666    ,  2870.9134    ,  2985.6525    ,
     *   3100.1862    ,
     *   2200.7232    ,  2288.0395    ,  2375.2129    ,  2462.2443    ,
     *   2549.1346    ,  2635.8848    ,  2749.0533    ,  2861.9860    ,
     *   2974.6850    ,
     *   2087.7482    ,  2173.8549    ,  2259.8058    ,  2345.6016    ,
     *   2431.2429    ,  2516.7306    ,  2628.2286    ,  2739.4671    ,
     *   2850.4480    ,
     *   1975.2074    ,  2060.1676    ,  2144.9609    ,  2229.5879    ,
     *   2314.0492    ,  2398.3455    ,  2508.2689    ,  2617.9131    ,
     *   2727.2793    ,
     *   1862.9941    ,  1946.8644    ,  2030.5585    ,  2114.0768    ,
     *   2197.4199    ,  2280.5884    ,  2389.0232    ,  2497.1618    ,
     *   2605.0057    ,
     *   1751.0124    ,  1833.8438    ,  1916.4912    ,  1998.9549    ,
     *   2081.2354    ,  2163.3332    ,  2270.3563    ,  2377.0693    ,
     *   2483.4731    ,
     *   1639.1757    ,  1721.0144    ,  1802.6625    ,  1884.1204    ,
     *   1965.3884    ,  2046.4669    ,  2152.1477    ,  2257.5065    ,
     *   2362.5444    /
        DATA ((ENTRF (J,K),J= 73, 81),K=118,126) /
     *   1527.4061    ,  1608.2938    ,  1688.9856    ,  1769.4816    ,
     *   1849.7823    ,  1929.8880    ,  2034.2888    ,  2138.3580    ,
     *   2242.0964    ,
     *   1415.6331    ,  1495.6077    ,  1575.3818    ,  1654.9559    ,
     *   1734.3302    ,  1813.5049    ,  1916.6821    ,  2019.5198    ,
     *   2122.0188    ,
     *   1303.7933    ,  1382.8889    ,  1461.7806    ,  1540.4687    ,
     *   1618.9535    ,  1697.2351    ,  1799.2396    ,  1900.8983    ,
     *   2002.2120    ,
     *   1191.8295    ,  1270.0770    ,  1348.1180    ,  1425.9528    ,
     *   1503.5814    ,  1581.0042    ,  1681.8820    ,  1782.4091    ,
     *   1882.5863    ,
     *   1079.6902    ,  1157.1176    ,  1234.3367    ,  1311.3475    ,
     *   1388.1502    ,  1464.7451    ,  1564.5377    ,  1663.9761    ,
     *   1763.0609    ,
     *   967.32958    ,  1043.9621    ,  1120.3851    ,  1196.5985    ,
     *   1272.6026    ,  1348.3974    ,  1447.1423    ,  1545.5306    ,
     *   1643.5628    ,
     *   854.70686    ,  930.56719    ,  1006.2173    ,  1081.6572    ,
     *   1156.8871    ,  1231.9069    ,  1329.6380    ,  1427.0110    ,
     *   1524.0264    ,
     *   741.78607    ,  816.89445    ,  891.79254    ,  966.48036    ,
     *   1040.9580    ,  1115.2254    ,  1211.9728    ,  1308.3618    ,
     *   1404.3928    ,
     *   628.53593    ,  702.91037    ,  777.07499    ,  851.02977    ,
     *   924.77474    ,  998.30995    ,  1094.1008    ,  1189.5337    ,
     *   1284.6091    /
        DATA ((ENTRF (J,K),J= 73, 81),K=127,135) /
     *   514.92962    ,  588.58602    ,  662.03355    ,  735.27217    ,
     *   808.30188    ,  881.12269    ,  975.98109    ,  1070.4829    ,
     *   1164.6285    ,
     *   400.94466    ,  473.89689    ,  546.64167    ,  619.17895    ,
     *   691.50866    ,  763.63080    ,  857.57801    ,  951.17078    ,
     *   1044.4093    ,
     *   286.56281    ,  358.82280    ,  430.87723    ,  502.72598    ,
     *   574.36898    ,  645.80616    ,  738.86076    ,  831.56379    ,
     *   923.91533    ,
     *   171.76996    ,  243.34780    ,  314.72238    ,  385.89355    ,
     *   456.86119    ,  527.62520    ,  619.80322    ,  711.63323    ,
     *   803.11525    ,
     *   56.556118    ,  127.46008    ,  198.16351    ,  268.66620    ,
     *   338.96800    ,  409.06877    ,  500.38380    ,  591.35507    ,
     *   681.98250    ,
     *  -59.084690    ,  11.151932    ,  81.191147    ,  151.03271    ,
     *   220.67642    ,  290.12208    ,  380.58535    ,  470.70977    ,
     *   560.49517    ,
     *  -175.15441    , -105.58031    , -36.200076    ,  32.985986    ,
     *   101.97762    ,  170.77458    ,  260.39503    ,  349.68222    ,
     *   438.63583    ,
     *  -291.65101    , -222.73627    , -154.01147    , -85.476972    ,
     *  -17.133083    ,  51.019902    ,  139.80429    ,  228.26162    ,
     *   316.39145    ,
     *  -408.56847    , -340.31159    , -272.24032    , -204.35509    ,
     *  -136.65625    , -69.144174    ,  18.808733    ,  106.44143    ,
     *   193.75334    /
        DATA ((ENTRF (J,K),J= 73, 81),K=136,144) /
     *  -525.89681    , -458.29790    , -390.87989    , -323.64324    ,
     *  -256.58839    , -189.71577    , -102.59187    , -15.780705    ,
     *   70.717016    ,
     *  -643.62205    , -576.68286    , -509.91943    , -443.33229    ,
     *  -376.92197    , -310.68894    , -224.39366    , -138.40298    ,
     *  -52.717777    ,
     *  -761.72628    , -695.45014    , -629.34420    , -563.40909    ,
     *  -497.64539    , -432.05367    , -346.58865    , -261.41947    ,
     *  -176.54715    ,
     *  -880.18757    , -814.57940    , -749.13547    , -683.85646    ,
     *  -618.74306    , -553.79592    , -469.16485    , -384.82016    ,
     *  -300.76311    ,
     *  -998.98002    , -934.04635    , -869.27049    , -804.65324    ,
     *  -740.19536    , -675.89761    , -592.10617    , -508.59099    ,
     *  -425.35352    ,
     *  -1118.0737    , -1053.8226    , -989.72252    , -925.77423    ,
     *  -861.97866    , -798.33664    , -715.39249    , -632.71379    ,
     *  -550.30222    ,
     *  -1237.4348    , -1173.8760    , -1110.4608    , -1047.1902    ,
     *  -984.06528    , -921.08688    , -838.99967    , -757.16638    ,
     *  -675.58892    ,
     *  -1357.0252    , -1294.1700    , -1231.4505    , -1168.8680    ,
     *  -1106.4235    , -1044.1181    , -962.89948    , -881.92248    ,
     *  -801.18930    ,
     *  -1476.8031    , -1414.6643    , -1352.6529    , -1290.7703    ,
     *  -1229.0177    , -1167.3962    , -1087.0597    , -1006.9518    ,
     *  -927.07494    /
        DATA ((ENTRF (J,K),J= 73, 81),K=145,153) /
     *  -1596.7224    , -1535.3144    , -1474.0251    , -1412.8558    ,
     *  -1351.8079    , -1290.8828    , -1211.4439    , -1132.2199    ,
     *  -1053.2133    ,
     *  -1716.7328    , -1656.0717    , -1595.5199    , -1535.0790    ,
     *  -1474.7503    , -1414.5355    , -1336.0118    , -1257.6883    ,
     *  -1179.5679    ,
     *  -1836.7801    , -1776.8836    , -1717.0864    , -1657.3903    ,
     *  -1597.7969    , -1538.3079    , -1460.7188    , -1383.3143    ,
     *  -1306.0979    ,
     *  -1956.8057    , -1897.6931    , -1838.6693    , -1779.7361    ,
     *  -1720.8955    , -1662.1492    , -1585.5161    , -1509.0512    ,
     *  -1432.7585    ,
     *  -2076.7470    , -2018.4391    , -1960.2089    , -1902.0583    ,
     *  -1843.9895    , -1786.0046    , -1710.3508    , -1634.8480    ,
     *  -1559.5004    ,
     *  -2196.5368    , -2139.0562    , -2081.6414    , -2024.2947    ,
     *  -1967.0185    , -1909.8149    , -1835.1658    , -1760.6494    ,
     *  -1686.2704    ,
     *  -2316.1037    , -2259.4745    , -2202.8986    , -2146.3787    ,
     *  -2089.9171    , -2033.5165    , -1959.8994    , -1886.3958    ,
     *  -1813.0108    ,
     *  -2435.3716    , -2379.6196    , -2323.9078    , -2268.2390    ,
     *  -2212.6160    , -2157.0414    , -2084.4856    , -2012.0230    ,
     *  -1939.6592    ,
     *  -2554.2599    , -2499.4126    , -2444.5916    , -2389.8000    ,
     *  -2335.0408    , -2280.3170    , -2208.8539    , -2137.4625    ,
     *  -2066.1492    /
        DATA ((ENTRF (J,K),J= 73, 81),K=154,162) /
     *  -2672.6832    , -2618.7698    , -2564.8680    , -2510.9813    ,
     *  -2457.1129    , -2403.2661    , -2332.9289    , -2262.6410    ,
     *  -2192.4092    ,
     *  -2790.5511    , -2737.6024    , -2684.6500    , -2631.6974    ,
     *  -2578.7485    , -2525.8066    , -2456.6307    , -2387.4804    ,
     *  -2318.3633    ,
     *  -2907.7682    , -2855.8169    , -2803.8455    , -2751.8582    ,
     *  -2699.8588    , -2647.8513    , -2579.8741    , -2511.8978    ,
     *  -2443.9305    ,
     *  -3024.2339    , -2973.3142    , -2922.3574    , -2871.3679    ,
     *  -2820.3501    , -2769.3081    , -2702.5691    , -2635.8050    ,
     *  -2569.0245    ,
     *  -3139.8418    , -3089.9899    , -3040.0830    , -2990.1258    ,
     *  -2940.1230    , -2890.0793    , -2824.6202    , -2759.1087    ,
     *  -2693.5541    ,
     *  -3254.4801    , -3205.7339    , -3156.9139    , -3108.0251    ,
     *  -3059.0727    , -3010.0617    , -2945.9264    , -2881.7099    ,
     *  -2817.4226    ,
     *  -3368.0310    , -3320.4303    , -3272.7360    , -3224.9536    ,
     *  -3177.0887    , -3129.1466    , -3066.3810    , -3003.5043    ,
     *  -2940.5274    ,
     *  -3480.3704    , -3433.9569    , -3387.4290    , -3340.7928    ,
     *  -3294.0542    , -3247.2190    , -3185.8715    , -3124.3814    ,
     *  -3062.7606    ,
     *  -3591.3679    , -3546.1853    , -3500.8665    , -3455.4180    ,
     *  -3409.8464    , -3364.1578    , -3304.2792    , -3244.2248    ,
     *  -3184.0077    /
        DATA ((ENTRF (J,K),J= 82, 90),K=  1,  9) /
     *   38579.828    ,  38617.163    ,  38728.297    ,  38839.428    ,
     *   38950.556    ,  39061.680    ,  39172.803    ,  39283.923    ,
     *   39395.042    ,
     *   37962.447    ,  37999.797    ,  38110.974    ,  38222.147    ,
     *   38333.316    ,  38444.481    ,  38555.643    ,  38666.802    ,
     *   38777.958    ,
     *   37365.293    ,  37402.659    ,  37513.885    ,  37625.105    ,
     *   37736.320    ,  37847.531    ,  37958.737    ,  38069.939    ,
     *   38181.138    ,
     *   36787.254    ,  36824.639    ,  36935.918    ,  37047.191    ,
     *   37158.458    ,  37269.719    ,  37380.974    ,  37492.225    ,
     *   37603.471    ,
     *   36227.294    ,  36264.699    ,  36376.039    ,  36487.371    ,
     *   36598.695    ,  36710.012    ,  36821.323    ,  36932.627    ,
     *   37043.926    ,
     *   35684.447    ,  35721.875    ,  35833.281    ,  35944.678    ,
     *   36056.066    ,  36167.445    ,  36278.817    ,  36390.181    ,
     *   36501.538    ,
     *   35157.809    ,  35195.262    ,  35306.742    ,  35418.211    ,
     *   35529.669    ,  35641.117    ,  35752.556    ,  35863.986    ,
     *   35975.408    ,
     *   34646.535    ,  34684.015    ,  34795.576    ,  34907.124    ,
     *   35018.660    ,  35130.185    ,  35241.698    ,  35353.200    ,
     *   35464.693    ,
     *   34149.832    ,  34187.343    ,  34298.993    ,  34410.629    ,
     *   34522.250    ,  34633.858    ,  34745.452    ,  34857.034    ,
     *   34968.605    /
        DATA ((ENTRF (J,K),J= 82, 90),K= 10, 18) /
     *   33666.959    ,  33704.503    ,  33816.251    ,  33927.982    ,
     *   34039.697    ,  34151.396    ,  34263.080    ,  34374.749    ,
     *   34486.405    ,
     *   33197.217    ,  33234.797    ,  33346.652    ,  33458.488    ,
     *   33570.305    ,  33682.104    ,  33793.885    ,  33905.650    ,
     *   34017.400    ,
     *   32739.951    ,  32777.571    ,  32889.543    ,  33001.492    ,
     *   33113.421    ,  33225.328    ,  33337.216    ,  33449.086    ,
     *   33560.937    ,
     *   32294.544    ,  32332.207    ,  32444.306    ,  32556.379    ,
     *   32668.429    ,  32780.455    ,  32892.459    ,  33004.442    ,
     *   33116.403    ,
     *   31860.414    ,  31898.125    ,  32010.361    ,  32122.569    ,
     *   32234.750    ,  32346.905    ,  32459.035    ,  32571.140    ,
     *   32683.222    ,
     *   31437.013    ,  31474.775    ,  31587.160    ,  31699.515    ,
     *   31811.839    ,  31924.133    ,  32036.399    ,  32148.638    ,
     *   32260.850    ,
     *   31023.823    ,  31061.640    ,  31174.187    ,  31286.700    ,
     *   31399.178    ,  31511.623    ,  31624.037    ,  31736.419    ,
     *   31848.772    ,
     *   30620.353    ,  30658.230    ,  30770.952    ,  30883.636    ,
     *   30996.281    ,  31108.889    ,  31221.461    ,  31333.999    ,
     *   31446.504    ,
     *   30226.141    ,  30264.082    ,  30376.993    ,  30489.861    ,
     *   30602.686    ,  30715.469    ,  30828.213    ,  30940.919    ,
     *   31053.587    /
        DATA ((ENTRF (J,K),J= 82, 90),K= 19, 27) /
     *   29840.746    ,  29878.756    ,  29991.871    ,  30104.937    ,
     *   30217.956    ,  30330.929    ,  30443.857    ,  30556.743    ,
     *   30669.587    ,
     *   29463.752    ,  29501.837    ,  29615.170    ,  29728.449    ,
     *   29841.676    ,  29954.853    ,  30067.980    ,  30181.059    ,
     *   30294.092    ,
     *   29094.761    ,  29132.926    ,  29246.494    ,  29360.003    ,
     *   29473.454    ,  29586.849    ,  29700.189    ,  29813.476    ,
     *   29926.712    ,
     *   28733.396    ,  28771.648    ,  28885.469    ,  28999.224    ,
     *   29112.915    ,  29226.544    ,  29340.113    ,  29453.623    ,
     *   29567.076    ,
     *   28379.299    ,  28417.643    ,  28531.735    ,  28645.754    ,
     *   28759.703    ,  28873.583    ,  28987.396    ,  29101.145    ,
     *   29214.831    ,
     *   28032.126    ,  28070.569    ,  28184.951    ,  28299.253    ,
     *   28413.477    ,  28527.626    ,  28641.701    ,  28755.705    ,
     *   28869.640    ,
     *   27691.548    ,  27730.098    ,  27844.791    ,  27959.395    ,
     *   28073.915    ,  28188.351    ,  28302.706    ,  28416.983    ,
     *   28531.184    ,
     *   27357.253    ,  27395.916    ,  27510.942    ,  27625.871    ,
     *   27740.705    ,  27855.448    ,  27970.103    ,  28084.671    ,
     *   28199.156    ,
     *   27028.939    ,  27067.724    ,  27183.106    ,  27298.380    ,
     *   27413.552    ,  27528.623    ,  27643.597    ,  27758.476    ,
     *   27873.264    /
        DATA ((ENTRF (J,K),J= 82, 90),K= 28, 36) /
     *   26706.318    ,  26745.233    ,  26860.995    ,  26976.639    ,
     *   27092.170    ,  27207.592    ,  27322.906    ,  27438.117    ,
     *   27553.228    ,
     *   26389.112    ,  26428.166    ,  26544.333    ,  26660.373    ,
     *   26776.288    ,  26892.083    ,  27007.760    ,  27123.325    ,
     *   27238.780    ,
     *   26077.052    ,  26116.255    ,  26232.856    ,  26349.317    ,
     *   26465.642    ,  26581.834    ,  26697.899    ,  26813.840    ,
     *   26929.661    ,
     *   25839.090    ,  25878.415    ,  25995.372    ,  26112.178    ,
     *   26228.838    ,  26345.357    ,  26461.738    ,  26577.987    ,
     *   26694.107    ,
     *   25603.935    ,  25643.388    ,  25760.719    ,  25877.888    ,
     *   25994.901    ,  26111.762    ,  26228.476    ,  26345.047    ,
     *   26461.481    ,
     *   25371.474    ,  25411.062    ,  25528.786    ,  25646.337    ,
     *   25763.720    ,  25880.940    ,  25998.003    ,  26114.913    ,
     *   26231.677    ,
     *   25141.595    ,  25181.325    ,  25299.463    ,  25417.415    ,
     *   25535.186    ,  25652.784    ,  25770.213    ,  25887.479    ,
     *   26004.588    ,
     *   24914.190    ,  24954.069    ,  25072.642    ,  25191.016    ,
     *   25309.196    ,  25427.190    ,  25545.004    ,  25662.643    ,
     *   25780.113    ,
     *   24689.152    ,  24729.188    ,  24848.219    ,  24967.036    ,
     *   25085.646    ,  25204.056    ,  25322.273    ,  25440.303    ,
     *   25558.153    /
        DATA ((ENTRF (J,K),J= 82, 90),K= 37, 45) /
     *   24466.376    ,  24506.578    ,  24626.090    ,  24745.373    ,
     *   24864.434    ,  24983.281    ,  25101.921    ,  25220.362    ,
     *   25338.610    ,
     *   24245.760    ,  24286.136    ,  24406.155    ,  24525.928    ,
     *   24645.463    ,  24764.768    ,  24883.853    ,  25002.724    ,
     *   25121.389    ,
     *   24027.202    ,  24067.761    ,  24188.313    ,  24308.601    ,
     *   24428.634    ,  24548.422    ,  24667.973    ,  24787.295    ,
     *   24906.397    ,
     *   23810.601    ,  23851.353    ,  23972.467    ,  24093.297    ,
     *   24213.853    ,  24334.147    ,  24454.187    ,  24573.983    ,
     *   24693.543    ,
     *   23595.859    ,  23636.814    ,  23758.519    ,  23879.918    ,
     *   24001.025    ,  24121.850    ,  24242.404    ,  24362.696    ,
     *   24482.737    ,
     *   23382.876    ,  23424.045    ,  23546.372    ,  23668.372    ,
     *   23790.057    ,  23911.441    ,  24032.534    ,  24153.347    ,
     *   24273.892    ,
     *   23171.554    ,  23212.950    ,  23335.932    ,  23458.563    ,
     *   23580.857    ,  23702.828    ,  23824.487    ,  23945.847    ,
     *   24066.920    ,
     *   22961.796    ,  23003.430    ,  23127.103    ,  23250.399    ,
     *   23373.334    ,  23495.921    ,  23618.175    ,  23740.110    ,
     *   23861.736    ,
     *   22753.504    ,  22795.389    ,  22919.792    ,  23043.788    ,
     *   23167.396    ,  23290.632    ,  23413.512    ,  23536.048    ,
     *   23658.256    /
        DATA ((ENTRF (J,K),J= 82, 90),K= 46, 54) /
     *   22546.580    ,  22588.731    ,  22713.902    ,  22838.637    ,
     *   22962.954    ,  23086.873    ,  23210.409    ,  23333.579    ,
     *   23456.396    ,
     *   22340.925    ,  22383.357    ,  22509.339    ,  22634.853    ,
     *   22759.918    ,  22884.555    ,  23008.782    ,  23132.616    ,
     *   23256.074    ,
     *   22136.440    ,  22179.168    ,  22306.008    ,  22432.343    ,
     *   22558.196    ,  22683.590    ,  22808.543    ,  22933.076    ,
     *   23057.206    ,
     *   21933.025    ,  21976.067    ,  22103.813    ,  22231.016    ,
     *   22357.700    ,  22483.890    ,  22609.608    ,  22734.875    ,
     *   22859.711    ,
     *   21730.577    ,  21773.951    ,  21902.657    ,  22030.775    ,
     *   22158.336    ,  22285.366    ,  22411.889    ,  22537.929    ,
     *   22663.507    ,
     *   21528.992    ,  21572.718    ,  21702.439    ,  21831.528    ,
     *   21960.015    ,  22087.930    ,  22215.302    ,  22342.154    ,
     *   22468.512    ,
     *   21328.165    ,  21372.264    ,  21503.062    ,  21633.175    ,
     *   21762.641    ,  21891.492    ,  22019.757    ,  22147.466    ,
     *   22274.645    ,
     *   21127.984    ,  21172.481    ,  21304.420    ,  21435.620    ,
     *   21566.122    ,  21695.960    ,  21825.169    ,  21953.780    ,
     *   22081.822    ,
     *   20928.339    ,  20973.258    ,  21106.410    ,  21238.762    ,
     *   21370.359    ,  21501.242    ,  21631.447    ,  21761.009    ,
     *   21889.960    /
        DATA ((ENTRF (J,K),J= 82, 90),K= 55, 63) /
     *   20729.113    ,  20774.480    ,  20908.922    ,  21042.497    ,
     *   21175.256    ,  21307.243    ,  21438.500    ,  21569.066    ,
     *   21698.976    ,
     *   20530.184    ,  20576.030    ,  20711.844    ,  20846.719    ,
     *   20980.710    ,  21113.867    ,  21246.238    ,  21377.863    ,
     *   21508.783    ,
     *   20331.425    ,  20377.782    ,  20515.059    ,  20651.317    ,
     *   20786.617    ,  20921.015    ,  21054.564    ,  21187.310    ,
     *   21319.296    ,
     *   20132.703    ,  20179.606    ,  20318.447    ,  20456.178    ,
     *   20592.870    ,  20728.585    ,  20863.382    ,  20997.313    ,
     *   21130.426    ,
     *   19933.878    ,  19981.367    ,  20121.879    ,  20261.182    ,
     *   20399.355    ,  20536.470    ,  20672.592    ,  20807.778    ,
     *   20942.083    ,
     *   19734.801    ,  19782.918    ,  19925.220    ,  20066.204    ,
     *   20205.957    ,  20344.562    ,  20482.090    ,  20618.606    ,
     *   20754.172    ,
     *   19485.357    ,  19534.327    ,  19679.053    ,  19822.304    ,
     *   19964.186    ,  20104.791    ,  20244.203    ,  20382.499    ,
     *   20519.747    ,
     *   19234.934    ,  19284.840    ,  19432.222    ,  19577.951    ,
     *   19722.149    ,  19864.925    ,  20006.378    ,  20146.594    ,
     *   20285.654    ,
     *   18983.162    ,  19034.100    ,  19184.405    ,  19332.848    ,
     *   19479.575    ,  19624.714    ,  19768.379    ,  19910.673    ,
     *   20051.688    /
        DATA ((ENTRF (J,K),J= 82, 90),K= 64, 72) /
     *   18729.629    ,  18781.710    ,  18935.241    ,  19086.669    ,
     *   19236.166    ,  19383.884    ,  19529.956    ,  19674.504    ,
     *   19817.633    ,
     *   18473.871    ,  18527.226    ,  18684.335    ,  18839.058    ,
     *   18991.600    ,  19142.141    ,  19290.840    ,  19437.838    ,
     *   19583.258    ,
     *   18215.364    ,  18270.142    ,  18431.241    ,  18589.618    ,
     *   18745.520    ,  18899.164    ,  19050.737    ,  19200.407    ,
     *   19348.318    ,
     *   17953.502    ,  18009.884    ,  18175.455    ,  18337.903    ,
     *   18497.530    ,  18654.596    ,  18809.327    ,  18961.919    ,
     *   19112.545    ,
     *   17687.585    ,  17745.783    ,  17916.398    ,  18083.409    ,
     *   18247.185    ,  18408.044    ,  18566.255    ,  18722.056    ,
     *   18875.649    ,
     *   17416.781    ,  17477.056    ,  17653.401    ,  17825.556    ,
     *   17993.980    ,  18159.061    ,  18321.128    ,  18480.464    ,
     *   18637.314    ,
     *   17140.100    ,  17202.767    ,  17385.677    ,  17563.675    ,
     *   17737.338    ,  17907.145    ,  18073.502    ,  18236.752    ,
     *   18397.189    ,
     *   16856.332    ,  16921.787    ,  17112.290    ,  17296.978    ,
     *   17476.587    ,  17651.719    ,  17822.875    ,  17990.477    ,
     *   18154.880    ,
     *   16563.978    ,  16632.722    ,  16832.106    ,  17024.527    ,
     *   17210.940    ,  17392.112    ,  17568.671    ,  17741.138    ,
     *   17909.949    /
        DATA ((ENTRF (J,K),J= 82, 90),K= 73, 81) /
     *   16261.134    ,  16333.818    ,  16543.727    ,  16745.188    ,
     *   16939.460    ,  17127.537    ,  17310.220    ,  17488.159    ,
     *   17661.895    ,
     *   15945.322    ,  16022.813    ,  16245.399    ,  16457.563    ,
     *   16661.012    ,  16857.059    ,  17046.736    ,  17230.872    ,
     *   17410.140    ,
     *   15613.212    ,  15696.704    ,  15934.861    ,  16159.900    ,
     *   16374.204    ,  16579.545    ,  16777.285    ,  16968.490    ,
     *   17154.017    ,
     *   15260.151    ,  15351.357    ,  15609.117    ,  15849.945    ,
     *   16077.285    ,  16293.603    ,  16500.733    ,  16700.077    ,
     *   16892.736    ,
     *   14879.298    ,  14980.818    ,  15264.059    ,  15524.718    ,
     *   15768.010    ,  15997.487    ,  16215.687    ,  16424.495    ,
     *   16625.352    ,
     *   14459.904    ,  14575.981    ,  14893.799    ,  15180.145    ,
     *   15443.415    ,  15688.953    ,  15920.396    ,  16140.340    ,
     *   16350.713    ,
     *   13820.743    ,  13968.579    ,  14356.391    ,  14690.633    ,
     *   14989.156    ,  15261.933    ,  15515.168    ,  15753.012    ,
     *   15978.392    ,
     *   12978.104    ,  13199.104    ,  13723.010    ,  14136.285    ,
     *   14487.665    ,  14798.769    ,  15081.305    ,  15342.405    ,
     *   15586.767    ,
     *   11286.395    ,  11961.133    ,  12901.766    ,  13473.299    ,
     *   13913.388    ,  14282.643    ,  14606.793    ,  14899.407    ,
     *   15168.604    /
        DATA ((ENTRF (J,K),J= 82, 90),K= 82, 90) /
     *   10127.286    ,  11615.799    ,  12735.956    ,  13349.875    ,
     *   13810.433    ,  14192.108    ,  14524.731    ,  14823.555    ,
     *   15097.530    ,
     *   8220.3287    ,  10227.750    ,  12362.368    ,  13087.870    ,
     *   13596.832    ,  14006.537    ,  14357.779    ,  14670.016    ,
     *   14954.187    ,
     *   7554.7988    ,  7857.0360    ,  10362.377    ,  12110.525    ,
     *   12872.775    ,  13404.380    ,  13829.404    ,  14191.871    ,
     *   14512.794    ,
     *   7240.1661    ,  7443.2096    ,  8340.6954    ,  10466.217    ,
     *   11922.195    ,  12691.892    ,  13236.562    ,  13672.270    ,
     *   14043.231    ,
     *   7019.5513    ,  7182.7842    ,  7790.7987    ,  8825.5815    ,
     *   10562.990    ,  11793.832    ,  12546.182    ,  13094.003    ,
     *   13535.391    ,
     *   6845.1830    ,  6986.0642    ,  7475.6574    ,  8151.6884    ,
     *   9240.5482    ,  10656.262    ,  11714.439    ,  12433.910    ,
     *   12976.216    ,
     *   6698.8432    ,  6825.0885    ,  7247.7467    ,  7777.8404    ,
     *   8509.4040    ,  9569.3666    ,  10747.173    ,  11672.009    ,
     *   12351.499    ,
     *   6571.4982    ,  6687.2637    ,  7065.9504    ,  7516.1635    ,
     *   8083.4082    ,  8845.3681    ,  9831.6113    ,  10836.241    ,
     *   11656.608    ,
     *   6457.9641    ,  6565.7729    ,  6912.9211    ,  7311.9593    ,
     *   7788.3633    ,  8384.3668    ,  9148.1834    ,  10047.970    ,
     *   10923.762    /
        DATA ((ENTRF (J,K),J= 82, 90),K= 91, 99) /
     *   6354.9715    ,  6456.4839    ,  6779.6650    ,  7142.6854    ,
     *   7561.3429    ,  8060.2937    ,  8672.7669    ,  9415.8927    ,
     *   10232.800    ,
     *   6260.3166    ,  6356.6903    ,  6660.8965    ,  6996.9419    ,
     *   7375.3627    ,  7811.7096    ,  8327.3658    ,  8942.9700    ,
     *   9652.0599    ,
     *   6172.4379    ,  6264.5170    ,  6553.2346    ,  6868.1690    ,
     *   7216.7363    ,  7609.3811    ,  8060.2398    ,  8585.3306    ,
     *   9192.5056    ,
     *   6090.1863    ,  6178.6074    ,  6454.3796    ,  6752.2429    ,
     *   7077.6372    ,  7437.9335    ,  7842.8693    ,  8304.0387    ,
     *   8831.0432    ,
     *   5770.2808    ,  5847.1028    ,  6083.1720    ,  6331.5397    ,
     *   6594.0768    ,  6873.0536    ,  7171.1990    ,  7491.7125    ,
     *   7838.1342    ,
     *   5504.5173    ,  5574.0556    ,  5786.1044    ,  6006.3200    ,
     *   6235.5782    ,  6474.8811    ,  6725.3681    ,  6988.3165    ,
     *   7265.1237    ,
     *   5272.5635    ,  5336.9723    ,  5532.4623    ,  5733.9280    ,
     *   5941.8538    ,  6156.7750    ,  6379.2786    ,  6610.0028    ,
     *   6849.6300    ,
     *   5063.8467    ,  5124.3813    ,  5307.5383    ,  5495.3438    ,
     *   5688.0958    ,  5886.1153    ,  6089.7464    ,  6299.3547    ,
     *   6515.3242    ,
     *   4872.1049    ,  4929.5722    ,  5103.0611    ,  5280.3220    ,
     *   5461.5517    ,  5646.9585    ,  5836.7621    ,  6031.1922    ,
     *   6230.4864    /
        DATA ((ENTRF (J,K),J= 82, 90),K=100,108) /
     *   4693.2953    ,  4748.2508    ,  4913.8805    ,  5082.6667    ,
     *   5254.7463    ,  5430.2624    ,  5609.3639    ,  5792.2048    ,
     *   5978.9427    ,
     *   4524.6424    ,  4577.4881    ,  4736.5537    ,  4898.3237    ,
     *   5062.8969    ,  5230.3759    ,  5400.8664    ,  5574.4765    ,
     *   5751.3160    ,
     *   4364.1501    ,  4415.1882    ,  4568.6557    ,  4724.4834    ,
     *   4882.7451    ,  5043.5166    ,  5206.8755    ,  5372.9007    ,
     *   5541.6716    ,
     *   4210.3298    ,  4259.7945    ,  4408.4075    ,  4559.1116    ,
     *   4711.9631    ,  4867.0195    ,  5024.3394    ,  5183.9817    ,
     *   5346.0060    ,
     *   4062.0384    ,  4110.1158    ,  4254.4616    ,  4400.6833    ,
     *   4548.8248    ,  4698.9305    ,  4851.0454    ,  5005.2148    ,
     *   5161.4840    ,
     *   3918.3764    ,  3965.2173    ,  4105.7699    ,  4248.0232    ,
     *   4392.0117    ,  4537.7704    ,  4685.3345    ,  4834.7393    ,
     *   4986.0201    ,
     *   3778.6221    ,  3824.3507    ,  3961.4992    ,  4100.2036    ,
     *   4240.4913    ,  4382.3900    ,  4525.9278    ,  4671.1326    ,
     *   4818.0321    ,
     *   3642.1856    ,  3686.9060    ,  3820.9748    ,  3956.4780    ,
     *   4093.4378    ,  4231.8764    ,  4371.8163    ,  4513.2797    ,
     *   4656.2888    ,
     *   3508.5782    ,  3552.3783    ,  3683.6411    ,  3816.2355    ,
     *   3950.1796    ,  4085.4912    ,  4222.1884    ,  4360.2892    ,
     *   4499.8114    /
        DATA ((ENTRF (J,K),J= 82, 90),K=109,117) /
     *   3377.3893    ,  3420.3444    ,  3549.0348    ,  3678.9690    ,
     *   3810.1616    ,  3942.6272    ,  4076.3804    ,  4211.4357    ,
     *   4347.8075    ,
     *   3248.2703    ,  3290.4453    ,  3416.7645    ,  3544.2518    ,
     *   3672.9192    ,  3802.7784    ,  3933.8414    ,  4066.1200    ,
     *   4199.6256    ,
     *   3120.9219    ,  3162.3734    ,  3286.4961    ,  3411.7213    ,
     *   3538.0587    ,  3665.5180    ,  3794.1087    ,  3923.8404    ,
     *   4054.7226    ,
     *   2995.0851    ,  3035.8627    ,  3157.9418    ,  3281.0661    ,
     *   3405.2435    ,  3530.4819    ,  3656.7890    ,  3784.1725    ,
     *   3912.6400    ,
     *   2870.5342    ,  2910.6814    ,  3030.8514    ,  3152.0164    ,
     *   3274.1828    ,  3397.3568    ,  3521.5448    ,  3646.7530    ,
     *   3772.9874    ,
     *   2747.0707    ,  2786.6262    ,  2905.0062    ,  3024.3369    ,
     *   3144.6234    ,  3265.8709    ,  3388.0842    ,  3511.2685    ,
     *   3635.4284    ,
     *   2624.5193    ,  2663.5176    ,  2780.2133    ,  2897.8206    ,
     *   3016.3436    ,  3135.7863    ,  3256.1525    ,  3377.4463    ,
     *   3499.6713    ,
     *   2502.7242    ,  2541.1961    ,  2656.3020    ,  2772.2849    ,
     *   2889.1478    ,  3006.8938    ,  3125.5261    ,  3245.0475    ,
     *   3365.4611    ,
     *   2381.5467    ,  2419.5197    ,  2533.1204    ,  2647.5671    ,
     *   2762.8623    ,  2879.0083    ,  2996.0074    ,  3113.8617    ,
     *   3232.5735    /
        DATA ((ENTRF (J,K),J= 82, 90),K=118,126) /
     *   2260.8622    ,  2298.3611    ,  2410.5325    ,  2523.5225    ,
     *   2637.3328    ,  2751.9651    ,  2867.4210    ,  2983.7022    ,
     *   3100.8100    ,
     *   2140.5590    ,  2177.6062    ,  2288.4166    ,  2400.0212    ,
     *   2512.4210    ,  2625.6171    ,  2739.6107    ,  2854.4027    ,
     *   2969.9940    ,
     *   2020.5367    ,  2057.1522    ,  2166.6633    ,  2276.9466    ,
     *   2388.0028    ,  2499.8325    ,  2612.4363    ,  2725.8147    ,
     *   2839.9681    ,
     *   1900.7045    ,  1936.9065    ,  2045.1739    ,  2154.1939    ,
     *   2263.9668    ,  2374.4928    ,  2485.7722    ,  2597.8048    ,
     *   2710.5910    ,
     *   1780.9807    ,  1816.7856    ,  1923.8594    ,  2031.6683    ,
     *   2140.2124    ,  2249.4914    ,  2359.5051    ,  2470.2533    ,
     *   2581.7357    ,
     *   1661.2916    ,  1696.7141    ,  1802.6396    ,  1909.2847    ,
     *   2016.6490    ,  2124.7320    ,  2233.5332    ,  2343.0521    ,
     *   2453.2880    ,
     *   1541.5708    ,  1576.6244    ,  1681.4423    ,  1786.9660    ,
     *   1893.1947    ,  2000.1277    ,  2107.7643    ,  2216.1036    ,
     *   2325.1447    ,
     *   1421.7587    ,  1456.4553    ,  1560.2023    ,  1664.6428    ,
     *   1769.7758    ,  1875.6004    ,  1982.1154    ,  2089.3200    ,
     *   2197.2128    ,
     *   1301.8019    ,  1336.1522    ,  1438.8613    ,  1542.2530    ,
     *   1646.3261    ,  1751.0793    ,  1856.5117    ,  1962.6217    ,
     *   2069.4082    /
        DATA ((ENTRF (J,K),J= 82, 90),K=127,135) /
     *   1181.6528    ,  1215.6664    ,  1317.3671    ,  1419.7406    ,
     *   1522.7858    ,  1626.5012    ,  1730.8856    ,  1835.9373    ,
     *   1941.6551    ,
     *   1061.2695    ,  1094.9550    ,  1195.6732    ,  1297.0560    ,
     *   1399.1018    ,  1501.8092    ,  1605.1766    ,  1709.2025    ,
     *   1813.8852    ,
     *   940.61505    ,  973.97988    ,  1073.7388    ,  1174.1550    ,
     *   1275.2267    ,  1376.9525    ,  1479.3307    ,  1582.3596    ,
     *   1686.0374    ,
     *   819.65775    ,  852.70846    ,  951.52824    ,  1050.9989    ,
     *   1151.1189    ,  1251.8865    ,  1353.2999    ,  1455.3572    ,
     *   1558.0567    ,
     *   698.37056    ,  731.11278    ,  829.01078    ,  927.55441    ,
     *   1026.7420    ,  1126.5716    ,  1227.0416    ,  1328.1499    ,
     *   1429.8945    ,
     *   576.73113    ,  609.16962    ,  706.16057    ,  803.79281    ,
     *   902.06453    ,  1000.9739    ,  1100.5189    ,  1200.6977    ,
     *   1301.5080    ,
     *   454.72161    ,  486.86027    ,  582.95642    ,  679.69035    ,
     *   777.06022    ,  875.06413    ,  973.70006    ,  1072.9659    ,
     *   1172.8596    ,
     *   332.32858    ,  364.17052    ,  459.38163    ,  555.22786    ,
     *   651.70735    ,  748.81811    ,  846.55810    ,  944.92518    ,
     *   1043.9172    ,
     *   209.54293    ,  241.09046    ,  335.42394    ,  430.39070    ,
     *   525.98881    ,  622.21627    ,  719.07099    ,  816.55079    ,
     *   914.65341    /
        DATA ((ENTRF (J,K),J= 82, 90),K=136,144) /
     *   86.359827    ,  117.61449    ,  211.07546    ,  305.16862    ,
     *   399.89203    ,  495.24364    ,  591.22134    ,  687.82291    ,
     *   785.04605    ,
     *  -37.221383    , -6.2587925    ,  86.332545    ,  179.55573    ,
     *   273.40880    ,  367.88971    ,  462.99629    ,  558.72632    ,
     *   655.07744    ,
     *  -161.19718    , -130.52659    , -38.804220    ,  53.550389    ,
     *   146.53527    ,  240.14835    ,  334.38746    ,  429.25032    ,
     *   524.73458    ,
     *  -285.55990    , -255.18198    , -164.33006    , -72.844800    ,
     *   19.271840    ,  112.01777    ,  205.39081    ,  299.38866    ,
     *   394.00895    ,
     *  -410.29782    , -380.21393    , -290.23607    , -199.62306    ,
     *  -108.37685    , -16.499547    ,  76.006660    ,  169.13947    ,
     *   262.89647    ,
     *  -535.39507    , -505.60730    , -416.50921    , -326.77345    ,
     *  -236.40199    , -145.39691    , -53.760419    ,  38.505160    ,
     *   131.39741    ,
     *  -660.83176    , -631.34286    , -543.13233    , -454.28092    ,
     *  -364.79058    , -274.66341    , -183.90162    , -92.507550    ,
     * -0.48361689    ,
     *  -786.58388    , -757.39733    , -670.08419    , -582.12626    ,
     *  -493.52550    , -404.28399    , -314.40395    , -223.88772    ,
     *  -132.73775    ,
     *  -912.62338    , -883.74331    , -797.33946    , -710.28619    ,
     *  -622.58547    , -534.23940    , -445.25019    , -355.62019    ,
     *  -265.35187    /
        DATA ((ENTRF (J,K),J= 82, 90),K=145,153) /
     *  -1038.9181    , -1010.3493    , -924.86867    , -838.73328    ,
     *  -751.94511    , -664.50627    , -576.41898    , -487.68561    ,
     *  -398.30863    ,
     *  -1165.4318    , -1137.1799    , -1052.6383    , -967.43597    ,
     *  -881.57486    , -795.05704    , -707.88477    , -620.06040    ,
     *  -531.58644    ,
     *  -1292.1240    , -1264.1951    , -1180.6106    , -1096.3586    ,
     *  -1011.4410    , -925.86001    , -839.61781    , -752.71681    ,
     *  -665.15952    ,
     *  -1418.9503    , -1391.3512    , -1308.7437    , -1225.4612    ,
     *  -1141.5057    , -1056.8792    , -971.58416    , -885.62284    ,
     *  -798.99783    ,
     *  -1545.8617    , -1518.6002    , -1436.9916    , -1354.6998    ,
     *  -1271.7267    , -1188.0746    , -1103.7456    , -1018.7423    ,
     *  -933.06707    ,
     *  -1672.8054    , -1645.8895    , -1565.3038    , -1484.0259    ,
     *  -1402.0578    , -1319.4017    , -1236.0597    , -1152.0345    ,
     *  -1067.3286    ,
     *  -1799.7239    , -1773.1625    , -1693.6257    , -1613.3869    ,
     *  -1532.4482    , -1450.8117    , -1368.4797    , -1285.4548    ,
     *  -1201.7396    ,
     *  -1926.5554    , -1900.3581    , -1821.8982    , -1742.7257    ,
     *  -1662.8427    , -1582.2515    , -1500.9543    , -1418.9538    ,
     *  -1336.2527    ,
     *  -2053.2335    , -2027.4106    , -1950.0575    , -1871.9806    ,
     *  -1793.1818    , -1713.6634    , -1633.4279    , -1552.4778    ,
     *  -1470.8160    /
        DATA ((ENTRF (J,K),J= 82, 90),K=154,162) /
     *  -2179.6873    , -2154.2498    , -2078.0356    , -2001.0854    ,
     *  -1923.4012    , -1844.9853    , -1765.8402    , -1685.9686    ,
     *  -1605.3732    ,
     *  -2305.8410    , -2280.8005    , -2205.7594    , -2129.9692    ,
     *  -2053.4320    , -1976.1501    , -1898.1262    , -1819.3630    ,
     *  -1739.8633    ,
     *  -2431.6140    , -2406.9828    , -2333.1510    , -2258.5561    ,
     *  -2183.2004    , -2107.0863    , -2030.2164    , -1952.5935    ,
     *  -1874.2206    ,
     *  -2556.9204    , -2532.7118    , -2460.1276    , -2386.7655    ,
     *  -2312.6278    , -2237.7170    , -2162.0359    , -2085.5873    ,
     *  -2008.3743    ,
     *  -2681.6695    , -2657.8971    , -2586.6009    , -2514.5112    ,
     *  -2441.6302    , -2367.9606    , -2293.5051    , -2218.2668    ,
     *  -2142.2488    ,
     *  -2805.7646    , -2782.4430    , -2712.4777    , -2641.7020    ,
     *  -2570.1185    , -2497.7298    , -2424.5390    , -2350.5490    ,
     *  -2275.7632    ,
     *  -2929.1040    , -2906.2485    , -2837.6588    , -2768.2411    ,
     *  -2697.9981    , -2626.9324    , -2555.0473    , -2482.3458    ,
     *  -2408.8315    ,
     *  -3051.5796    , -3029.2064    , -2962.0395    , -2894.0260    ,
     *  -2825.1686    , -2755.4702    , -2684.9340    , -2613.5634    ,
     *  -2541.3620    ,
     *  -3173.0778    , -3151.2036    , -3085.5091    , -3018.9483    ,
     *  -2951.5240    , -2883.2393    , -2814.0976    , -2744.1023    ,
     *  -2673.2573    /
        DATA ((ENTRF (J,K),J= 91, 99),K=  1,  9) /
     *   39506.159    ,  39617.277    ,  39728.395    ,  39839.513    ,
     *   40339.531    ,  40839.675    ,  41340.074    ,  41840.909    ,
     *   42342.429    ,
     *   38889.113    ,  39000.267    ,  39111.420    ,  39222.573    ,
     *   39722.737    ,  40223.014    ,  40723.533    ,  41224.475    ,
     *   41726.091    ,
     *   38292.334    ,  38403.528    ,  38514.721    ,  38625.913    ,
     *   39126.241    ,  39626.666    ,  40127.319    ,  40628.381    ,
     *   41130.107    ,
     *   37714.714    ,  37825.953    ,  37937.190    ,  38048.426    ,
     *   38548.937    ,  39049.528    ,  39550.329    ,  40051.526    ,
     *   40553.373    ,
     *   37155.220    ,  37266.510    ,  37377.796    ,  37489.079    ,
     *   37989.795    ,  38490.569    ,  38991.537    ,  39492.884    ,
     *   39994.865    ,
     *   36612.889    ,  36724.235    ,  36835.575    ,  36946.912    ,
     *   37447.853    ,  37948.832    ,  38449.983    ,  38951.496    ,
     *   39453.626    ,
     *   36086.822    ,  36198.229    ,  36309.630    ,  36421.026    ,
     *   36922.216    ,  37423.420    ,  37924.774    ,  38426.470    ,
     *   38928.765    ,
     *   35576.176    ,  35687.651    ,  35799.119    ,  35910.580    ,
     *   36412.045    ,  36913.496    ,  37415.074    ,  37916.970    ,
     *   38419.446    ,
     *   35080.165    ,  35191.714    ,  35303.255    ,  35414.787    ,
     *   35916.553    ,  36418.276    ,  36920.099    ,  37422.216    ,
     *   37924.891    /
        DATA ((ENTRF (J,K),J= 91, 99),K= 10, 18) /
     *   34598.048    ,  34709.680    ,  34821.300    ,  34932.910    ,
     *   35435.006    ,  35937.027    ,  36439.118    ,  36941.477    ,
     *   37444.369    ,
     *   34129.134    ,  34240.855    ,  34352.562    ,  34464.257    ,
     *   34966.714    ,  35469.060    ,  35971.443    ,  36474.065    ,
     *   36977.194    ,
     *   33672.771    ,  33784.588    ,  33896.391    ,  34008.179    ,
     *   34511.028    ,  35013.727    ,  35516.429    ,  36019.338    ,
     *   36522.724    ,
     *   33228.346    ,  33340.269    ,  33452.175    ,  33564.064    ,
     *   34067.339    ,  34570.423    ,  35073.471    ,  35576.690    ,
     *   36080.356    ,
     *   32795.282    ,  32907.320    ,  33019.338    ,  33131.336    ,
     *   33635.074    ,  34138.574    ,  34641.997    ,  35145.553    ,
     *   35649.522    ,
     *   32373.036    ,  32485.198    ,  32597.337    ,  32709.455    ,
     *   33213.693    ,  33717.643    ,  34221.471    ,  34725.392    ,
     *   35229.688    ,
     *   31961.096    ,  32073.392    ,  32185.662    ,  32297.907    ,
     *   32802.686    ,  33307.123    ,  33811.388    ,  34315.702    ,
     *   34820.351    ,
     *   31558.976    ,  31671.417    ,  31783.829    ,  31896.212    ,
     *   32401.574    ,  32906.534    ,  33411.270    ,  33916.007    ,
     *   34421.036    ,
     *   31166.219    ,  31278.816    ,  31391.380    ,  31503.912    ,
     *   32009.901    ,  32515.425    ,  33020.667    ,  33525.859    ,
     *   34031.296    /
        DATA ((ENTRF (J,K),J= 91, 99),K= 19, 27) /
     *   30782.390    ,  30895.155    ,  31007.883    ,  31120.575    ,
     *   31627.238    ,  32133.368    ,  32639.153    ,  33144.832    ,
     *   33650.707    ,
     *   30407.080    ,  30520.025    ,  30632.929    ,  30745.793    ,
     *   31253.179    ,  31759.958    ,  32266.325    ,  32772.527    ,
     *   33278.870    ,
     *   30039.898    ,  30153.037    ,  30266.129    ,  30379.177    ,
     *   30887.338    ,  31394.811    ,  31901.802    ,  32408.563    ,
     *   32915.407    ,
     *   29680.475    ,  29793.820    ,  29907.114    ,  30020.359    ,
     *   30529.350    ,  31037.566    ,  31545.223    ,  32052.579    ,
     *   32559.958    ,
     *   29328.456    ,  29442.023    ,  29555.533    ,  29668.989    ,
     *   30178.866    ,  30687.876    ,  31196.243    ,  31704.236    ,
     *   32212.184    ,
     *   28983.508    ,  29097.312    ,  29211.053    ,  29324.734    ,
     *   29835.557    ,  30345.413    ,  30854.537    ,  31363.208    ,
     *   31871.763    ,
     *   28645.311    ,  28759.368    ,  28873.355    ,  28987.276    ,
     *   29499.109    ,  30009.866    ,  30519.796    ,  31029.188    ,
     *   31538.388    ,
     *   28313.560    ,  28427.886    ,  28542.136    ,  28656.313    ,
     *   29169.221    ,  29680.938    ,  30191.725    ,  30701.882    ,
     *   31211.767    ,
     *   27987.963    ,  28102.577    ,  28217.107    ,  28331.557    ,
     *   28845.609    ,  29358.346    ,  29870.043    ,  30381.013    ,
     *   30891.624    /
        DATA ((ENTRF (J,K),J= 91, 99),K= 28, 36) /
     *   27668.242    ,  27783.161    ,  27897.989    ,  28012.730    ,
     *   28527.999    ,  29041.819    ,  29554.482    ,  30066.314    ,
     *   30577.695    ,
     *   27354.128    ,  27469.373    ,  27584.519    ,  27699.568    ,
     *   28216.130    ,  28731.101    ,  29244.788    ,  29757.533    ,
     *   30269.727    ,
     *   27045.366    ,  27160.958    ,  27276.441    ,  27391.818    ,
     *   27909.754    ,  28425.944    ,  28940.716    ,  29454.426    ,
     *   29967.482    ,
     *   26810.103    ,  26925.978    ,  27041.736    ,  27157.381    ,
     *   27676.436    ,  28193.619    ,  28709.273    ,  29223.769    ,
     *   29737.524    ,
     *   26577.782    ,  26693.954    ,  26810.001    ,  26925.927    ,
     *   27446.153    ,  27964.374    ,  28480.949    ,  28996.264    ,
     *   29510.749    ,
     *   26348.297    ,  26464.780    ,  26581.129    ,  26697.349    ,
     *   27218.801    ,  27738.107    ,  28255.644    ,  28771.813    ,
     *   29287.058    ,
     *   26121.544    ,  26238.352    ,  26355.018    ,  26471.545    ,
     *   26994.281    ,  27514.719    ,  28033.260    ,  28550.320    ,
     *   29066.357    ,
     *   25897.421    ,  26014.570    ,  26131.567    ,  26248.417    ,
     *   26772.493    ,  27294.115    ,  27813.703    ,  28331.692    ,
     *   28848.553    ,
     *   25675.829    ,  25793.336    ,  25910.680    ,  26027.867    ,
     *   26553.345    ,  27076.202    ,  27596.882    ,  28115.838    ,
     *   28633.558    /
        DATA ((ENTRF (J,K),J= 91, 99),K= 37, 45) /
     *   25456.671    ,  25574.553    ,  25692.260    ,  25809.800    ,
     *   26336.744    ,  26860.891    ,  27382.709    ,  27902.672    ,
     *   28421.285    ,
     *   25239.855    ,  25358.128    ,  25476.216    ,  25594.124    ,
     *   26122.601    ,  26648.093    ,  27171.097    ,  27692.109    ,
     *   28211.651    ,
     *   25025.286    ,  25143.970    ,  25262.456    ,  25380.751    ,
     *   25910.828    ,  26437.723    ,  26961.964    ,  27484.067    ,
     *   28004.574    ,
     *   24812.876    ,  24931.990    ,  25050.892    ,  25169.591    ,
     *   25701.340    ,  26229.700    ,  26755.227    ,  27278.466    ,
     *   27799.978    ,
     *   24602.535    ,  24722.099    ,  24841.438    ,  24960.559    ,
     *   25494.055    ,  26023.942    ,  26550.810    ,  27075.229    ,
     *   27597.784    ,
     *   24394.177    ,  24514.213    ,  24634.007    ,  24753.570    ,
     *   25288.892    ,  25820.371    ,  26348.634    ,  26874.281    ,
     *   27397.920    ,
     *   24187.716    ,  24308.245    ,  24428.517    ,  24548.542    ,
     *   25085.771    ,  25618.910    ,  26148.626    ,  26675.549    ,
     *   27200.313    ,
     *   23983.067    ,  24104.114    ,  24224.886    ,  24345.394    ,
     *   24884.615    ,  25419.484    ,  25950.712    ,  26478.962    ,
     *   27004.894    ,
     *   23780.148    ,  23901.736    ,  24023.032    ,  24144.046    ,
     *   24685.348    ,  25222.021    ,  25754.821    ,  26284.450    ,
     *   26811.594    /
        DATA ((ENTRF (J,K),J= 91, 99),K= 46, 54) /
     *   23578.876    ,  23701.032    ,  23822.876    ,  23944.420    ,
     *   24487.895    ,  25026.448    ,  25560.885    ,  26091.946    ,
     *   26620.348    ,
     *   23379.171    ,  23501.921    ,  23624.339    ,  23746.437    ,
     *   24292.183    ,  24832.696    ,  25368.836    ,  25901.383    ,
     *   26431.091    ,
     *   23180.950    ,  23304.324    ,  23427.343    ,  23550.020    ,
     *   24098.140    ,  24640.695    ,  25178.606    ,  25712.699    ,
     *   26243.760    ,
     *   22984.134    ,  23108.162    ,  23231.811    ,  23355.095    ,
     *   23905.695    ,  24450.379    ,  24990.132    ,  25525.829    ,
     *   26058.294    ,
     *   22788.643    ,  22913.357    ,  23037.666    ,  23161.586    ,
     *   23714.778    ,  24261.682    ,  24803.351    ,  25340.713    ,
     *   25874.633    ,
     *   22594.397    ,  22719.831    ,  22844.831    ,  22969.418    ,
     *   23525.320    ,  24074.537    ,  24618.199    ,  25157.290    ,
     *   25692.718    ,
     *   22401.317    ,  22527.505    ,  22653.232    ,  22778.517    ,
     *   23337.252    ,  23888.881    ,  24434.616    ,  24975.502    ,
     *   25512.494    ,
     *   22209.321    ,  22336.303    ,  22462.791    ,  22588.807    ,
     *   23150.507    ,  23704.651    ,  24252.541    ,  24795.291    ,
     *   25333.903    ,
     *   22018.330    ,  22146.145    ,  22273.433    ,  22400.216    ,
     *   22965.017    ,  23521.783    ,  24071.916    ,  24616.600    ,
     *   25156.891    /
        DATA ((ENTRF (J,K),J= 91, 99),K= 55, 63) /
     *   21828.261    ,  21956.954    ,  22085.081    ,  22212.669    ,
     *   22780.716    ,  23340.217    ,  23892.683    ,  24439.374    ,
     *   24981.404    ,
     *   21639.034    ,  21768.648    ,  21897.658    ,  22026.091    ,
     *   22597.536    ,  23159.891    ,  23714.783    ,  24263.557    ,
     *   24807.391    ,
     *   21450.564    ,  21581.149    ,  21711.086    ,  21840.407    ,
     *   22415.411    ,  22980.744    ,  23538.161    ,  24089.098    ,
     *   24634.798    ,
     *   21262.767    ,  21394.374    ,  21525.287    ,  21655.541    ,
     *   22234.275    ,  22802.716    ,  23362.760    ,  23915.941    ,
     *   24463.576    ,
     *   21075.555    ,  21208.241    ,  21340.182    ,  21471.416    ,
     *   22054.061    ,  22625.747    ,  23188.525    ,  23744.036    ,
     *   24293.675    ,
     *   20888.842    ,  21022.665    ,  21155.688    ,  21287.954    ,
     *   21874.701    ,  22449.777    ,  23015.400    ,  23573.330    ,
     *   24125.045    ,
     *   20656.010    ,  20791.346    ,  20925.806    ,  21059.439    ,
     *   21651.601    ,  22231.127    ,  22800.473    ,  23361.557    ,
     *   23915.971    ,
     *   20423.629    ,  20560.586    ,  20696.584    ,  20831.677    ,
     *   21429.597    ,  22013.829    ,  22587.090    ,  23151.479    ,
     *   23708.715    ,
     *   20191.507    ,  20330.205    ,  20467.850    ,  20604.505    ,
     *   21208.555    ,  21797.762    ,  22375.144    ,  22942.999    ,
     *   23503.183    /
        DATA ((ENTRF (J,K),J= 91, 99),K= 64, 72) /
     *   19959.440    ,  20100.011    ,  20239.425    ,  20377.752    ,
     *   20988.336    ,  21582.810    ,  22164.530    ,  22736.019    ,
     *   23299.285    ,
     *   19727.214    ,  19869.805    ,  20011.120    ,  20151.243    ,
     *   20768.798    ,  21368.851    ,  21955.142    ,  22530.442    ,
     *   23096.930    ,
     *   19494.602    ,  19639.374    ,  19782.739    ,  19924.790    ,
     *   20549.795    ,  21155.763    ,  21746.872    ,  22326.171    ,
     *   22896.027    ,
     *   19261.357    ,  19408.492    ,  19554.069    ,  19698.198    ,
     *   20331.176    ,  20943.423    ,  21539.612    ,  22123.108    ,
     *   22696.487    ,
     *   19027.217    ,  19176.916    ,  19324.888    ,  19471.258    ,
     *   20112.784    ,  20731.701    ,  21333.252    ,  21921.156    ,
     *   22498.219    ,
     *   18791.892    ,  18944.383    ,  19094.953    ,  19243.747    ,
     *   19894.453    ,  20520.464    ,  21127.680    ,  21720.213    ,
     *   22301.131    ,
     *   18555.067    ,  18710.607    ,  18864.003    ,  19015.426    ,
     *   19676.009    ,  20309.577    ,  20922.779    ,  21520.179    ,
     *   22105.131    ,
     *   18316.391    ,  18475.273    ,  18631.753    ,  18786.034    ,
     *   19457.267    ,  20098.894    ,  20718.430    ,  21320.948    ,
     *   21910.123    ,
     *   18075.475    ,  18238.031    ,  18397.889    ,  18555.285    ,
     *   19238.030    ,  19888.264    ,  20514.508    ,  21122.412    ,
     *   21716.010    /
        DATA ((ENTRF (J,K),J= 91, 99),K= 73, 81) /
     *   17831.878    ,  17998.491    ,  18162.060    ,  18322.866    ,
     *   19018.083    ,  19677.525    ,  20310.880    ,  20924.457    ,
     *   21522.689    ,
     *   17585.099    ,  17756.213    ,  17923.877    ,  18088.427    ,
     *   18797.194    ,  19466.505    ,  20107.407    ,  20726.962    ,
     *   21330.053    ,
     *   17334.560    ,  17510.693    ,  17682.895    ,  17851.571    ,
     *   18575.105    ,  19255.012    ,  19903.935    ,  20529.797    ,
     *   21137.984    ,
     *   17079.588    ,  17261.347    ,  17438.604    ,  17611.848    ,
     *   18351.529    ,  19042.837    ,  19700.297    ,  20332.817    ,
     *   20946.354    ,
     *   16819.384    ,  17007.493    ,  17190.410    ,  17368.738    ,
     *   18126.138    ,  18829.743    ,  19496.303    ,  20135.861    ,
     *   20755.019    ,
     *   16552.986    ,  16748.311    ,  16937.608    ,  17121.621    ,
     *   17898.547    ,  18615.450    ,  19291.728    ,  19938.737    ,
     *   20563.805    ,
     *   16193.458    ,  16399.839    ,  16598.799    ,  16791.343    ,
     *   17596.996    ,  18332.998    ,  19023.017    ,  19680.446    ,
     *   20313.716    ,
     *   15817.669    ,  16037.492    ,  16248.028    ,  16450.660    ,
     *   17289.456    ,  18046.840    ,  18751.947    ,  19420.668    ,
     *   20062.742    ,
     *   15419.663    ,  15656.225    ,  15880.918    ,  16095.703    ,
     *   16973.295    ,  17754.867    ,  18476.687    ,  19157.737    ,
     *   19809.326    /
        DATA ((ENTRF (J,K),J= 91, 99),K= 82, 90) /
     *   15352.398    ,  15592.077    ,  15819.376    ,  16036.376    ,
     *   16920.913    ,  17706.724    ,  18431.436    ,  19114.601    ,
     *   19767.811    ,
     *   15217.106    ,  15463.331    ,  15696.070    ,  15917.674    ,
     *   16816.527    ,  17610.993    ,  18341.573    ,  19029.013    ,
     *   19685.493    ,
     *   14803.952    ,  15072.655    ,  15323.773    ,  15560.726    ,
     *   16506.190    ,  17328.083    ,  18076.968    ,  18777.604    ,
     *   19444.105    ,
     *   14371.034    ,  14667.890    ,  14941.407    ,  15196.661    ,
     *   16195.641    ,  17047.706    ,  17816.238    ,  18530.812    ,
     *   19207.778    ,
     *   13911.875    ,  14244.598    ,  14545.762    ,  14823.055    ,
     *   15883.850    ,  16769.189    ,  17558.833    ,  18288.138    ,
     *   18976.038    ,
     *   13418.468    ,  13797.508    ,  14133.161    ,  14437.212    ,
     *   15569.785    ,  16491.897    ,  17304.251    ,  18049.132    ,
     *   18748.459    ,
     *   12881.754    ,  13320.681    ,  13699.527    ,  14036.208    ,
     *   15252.415    ,  16215.230    ,  17052.030    ,  17813.387    ,
     *   18524.656    ,
     *   12294.600    ,  12808.526    ,  13240.802    ,  13617.077    ,
     *   14930.728    ,  15938.623    ,  16801.745    ,  17580.531    ,
     *   18304.281    ,
     *   11660.864    ,  12258.891    ,  12754.132    ,  13177.338    ,
     *   14603.762    ,  15661.547    ,  16553.008    ,  17350.228    ,
     *   18087.021    /
        DATA ((ENTRF (J,K),J= 91, 99),K= 91, 99) /
     *   11009.934    ,  11679.525    ,  12240.511    ,  12716.133    ,
     *   14270.676    ,  15383.521    ,  16305.462    ,  17122.171    ,
     *   17872.590    ,
     *   10395.385    ,  11094.902    ,  11708.876    ,  12236.208    ,
     *   13930.858    ,  15104.121    ,  16058.788    ,  16896.084    ,
     *   17660.730    ,
     *   9861.8882    ,  10541.769    ,  11178.784    ,  11746.274    ,
     *   13584.097    ,  14823.006    ,  15812.703    ,  16671.718    ,
     *   17451.208    ,
     *   9421.4682    ,  10050.338    ,  10675.994    ,  11261.677    ,
     *   13230.822    ,  14539.941    ,  15566.969    ,  16448.851    ,
     *   17243.812    ,
     *   8213.9021    ,  8621.3526    ,  9060.0503    ,  9524.9566    ,
     *   11624.469    ,  13245.070    ,  14461.962    ,  15460.109    ,
     *   16332.343    ,
     *   7557.2516    ,  7866.1090    ,  8192.8391    ,  8537.9897    ,
     *   10270.362    ,  11974.494    ,  13363.994    ,  14489.380    ,
     *   15448.686    ,
     *   7098.8723    ,  7358.4442    ,  7629.0173    ,  7911.1505    ,
     *   9323.5300    ,  10870.832    ,  12315.618    ,  13544.135    ,
     *   14589.689    ,
     *   6738.0511    ,  6967.9343    ,  7205.3605    ,  7450.6829    ,
     *   8657.1016    ,  10006.845    ,  11383.646    ,  12650.590    ,
     *   13762.141    ,
     *   6434.8876    ,  6644.6389    ,  6859.9780    ,  7081.1281    ,
     *   8152.2574    ,  9343.2986    ,  10604.460    ,  11841.971    ,
     *   12981.447    /
        DATA ((ENTRF (J,K),J= 91, 99),K=100,108) /
     *   6169.7369    ,  6364.7464    ,  6564.1265    ,  6768.0245    ,
     *   7744.4193    ,  8817.8624    ,  9966.9107    ,  11137.526    ,
     *   12265.036    ,
     *   5931.4953    ,  6115.1239    ,  6302.3084    ,  6493.1505    ,
     *   7399.3133    ,  8384.8740    ,  9440.1326    ,  10534.905    ,
     *   11623.575    ,
     *   5713.2678    ,  5887.7677    ,  6065.2476    ,  6245.7804    ,
     *   7097.4895    ,  8015.4597    ,  8995.0719    ,  10019.018    ,
     *   11057.282    ,
     *   5510.4711    ,  5677.4351    ,  5846.9545    ,  6019.0831    ,
     *   6827.0827    ,  7691.4886    ,  8610.0230    ,  9572.3044    ,
     *   10558.722    ,
     *   5319.8979    ,  5480.5006    ,  5643.3348    ,  5808.4413    ,
     *   6580.3917    ,  7401.2121    ,  8269.7720    ,  9179.5501    ,
     *   10117.485    ,
     *   5139.2116    ,  5294.3479    ,  5451.4621    ,  5610.5857    ,
     *   6352.1575    ,  7136.7135    ,  7963.7155    ,  8828.8974    ,
     *   9723.3165    ,
     *   4966.6537    ,  5117.0242    ,  5269.1695    ,  5423.1145    ,
     *   6138.6364    ,  6892.4543    ,  7684.3471    ,  8511.4303    ,
     *   9367.4107    ,
     *   4800.8652    ,  4947.0305    ,  5094.8050    ,  5244.2086    ,
     *   5937.0707    ,  6664.4281    ,  7426.2324    ,  8220.4821    ,
     *   9042.6405    ,
     *   4640.7723    ,  4783.1891    ,  4927.0784    ,  5072.4558    ,
     *   5745.3699    ,  6449.6509    ,  7185.3429    ,  7951.0289    ,
     *   8743.3728    /
        DATA ((ENTRF (J,K),J= 91, 99),K=109,117) /
     *   4485.5099    ,  4624.5566    ,  4764.9609    ,  4906.7355    ,
     *   5561.9108    ,  6245.8436    ,  6958.6243    ,  7699.2333    ,
     *   8465.1784    ,
     *   4334.3699    ,  4470.3637    ,  4607.6180    ,  4746.1430    ,
     *   5385.4068    ,  6051.2269    ,  6743.7122    ,  7462.1191    ,
     *   8204.5617    ,
     *   4186.7643    ,  4319.9747    ,  4454.3625    ,  4589.9358    ,
     *   5214.8198    ,  5864.3850    ,  6538.7421    ,  7237.3415    ,
     *   7958.7408    ,
     *   4042.1991    ,  4172.8568    ,  4304.6203    ,  4437.4962    ,
     *   5049.2991    ,  5684.1724    ,  6342.2187    ,  7023.0252    ,
     *   7725.4789    ,
     *   3900.2540    ,  4028.5587    ,  4157.9070    ,  4288.3043    ,
     *   4888.1380    ,  5509.6489    ,  6152.9245    ,  6817.6494    ,
     *   7502.9572    ,
     *   3760.5688    ,  3886.6942    ,  4013.8091    ,  4141.9178    ,
     *   4730.7427    ,  5340.0323    ,  5969.8552    ,  6619.9648    ,
     *   7289.6805    ,
     *   3622.8313    ,  3746.9299    ,  3871.9706    ,  3997.9565    ,
     *   4576.6085    ,  5174.6644    ,  5792.1721    ,  6428.9328    ,
     *   7084.4065    ,
     *   3486.7696    ,  3608.9758    ,  3732.0822    ,  3856.0914    ,
     *   4425.3026    ,  5012.9858    ,  5619.1673    ,  6243.6806    ,
     *   6886.0923    ,
     *   3352.1448    ,  3472.5776    ,  3593.8738    ,  3716.0352    ,
     *   4276.4508    ,  4854.5166    ,  5450.2373    ,  6063.4677    ,
     *   6693.8546    /
        DATA ((ENTRF (J,K),J= 91, 99),K=118,126) /
     *   3218.7459    ,  3337.5113    ,  3457.1075    ,  3577.5357    ,
     *   4129.7268    ,  4698.8415    ,  5284.8634    ,  5887.6598    ,
     *   6506.9385    ,
     *   3086.3856    ,  3203.5783    ,  3321.5729    ,  3440.3699    ,
     *   3984.8444    ,  4545.5988    ,  5122.5959    ,  5715.7098    ,
     *   6324.6935    ,
     *   2954.8970    ,  3070.6018    ,  3187.0826    ,  3304.3399    ,
     *   3841.5512    ,  4394.4711    ,  4963.0424    ,  5547.1417    ,
     *   6146.5554    ,
     *   2824.1305    ,  2938.4235    ,  3053.4697    ,  3169.2690    ,
     *   3699.6230    ,  4245.1780    ,  4805.8582    ,  5381.5389    ,
     *   5972.0310    ,
     *   2693.9519    ,  2806.9015    ,  2920.5841    ,  3034.9991    ,
     *   3558.8602    ,  4097.4712    ,  4650.7386    ,  5218.5344    ,
     *   5800.6870    ,
     *   2564.2403    ,  2675.9083    ,  2788.2911    ,  2901.3881    ,
     *   3419.0840    ,  3951.1290    ,  4497.4131    ,  5057.8035    ,
     *   5632.1403    ,
     *   2434.8867    ,  2545.3287    ,  2656.4695    ,  2768.3081    ,
     *   3280.1338    ,  3805.9530    ,  4345.6404    ,  4899.0570    ,
     *   5466.0504    ,
     *   2305.7928    ,  2415.0588    ,  2525.0095    ,  2635.6436    ,
     *   3141.8652    ,  3661.7652    ,  4195.2041    ,  4742.0363    ,
     *   5302.1136    ,
     *   2176.8697    ,  2285.0049    ,  2393.8123    ,  2503.2903    ,
     *   3004.1475    ,  3518.4050    ,  4045.9099    ,  4586.5095    ,
     *   5140.0575    /
        DATA ((ENTRF (J,K),J= 91, 99),K=127,135) /
     *   2048.0372    ,  2155.0822    ,  2262.7883    ,  2371.1540    ,
     *   2866.8629    ,  3375.7274    ,  3897.5824    ,  4432.2677    ,
     *   4979.6371    ,
     *   1919.2230    ,  2025.2142    ,  2131.8569    ,  2239.1494    ,
     *   2729.9046    ,  3233.6012    ,  3750.0629    ,  4279.1221    ,
     *   4820.6311    ,
     *   1790.3621    ,  1895.3321    ,  2000.9452    ,  2107.1997    ,
     *   2593.1759    ,  3091.9074    ,  3603.2077    ,  4126.9019    ,
     *   4662.8394    ,
     *   1661.3963    ,  1765.3740    ,  1869.9878    ,  1975.2355    ,
     *   2456.5893    ,  2950.5384    ,  3456.8866    ,  3975.4518    ,
     *   4506.0802    ,
     *   1532.2735    ,  1635.2846    ,  1738.9258    ,  1843.1948    ,
     *   2320.0659    ,  2809.3962    ,  3310.9809    ,  3824.6309    ,
     *   4350.1882    ,
     *   1402.9478    ,  1505.0149    ,  1607.7070    ,  1711.0219    ,
     *   2183.5343    ,  2668.3923    ,  3165.3831    ,  3674.3107    ,
     *   4195.0130    ,
     *   1273.3789    ,  1374.5215    ,  1476.2851    ,  1578.6674    ,
     *   2046.9303    ,  2527.4464    ,  3019.9954    ,  3524.3746    ,
     *   4040.4171    ,
     *   1143.5317    ,  1243.7666    ,  1344.6194    ,  1446.0877    ,
     *   1910.1967    ,  2386.4862    ,  2874.7289    ,  3374.7159    ,
     *   3886.2754    ,
     *   1013.3765    ,  1112.7178    ,  1212.6747    ,  1313.2448    ,
     *   1773.2823    ,  2245.4464    ,  2729.5033    ,  3225.2380    ,
     *   3732.4736    /
        DATA ((ENTRF (J,K),J= 91, 99),K=136,144) /
     *   882.88839    ,  981.34751    ,  1080.4209    ,  1180.1060    ,
     *   1636.1422    ,  2104.2687    ,  2584.2459    ,  3075.8528    ,
     *   3578.9072    ,
     *   752.04727    ,  849.63333    ,  947.83308    ,  1046.6439    ,
     *   1498.7369    ,  1962.9011    ,  2438.8912    ,  2926.4804    ,
     *   3425.4814    ,
     *   620.83781    ,  717.55749    ,  814.89105    ,  912.83586    ,
     *   1361.0325    ,  1821.2977    ,  2293.3806    ,  2777.0488    ,
     *   3272.1096    ,
     *   489.24921    ,  585.10691    ,  681.57942    ,  778.66408    ,
     *   1223.0005    ,  1679.4185    ,  2147.6619    ,  2627.4929    ,
     *   3118.7135    ,
     *   357.27518    ,  452.27304    ,  547.88739    ,  644.11554    ,
     *   1084.6173    ,  1537.2288    ,  2001.6890    ,  2477.7547    ,
     *   2965.2221    ,
     *   224.91383    ,  319.05182    ,  413.80871    ,  509.18176    ,
     *   945.86421    ,  1394.6996    ,  1855.4218    ,  2327.7823    ,
     *   2811.5717    ,
     *   92.167644    ,  185.44362    ,  279.34160    ,  373.85882    ,
     *   806.72754    ,  1251.8068    ,  1708.8258    ,  2177.5303    ,
     *   2657.7053    ,
     *  -40.956590    ,  51.453123    ,  144.48866    ,  238.14723    ,
     *   667.19819    ,  1108.5316    ,  1561.8718    ,  2026.9589    ,
     *   2503.5723    ,
     *  -174.44779    , -82.910621    ,  9.2568901    ,  102.05191    ,
     *   527.27175    ,  964.86004    ,  1414.5360    ,  1876.0344    ,
     *   2349.1283    /
        DATA ((ENTRF (J,K),J= 91, 99),K=145,153) /
     *  -308.29063    , -217.63429    , -126.34241    , -34.417851    ,
     *   386.94834    ,  820.78288    ,  1266.7999    ,  1724.7282    ,
     *   2194.3347    ,
     *  -442.46550    , -352.70029    , -262.29363    , -171.24842    ,
     *   246.23265    ,  676.29577    ,  1118.6498    ,  1573.0174    ,
     *   2039.1590    ,
     *  -576.94859    , -488.08675    , -398.57685    , -308.42183    ,
     *   105.13381    ,  531.39897    ,  970.07689    ,  1420.8840    ,
     *   1883.5740    ,
     *  -711.71180    , -623.76751    , -535.16786    , -445.91583    ,
     *  -36.334583    ,  386.09740    ,  821.07747    ,  1268.3155    ,
     *   1727.5578    ,
     *  -846.72276    , -759.71214    , -672.03814    , -583.70379    ,
     *  -178.15449    ,  240.40057    ,  671.65243    ,  1115.3039    ,
     *   1571.0941    ,
     *  -981.94481    , -895.88589    , -809.15485    , -721.75478    ,
     *  -320.30343    ,  94.322529    ,  521.80744    ,  961.84671    ,
     *   1414.1715    ,
     *  -1117.3369    , -1032.2496    , -946.48077    , -860.03347    ,
     *  -462.75450    , -52.118110    ,  371.55283    ,  807.94586    ,
     *   1256.7838    ,
     *  -1252.8537    , -1168.7599    , -1083.9743    , -998.50012    ,
     *  -605.47631    , -198.89819    ,  220.90362    ,  653.60827    ,
     *   1098.9297    ,
     *  -1388.4452    , -1305.3686    , -1221.5893    , -1137.1105    ,
     *  -748.43299    , -345.99002    ,  69.879454    ,  498.84559    ,
     *   940.61306    /
        DATA ((ENTRF (J,K),J= 91, 99),K=154,162) /
     *  -1524.0571    , -1442.0234    , -1359.2752    , -1275.8159    ,
     *  -891.58412    , -493.36130    , -81.495390    ,  343.67421    ,
     *   781.84225    ,
     *  -1659.6302    , -1578.6669    , -1496.9767    , -1414.5630    ,
     *  -1034.8847    , -640.97516    , -233.19198    ,  188.11522    ,
     *   622.63067    ,
     *  -1795.1008    , -1715.2374    , -1634.6338    , -1553.2936    ,
     *  -1178.2850    , -788.79004    , -385.17671    ,  32.194426    ,
     *   462.99645    ,
     *  -1930.4001    , -1851.6681    , -1772.1818    , -1691.9449    ,
     *  -1321.7307    , -936.75971    , -537.41129    , -124.05763    ,
     *   302.96250    ,
     *  -2065.4545    , -1987.8873    , -1909.5509    , -1830.4491    ,
     *  -1465.1624    , -1084.8331    , -689.85267    , -280.60567    ,
     *   142.55648    ,
     *  -2200.1851    , -2123.8182    , -2046.6664    , -1968.7334    ,
     *  -1608.5160    , -1232.9544    , -842.45299    , -437.40965    ,
     *  -18.189149    ,
     *  -2334.5079    , -2259.3788    , -2183.4481    , -2106.7197    ,
     *  -1751.7223    , -1381.0627    , -995.15954    , -594.42471    ,
     *  -179.23716    ,
     *  -2468.3334    , -2394.4817    , -2319.8107    , -2244.3248    ,
     *  -1894.7067    , -1529.0922    , -1147.9147    , -751.60110    ,
     *  -340.54547    ,
     *  -2601.5664    , -2529.0337    , -2455.6633    , -2381.4597    ,
     *  -2037.3896    , -1676.9718    , -1300.6557    , -908.88415    ,
     *  -502.06714    /
        DATA ((ENTRF (J,K),J=100,108),K=  1,  9) /
     *   42844.973    ,  43348.988    ,  43855.052    ,  44363.892    ,
     *   44876.402    ,  45393.657    ,  45916.916    ,  46447.618    ,
     *   46987.363    ,
     *   42228.723    ,  42732.817    ,  43238.952    ,  43747.855    ,
     *   44260.422    ,  44777.728    ,  45301.033    ,  45831.776    ,
     *   46371.558    ,
     *   41632.836    ,  42137.018    ,  42643.232    ,  43152.206    ,
     *   43664.836    ,  44182.200    ,  44705.556    ,  45236.345    ,
     *   45776.169    ,
     *   41056.211    ,  41560.491    ,  42066.793    ,  42575.846    ,
     *   43088.548    ,  43605.975    ,  44129.389    ,  44660.230    ,
     *   45200.099    ,
     *   40497.824    ,  41002.213    ,  41508.613    ,  42017.754    ,
     *   42530.535    ,  43048.033    ,  43571.510    ,  44102.408    ,
     *   44642.329    ,
     *   39956.720    ,  40461.229    ,  40967.737    ,  41476.976    ,
     *   41989.844    ,  42507.420    ,  43030.968    ,  43561.929    ,
     *   44101.907    ,
     *   39432.006    ,  39936.649    ,  40443.276    ,  40952.622    ,
     *   41465.587    ,  41983.250    ,  42506.875    ,  43037.906    ,
     *   43577.947    ,
     *   38922.851    ,  39427.640    ,  39934.399    ,  40443.863    ,
     *   40956.933    ,  41474.691    ,  41998.402    ,  42529.510    ,
     *   43069.619    ,
     *   38428.474    ,  38933.423    ,  39440.327    ,  39949.920    ,
     *   40463.107    ,  40980.969    ,  41504.774    ,  42035.966    ,
     *   42576.150    /
        DATA ((ENTRF (J,K),J=100,108),K= 10, 18) /
     *   37948.147    ,  38453.272    ,  38960.332    ,  39470.067    ,
     *   39983.381    ,  40501.358    ,  41025.264    ,  41556.548    ,
     *   42096.815    ,
     *   37481.185    ,  37986.501    ,  38493.734    ,  39003.623    ,
     *   39517.075    ,  40035.176    ,  40559.194    ,  41090.578    ,
     *   41630.935    ,
     *   37026.947    ,  37532.471    ,  38039.891    ,  38549.948    ,
     *   39063.550    ,  39581.786    ,  40105.926    ,  40637.418    ,
     *   41177.873    ,
     *   36584.830    ,  37090.580    ,  37598.202    ,  38108.441    ,
     *   38622.207    ,  39140.590    ,  39664.860    ,  40196.471    ,
     *   40737.031    ,
     *   36154.269    ,  36660.263    ,  37168.104    ,  37678.540    ,
     *   38192.483    ,  38711.023    ,  39235.436    ,  39767.174    ,
     *   40307.849    ,
     *   35734.728    ,  36240.987    ,  36749.065    ,  37259.713    ,
     *   37773.846    ,  38292.558    ,  38817.125    ,  39349.000    ,
     *   39889.798    ,
     *   35325.708    ,  35832.251    ,  36340.584    ,  36851.461    ,
     *   37365.800    ,  37884.696    ,  38409.428    ,  38941.451    ,
     *   39482.383    ,
     *   34926.734    ,  35433.582    ,  35942.190    ,  36453.314    ,
     *   36967.873    ,  37486.967    ,  38011.877    ,  38544.060    ,
     *   39085.134    ,
     *   34537.360    ,  35044.537    ,  35553.439    ,  36064.827    ,
     *   36579.623    ,  37098.930    ,  37624.030    ,  38156.384    ,
     *   38697.612    /
        DATA ((ENTRF (J,K),J=100,108),K= 19, 27) /
     *   34157.164    ,  34664.693    ,  35173.911    ,  35685.582    ,
     *   36200.632    ,  36720.166    ,  37245.470    ,  37778.007    ,
     *   38319.399    ,
     *   33785.747    ,  34293.653    ,  34803.209    ,  35315.182    ,
     *   35830.503    ,  36350.281    ,  36875.803    ,  37408.536    ,
     *   37950.103    ,
     *   33422.732    ,  33931.040    ,  34440.957    ,  34953.253    ,
     *   35468.865    ,  35988.902    ,  36514.657    ,  37047.598    ,
     *   37589.352    ,
     *   33067.763    ,  33576.500    ,  34086.801    ,  34599.442    ,
     *   35115.362    ,  35635.676    ,  36161.679    ,  36694.842    ,
     *   37236.796    ,
     *   32720.499    ,  33229.694    ,  33740.404    ,  34253.412    ,
     *   34769.660    ,  35290.268    ,  35816.535    ,  36349.935    ,
     *   36892.101    ,
     *   32380.621    ,  32890.301    ,  33401.447    ,  33914.844    ,
     *   34431.442    ,  34952.363    ,  35478.910    ,  36012.561    ,
     *   36554.952    ,
     *   32047.822    ,  32558.019    ,  33069.627    ,  33583.438    ,
     *   34100.406    ,  34621.659    ,  35148.503    ,  35682.421    ,
     *   36225.050    ,
     *   31721.814    ,  32232.559    ,  32744.657    ,  33258.907    ,
     *   33776.267    ,  34297.871    ,  34825.031    ,  35359.230    ,
     *   35902.113    ,
     *   31402.320    ,  31913.645    ,  32426.262    ,  32940.977    ,
     *   33458.753    ,  33980.729    ,  34508.221    ,  35042.719    ,
     *   35585.869    /
        DATA ((ENTRF (J,K),J=100,108),K= 28, 36) /
     *   31089.078    ,  31601.017    ,  32114.184    ,  32629.389    ,
     *   33147.605    ,  33669.974    ,  34197.818    ,  34732.632    ,
     *   35276.064    ,
     *   30781.838    ,  31294.427    ,  31808.173    ,  32323.897    ,
     *   32842.577    ,  33365.362    ,  33893.577    ,  34428.723    ,
     *   34972.453    ,
     *   30480.361    ,  30993.636    ,  31507.995    ,  32024.267    ,
     *   32543.436    ,  33066.658    ,  33595.265    ,  34130.762    ,
     *   34674.806    ,
     *   30251.027    ,  30764.857    ,  31279.713    ,  31796.428    ,
     *   32315.994    ,  32839.570    ,  33368.495    ,  33904.275    ,
     *   34448.574    ,
     *   30024.901    ,  30539.311    ,  31054.684    ,  31571.861    ,
     *   32091.839    ,  32615.784    ,  33145.039    ,  33681.115    ,
     *   34225.677    ,
     *   29801.887    ,  30316.901    ,  30832.812    ,  31350.469    ,
     *   31870.876    ,  32395.205    ,  32924.803    ,  33461.185    ,
     *   34006.022    ,
     *   29581.891    ,  30097.532    ,  30614.003    ,  31132.160    ,
     *   31653.013    ,  32177.741    ,  32707.694    ,  33244.395    ,
     *   33789.518    ,
     *   29364.820    ,  29881.115    ,  30398.168    ,  30916.844    ,
     *   31438.160    ,  31963.302    ,  32493.626    ,  33030.658    ,
     *   33576.076    ,
     *   29150.588    ,  29667.561    ,  30185.219    ,  30704.435    ,
     *   31226.233    ,  31751.804    ,  32282.511    ,  32819.887    ,
     *   33365.612    /
        DATA ((ENTRF (J,K),J=100,108),K= 37, 45) /
     *   28939.108    ,  29456.787    ,  29975.074    ,  30494.849    ,
     *   31017.146    ,  31543.163    ,  32074.269    ,  32612.001    ,
     *   33158.045    ,
     *   28730.299    ,  29248.711    ,  29767.649    ,  30288.005    ,
     *   30810.821    ,  31337.300    ,  31868.819    ,  32406.920    ,
     *   32953.294    ,
     *   28524.079    ,  29043.252    ,  29562.868    ,  30083.827    ,
     *   30607.179    ,  31134.138    ,  31666.084    ,  32204.567    ,
     *   32751.283    ,
     *   28320.372    ,  28840.335    ,  29360.652    ,  29882.236    ,
     *   30406.146    ,  30933.601    ,  31465.990    ,  32004.869    ,
     *   32551.939    ,
     *   28119.103    ,  28639.885    ,  29160.930    ,  29683.161    ,
     *   30207.647    ,  30735.617    ,  31268.465    ,  31807.753    ,
     *   32355.189    ,
     *   27920.197    ,  28441.829    ,  28963.629    ,  29486.531    ,
     *   30011.614    ,  30540.115    ,  31073.439    ,  31613.151    ,
     *   32160.965    ,
     *   27723.585    ,  28246.098    ,  28768.679    ,  29292.276    ,
     *   29817.977    ,  30347.029    ,  30880.843    ,  31420.994    ,
     *   31969.200    ,
     *   27529.197    ,  28052.623    ,  28576.014    ,  29100.330    ,
     *   29626.671    ,  30156.292    ,  30690.614    ,  31231.217    ,
     *   31779.828    ,
     *   27336.967    ,  27861.339    ,  28385.568    ,  28910.628    ,
     *   29437.630    ,  29967.840    ,  30502.687    ,  31043.758    ,
     *   31592.787    /
        DATA ((ENTRF (J,K),J=100,108),K= 46, 54) /
     *   27146.830    ,  27672.181    ,  28197.277    ,  28723.107    ,
     *   29250.793    ,  29781.611    ,  30317.000    ,  30858.555    ,
     *   31408.015    ,
     *   26958.721    ,  27485.087    ,  28011.081    ,  28537.706    ,
     *   29066.099    ,  29597.546    ,  30133.494    ,  30675.548    ,
     *   31225.453    ,
     *   26772.580    ,  27299.996    ,  27826.918    ,  28354.366    ,
     *   28883.489    ,  29415.585    ,  29952.111    ,  30494.680    ,
     *   31045.044    ,
     *   26588.347    ,  27116.849    ,  27644.732    ,  28173.029    ,
     *   28702.906    ,  29235.672    ,  29772.794    ,  30315.894    ,
     *   30866.732    ,
     *   26405.963    ,  26935.589    ,  27464.464    ,  27993.639    ,
     *   28524.295    ,  29057.752    ,  29595.489    ,  30139.137    ,
     *   30690.463    ,
     *   26225.371    ,  26756.159    ,  27286.059    ,  27816.142    ,
     *   28347.601    ,  28881.772    ,  29420.143    ,  29964.355    ,
     *   30516.185    ,
     *   26046.514    ,  26578.505    ,  27109.465    ,  27640.484    ,
     *   28172.771    ,  28707.678    ,  29246.703    ,  29791.496    ,
     *   30343.845    ,
     *   25869.340    ,  26402.573    ,  26934.627    ,  27466.612    ,
     *   27999.756    ,  28535.420    ,  29075.119    ,  29620.512    ,
     *   30173.394    ,
     *   25693.793    ,  26228.312    ,  26761.496    ,  27294.478    ,
     *   27828.503    ,  28364.949    ,  28905.342    ,  29451.352    ,
     *   30004.784    /
        DATA ((ENTRF (J,K),J=100,108),K= 55, 63) /
     *   25519.823    ,  26055.669    ,  26590.020    ,  27124.031    ,
     *   27658.965    ,  28196.217    ,  28737.324    ,  29283.970    ,
     *   29837.967    ,
     *   25347.378    ,  25884.596    ,  26420.152    ,  26955.224    ,
     *   27491.095    ,  28029.176    ,  28571.019    ,  29118.318    ,
     *   29672.898    ,
     *   25176.409    ,  25715.044    ,  26251.842    ,  26788.008    ,
     *   27324.845    ,  27863.780    ,  28406.381    ,  28954.353    ,
     *   29509.531    ,
     *   25006.865    ,  25546.964    ,  26085.045    ,  26622.339    ,
     *   27160.170    ,  27699.985    ,  28243.365    ,  28792.029    ,
     *   29347.823    ,
     *   24838.699    ,  25380.310    ,  25919.715    ,  26458.171    ,
     *   26997.027    ,  27537.747    ,  28081.929    ,  28631.305    ,
     *   29187.730    ,
     *   24671.864    ,  25215.037    ,  25755.806    ,  26295.460    ,
     *   26835.371    ,  27377.023    ,  27922.029    ,  28472.136    ,
     *   29029.212    ,
     *   24465.120    ,  25010.316    ,  25552.852    ,  26094.054    ,
     *   26635.328    ,  27178.182    ,  27724.252    ,  28275.302    ,
     *   28833.216    ,
     *   24260.292    ,  24807.594    ,  25351.965    ,  25894.775    ,
     *   26437.461    ,  26981.560    ,  27528.731    ,  28080.757    ,
     *   28639.536    ,
     *   24057.293    ,  24606.786    ,  25153.064    ,  25697.541    ,
     *   26241.691    ,  26787.080    ,  27335.390    ,  27888.424    ,
     *   28448.098    /
        DATA ((ENTRF (J,K),J=100,108),K= 64, 72) /
     *   23856.035    ,  24407.807    ,  24956.066    ,  25502.273    ,
     *   26047.939    ,  26594.663    ,  27144.151    ,  27698.228    ,
     *   28258.827    ,
     *   23656.433    ,  24210.576    ,  24760.891    ,  25308.892    ,
     *   25856.129    ,  26404.234    ,  26954.941    ,  27510.095    ,
     *   28071.649    ,
     *   23458.400    ,  24015.010    ,  24567.461    ,  25117.321    ,
     *   25666.185    ,  26215.720    ,  26767.686    ,  27323.953    ,
     *   27886.493    ,
     *   23261.852    ,  23821.028    ,  24375.696    ,  24927.484    ,
     *   25478.033    ,  26029.045    ,  26582.313    ,  27139.729    ,
     *   27703.287    ,
     *   23066.704    ,  23628.549    ,  24185.519    ,  24739.305    ,
     *   25291.598    ,  25844.139    ,  26398.751    ,  26957.354    ,
     *   27521.961    ,
     *   22872.869    ,  23437.491    ,  23996.851    ,  24552.707    ,
     *   25106.805    ,  25660.926    ,  26216.927    ,  26776.755    ,
     *   27342.446    ,
     *   22680.263    ,  23247.772    ,  23809.612    ,  24367.615    ,
     *   24923.581    ,  25479.335    ,  26036.770    ,  26597.862    ,
     *   27164.670    ,
     *   22488.795    ,  23059.309    ,  23623.724    ,  24183.951    ,
     *   24741.849    ,  25299.291    ,  25858.207    ,  26420.603    ,
     *   26988.562    ,
     *   22298.376    ,  22872.016    ,  23439.104    ,  24001.635    ,
     *   24561.532    ,  25120.719    ,  25681.164    ,  26244.905    ,
     *   26814.051    /
        DATA ((ENTRF (J,K),J=100,108),K= 73, 81) /
     *   22108.911    ,  22685.804    ,  23255.667    ,  23820.585    ,
     *   24382.550    ,  24943.540    ,  25505.563    ,  26070.691    ,
     *   26641.061    ,
     *   21920.300    ,  22500.580    ,  23073.323    ,  23640.715    ,
     *   24204.820    ,  24767.672    ,  25331.325    ,  25897.883    ,
     *   26469.514    ,
     *   21732.437    ,  22316.241    ,  22891.976    ,  23461.931    ,
     *   24028.251    ,  24593.028    ,  25158.361    ,  25726.395    ,
     *   26299.325    ,
     *   21545.202    ,  22132.678    ,  22711.520    ,  23284.133    ,
     *   23852.744    ,  24419.509    ,  24986.578    ,  25556.133    ,
     *   26130.402    ,
     *   21358.462    ,  21949.763    ,  22531.835    ,  23107.202    ,
     *   23678.185    ,  24247.005    ,  24815.866    ,  25386.991    ,
     *   25962.640    ,
     *   21172.058    ,  21767.348    ,  22352.777    ,  22931.002    ,
     *   23504.440    ,  24075.385    ,  24646.096    ,  25218.840    ,
     *   25795.912    ,
     *   20928.603    ,  21529.371    ,  22119.392    ,  22701.518    ,
     *   23278.299    ,  23852.133    ,  24425.356    ,  25000.295    ,
     *   25579.294    ,
     *   20684.700    ,  21291.274    ,  21886.146    ,  22472.375    ,
     *   23052.666    ,  23629.526    ,  24205.376    ,  24782.608    ,
     *   25363.618    ,
     *   20438.868    ,  21051.635    ,  21651.657    ,  22242.230    ,
     *   22826.225    ,  23406.272    ,  23984.884    ,  24564.524    ,
     *   25147.642    /
        DATA ((ENTRF (J,K),J=100,108),K= 82, 90) /
     *   20398.640    ,  21012.455    ,  21613.345    ,  22204.649    ,
     *   22789.266    ,  23369.848    ,  23948.923    ,  24528.966    ,
     *   25112.438    ,
     *   20318.912    ,  20934.831    ,  21537.464    ,  22130.234    ,
     *   22716.099    ,  23297.752    ,  23877.754    ,  24458.605    ,
     *   25042.783    ,
     *   20085.417    ,  20707.723    ,  21315.632    ,  21912.829    ,
     *   22502.454    ,  23087.331    ,  23670.120    ,  24253.395    ,
     *   24839.694    ,
     *   19857.267    ,  20486.152    ,  21099.470    ,  21701.189    ,
     *   22294.643    ,  22882.798    ,  23468.415    ,  24054.146    ,
     *   24642.591    ,
     *   19634.001    ,  20269.660    ,  20888.522    ,  21494.859    ,
     *   22092.214    ,  22683.700    ,  23272.186    ,  23860.406    ,
     *   24451.022    ,
     *   19415.202    ,  20057.837    ,  20682.381    ,  21293.435    ,
     *   21894.762    ,  22489.632    ,  23081.029    ,  23671.770    ,
     *   24264.584    ,
     *   19200.497    ,  19850.315    ,  20480.683    ,  21096.552    ,
     *   21701.924    ,  22300.233    ,  22894.581    ,  23487.876    ,
     *   24082.913    ,
     *   18989.549    ,  19646.764    ,  20283.098    ,  20903.884    ,
     *   21513.373    ,  22115.175    ,  22712.516    ,  23308.397    ,
     *   23905.683    ,
     *   18782.056    ,  19446.883    ,  20089.330    ,  20715.134    ,
     *   21328.815    ,  21934.164    ,  22534.539    ,  23133.038    ,
     *   23732.599    /
        DATA ((ENTRF (J,K),J=100,108),K= 91, 99) /
     *   18577.740    ,  19250.402    ,  19899.109    ,  20530.035    ,
     *   21147.980    ,  21756.931    ,  22360.383    ,  22961.532    ,
     *   23563.392    ,
     *   18376.353    ,  19057.076    ,  19712.193    ,  20348.343    ,
     *   20970.627    ,  21583.235    ,  22189.803    ,  22793.634    ,
     *   23397.819    ,
     *   18177.667    ,  18866.680    ,  19528.359    ,  20169.837    ,
     *   20796.535    ,  21412.853    ,  22022.579    ,  22629.124    ,
     *   23235.659    ,
     *   17981.478    ,  18679.012    ,  19347.404    ,  19994.316    ,
     *   20625.500    ,  21245.583    ,  21858.508    ,  22467.798    ,
     *   23076.709    ,
     *   17125.004    ,  17863.745    ,  18564.226    ,  19236.866    ,
     *   19889.146    ,  20526.830    ,  21154.644    ,  21776.667    ,
     *   22396.563    ,
     *   16302.961    ,  17087.257    ,  17822.733    ,  18523.097    ,
     *   19197.885    ,  19854.200    ,  20497.672    ,  21133.018    ,
     *   21764.363    ,
     *   15508.595    ,  16341.371    ,  17114.094    ,  17843.836    ,
     *   18542.342    ,  19218.184    ,  19877.993    ,  20527.188    ,
     *   21170.397    ,
     *   14741.040    ,  15622.081    ,  16432.889    ,  17192.957    ,
     *   17916.005    ,  18612.041    ,  19288.718    ,  19952.185    ,
     *   20607.600    ,
     *   14005.118    ,  14929.171    ,  15776.523    ,  16566.678    ,
     *   17314.458    ,  18030.993    ,  18724.848    ,  19402.867    ,
     *   20070.734    /
        DATA ((ENTRF (J,K),J=100,108),K=100,108) /
     *   13309.779    ,  14265.717    ,  15144.847    ,  15963.150    ,
     *   16734.930    ,  17471.745    ,  18182.774    ,  18875.428    ,
     *   19555.862    ,
     *   12664.563    ,  13636.908    ,  14539.682    ,  15382.129    ,
     *   16175.986    ,  16932.169    ,  17659.954    ,  18367.071    ,
     *   19060.019    ,
     *   12075.603    ,  13048.140    ,  13964.031    ,  14824.611    ,
     *   15637.281    ,  16411.089    ,  17154.698    ,  17875.781    ,
     *   18580.984    ,
     *   11543.691    ,  12503.029    ,  13421.005    ,  14292.309    ,
     *   15119.287    ,  15908.088    ,  16666.005    ,  17400.177    ,
     *   18117.126    ,
     *   11065.095    ,  12002.341    ,  12912.772    ,  13787.033    ,
     *   14622.948    ,  15423.312    ,  16193.419    ,  16939.387    ,
     *   17667.292    ,
     *   10633.649    ,  11544.155    ,  12439.927    ,  13310.089    ,
     *   14149.309    ,  14957.246    ,  15736.892    ,  16492.945    ,
     *   17230.714    ,
     *   10242.570    ,  11124.776    ,  12001.444    ,  12861.891    ,
     *   13699.150    ,  14510.473    ,  15296.628    ,  16060.689    ,
     *   16806.933    ,
     *   9885.5048    ,  10739.740    ,  11595.068    ,  12441.867    ,
     *   13272.739    ,  14083.444    ,  14872.927    ,  15642.654    ,
     *   16395.724    ,
     *   9556.9521    ,  10384.541    ,  11217.850    ,  12048.606    ,
     *   12869.732    ,  13676.317    ,  14466.035    ,  15238.965    ,
     *   15997.019    /
        DATA ((ENTRF (J,K),J=100,108),K=109,117) /
     *   9252.3214    ,  10055.021    ,  10866.612    ,  11680.140    ,
     *   12489.222    ,  13288.867    ,  14076.028    ,  14849.735    ,
     *   15610.837    ,
     *   8967.8470    ,  9747.5358    ,  10538.258    ,  11334.228    ,
     *   12129.877    ,  12920.491    ,  13702.744    ,  14474.983    ,
     *   15237.203    ,
     *   8700.4553    ,  9458.9683    ,  10229.940    ,  11008.578    ,
     *   11790.109    ,  12570.271    ,  13345.766    ,  14114.580    ,
     *   14876.099    ,
     *   8447.6330    ,  9186.6884    ,  9939.1279    ,  10700.989    ,
     *   11468.221    ,  12237.072    ,  13004.450    ,  13768.228    ,
     *   14527.414    ,
     *   8207.3144    ,  8928.4858    ,  9663.6176    ,  10409.436    ,
     *   11162.526    ,  11919.636    ,  12677.973    ,  13435.462    ,
     *   14190.923    ,
     *   7977.7890    ,  8682.5024    ,  9401.5052    ,  10132.098    ,
     *   10871.415    ,  11616.670    ,  12365.400    ,  13115.679    ,
     *   13866.284    ,
     *   7757.6294    ,  8447.1704    ,  9151.1537    ,  9867.3610    ,
     *   10593.400    ,  11326.904    ,  12065.739    ,  12808.179    ,
     *   13553.049    ,
     *   7545.6339    ,  8221.1599    ,  8911.1554    ,  9613.8063    ,
     *   10327.128    ,  11049.131    ,  11777.990    ,  12512.199    ,
     *   13250.687    ,
     *   7340.7827    ,  8003.3361    ,  8680.2966    ,  9370.1905    ,
     *   10071.386    ,  10782.228    ,  11501.177    ,  12226.949    ,
     *   12958.609    /
        DATA ((ENTRF (J,K),J=100,108),K=118,126) /
     *   7142.2038    ,  7792.7247    ,  8457.5269    ,  9135.4243    ,
     *   9825.0904    ,  10525.165    ,  11234.374    ,  11951.645    ,
     *   12676.193    ,
     *   6949.1455    ,  7588.4829    ,  8241.9328    ,  8908.5509    ,
     *   9587.2750    ,  10277.007    ,  10976.714    ,  11685.524    ,
     *   12402.805    ,
     *   6760.9554    ,  7389.8780    ,  8032.7157    ,  8688.7280    ,
     *   9357.0805    ,  10036.908    ,  10727.395    ,  11427.860    ,
     *   12137.821    ,
     *   6577.0636    ,  7196.2687    ,  7829.1741    ,  8475.2108    ,
     *   9133.7403    ,  9804.1029    ,  10485.682    ,  11177.971    ,
     *   11880.634    ,
     *   6396.9695    ,  7007.0904    ,  7630.6884    ,  8267.3381    ,
     *   8916.5691    ,  9577.9022    ,  10250.900    ,  10935.219    ,
     *   11630.664    ,
     *   6220.2305    ,  6821.8436    ,  7436.7091    ,  8064.5208    ,
     *   8704.9520    ,  9357.6819    ,  10022.433    ,  10699.016    ,
     *   11387.365    ,
     *   6046.4537    ,  6640.0845    ,  7246.7459    ,  7866.2313    ,
     *   8498.3358    ,  9142.8765    ,  9799.7201    ,  10468.815    ,
     *   11150.222    ,
     *   5875.2884    ,  6461.4163    ,  7060.3602    ,  7671.9956    ,
     *   8296.2210    ,  8932.9725    ,  9582.2444    ,  10244.112    ,
     *   10918.754    ,
     *   5706.4203    ,  6285.4835    ,  6877.1577    ,  7481.3865    ,
     *   8098.1549    ,  8727.5017    ,  9369.5338    ,  10024.442    ,
     *   10692.512    /
        DATA ((ENTRF (J,K),J=100,108),K=127,135) /
     *   5539.5669    ,  6111.9658    ,  6696.7828    ,  7294.0171    ,
     *   7903.7263    ,  8526.0368    ,  9161.1539    ,  9809.3712    ,
     *   10471.076    ,
     *   5374.4730    ,  5940.5740    ,  6518.9137    ,  7109.5364    ,
     *   7712.5602    ,  8328.1859    ,  8956.7045    ,  9598.5011    ,
     *   10254.055    ,
     *   5210.9078    ,  5771.0461    ,  6343.2582    ,  6927.6249    ,
     *   7524.3141    ,  8133.5897    ,  8755.8162    ,  9391.4596    ,
     *   10041.083    ,
     *   5048.6614    ,  5603.1440    ,  6169.5505    ,  6747.9909    ,
     *   7338.6744    ,  7941.9173    ,  8558.1471    ,  9187.9010    ,
     *   9831.8162    ,
     *   4887.5432    ,  5436.6508    ,  5997.5480    ,  6570.3679    ,
     *   7155.3530    ,  7752.8636    ,  8363.3807    ,  8987.5028    ,
     *   9625.9336    ,
     *   4727.3792    ,  5271.3687    ,  5827.0289    ,  6394.5113    ,
     *   6974.0853    ,  7566.1471    ,  8171.2230    ,  8789.9642    ,
     *   9423.1328    ,
     *   4568.0106    ,  5107.1167    ,  5657.7902    ,  6220.1968    ,
     *   6794.6272    ,  7381.5073    ,  7981.4009    ,  8595.0042    ,
     *   9223.1301    ,
     *   4409.2924    ,  4943.7292    ,  5489.6457    ,  6047.2180    ,
     *   6616.7540    ,  7198.7031    ,  7793.6603    ,  8402.3597    ,
     *   9025.6582    ,
     *   4251.0918    ,  4781.0543    ,  5322.4243    ,  5875.3853    ,
     *   6440.2579    ,  7017.5110    ,  7607.7646    ,  8211.7849    ,
     *   8830.4657    /
        DATA ((ENTRF (J,K),J=100,108),K=136,144) /
     *   4093.2873    ,  4618.9530    ,  5155.9688    ,  5704.5235    ,
     *   6264.9473    ,  6837.7237    ,  7423.4937    ,  8023.0492    ,
     *   8637.3159    ,
     *   3935.7679    ,  4457.2977    ,  4990.1349    ,  5534.4715    ,
     *   6090.6446    ,  6659.1491    ,  7240.6421    ,  7835.9370    ,
     *   8445.9858    ,
     *   3778.4323    ,  4295.9713    ,  4824.7897    ,  5365.0806    ,
     *   5917.1858    ,  6481.6086    ,  7059.0186    ,  7650.2464    ,
     *   8256.2654    ,
     *   3621.1879    ,  4134.8668    ,  4659.8111    ,  5196.2138    ,
     *   5744.4193    ,  6304.9367    ,  6878.4450    ,  7465.7883    ,
     *   8067.9574    ,
     *   3463.9506    ,  3973.8863    ,  4495.0872    ,  5027.7449    ,
     *   5572.2049    ,  6128.9798    ,  6698.7553    ,  7282.3858    ,
     *   7880.8759    ,
     *   3306.6439    ,  3812.9405    ,  4330.5153    ,  4859.5578    ,
     *   5400.4130    ,  5953.5953    ,  6519.7949    ,  7099.8735    ,
     *   7694.8465    ,
     *   3149.1991    ,  3651.9479    ,  4166.0014    ,  4691.5458    ,
     *   5228.9243    ,  5778.6514    ,  6341.4201    ,  6918.0969    ,
     *   7509.7052    ,
     *   2991.5541    ,  3490.8351    ,  4001.4600    ,  4523.6110    ,
     *   5057.6285    ,  5604.0261    ,  6163.4974    ,  6736.9119    ,
     *   7325.2985    ,
     *   2833.6537    ,  3329.5357    ,  3836.8132    ,  4355.6640    ,
     *   4886.4248    ,  5429.6068    ,  5985.9030    ,  6556.1843    ,
     *   7141.4827    /
        DATA ((ENTRF (J,K),J=100,108),K=145,153) /
     *   2675.4492    ,  3167.9900    ,  3671.9907    ,  4187.6233    ,
     *   4715.2203    ,  5255.2897    ,  5808.5224    ,  6375.7892    ,
     *   6958.1234    ,
     *   2516.8977    ,  3006.1454    ,  3506.9290    ,  4019.4150    ,
     *   4543.9306    ,  5080.9795    ,  5631.2499    ,  6195.6107    ,
     *   6775.0955    ,
     *   2357.9628    ,  2843.9554    ,  3341.5719    ,  3850.9724    ,
     *   4372.4785    ,  4906.5891    ,  5453.9881    ,  6015.5418    ,
     *   6592.2824    ,
     *   2198.6133    ,  2681.3794    ,  3175.8692    ,  3682.2359    ,
     *   4200.7947    ,  4732.0388    ,  5276.6477    ,  5835.4836    ,
     *   6409.5762    ,
     *   2038.8239    ,  2518.3831    ,  3009.7773    ,  3513.1523    ,
     *   4028.8164    ,  4557.2568    ,  5099.1471    ,  5655.3452    ,
     *   6226.8770    ,
     *   1878.5746    ,  2354.9379    ,  2843.2586    ,  3343.6750    ,
     *   3856.4880    ,  4382.1779    ,  4921.4123    ,  5475.0435    ,
     *   6044.0928    ,
     *   1717.8510    ,  2191.0206    ,  2676.2814    ,  3173.7636    ,
     *   3683.7602    ,  4206.7442    ,  4743.3762    ,  5294.5026    ,
     *   5861.1393    ,
     *   1556.6434    ,  2026.6135    ,  2508.8198    ,  3003.3837    ,
     *   3510.5902    ,  4030.9040    ,  4564.9788    ,  5113.6540    ,
     *   5677.9394    ,
     *   1394.9477    ,  1861.7043    ,  2340.8532    ,  2832.5067    ,
     *   3336.9409    ,  3854.6124    ,  4386.1666    ,  4932.4359    ,
     *   5494.4234    /
        DATA ((ENTRF (J,K),J=100,108),K=154,162) /
     *   1232.7646    ,  1696.2858    ,  2172.3666    ,  2661.1096    ,
     *   3162.7816    ,  3677.8303    ,  4206.8928    ,  4750.7934    ,
     *   5310.5281    ,
     *   1070.0996    ,  1530.3561    ,  2003.3504    ,  2489.1750    ,
     *   2988.0870    ,  3500.5247    ,  4027.1163    ,  4568.6779    ,
     *   5126.1974    ,
     *   906.96337    ,  1363.9181    ,  1833.7999    ,  2316.6908    ,
     *   2812.8375    ,  3322.6685    ,  3846.8026    ,  4386.0470    ,
     *   4941.3812    ,
     *   743.37122    ,  1196.9797    ,  1663.7158    ,  2143.6502    ,
     *   2637.0189    ,  3144.2400    ,  3665.9226    ,  4202.8643    ,
     *   4756.0359    ,
     *   579.34338    ,  1029.5538    ,  1493.1035    ,  1970.0514    ,
     *   2460.6222    ,  2965.2232    ,  3484.4530    ,  4019.0995    ,
     *   4570.1240    ,
     *   414.90484    ,  861.65802    ,  1321.9735    ,  1795.8978    ,
     *   2283.6437    ,  2785.6072    ,  3302.3760    ,  3834.7276    ,
     *   4383.6136    ,
     *   250.08541    ,  693.31494    ,  1150.3411    ,  1621.1976    ,
     *   2106.0847    ,  2605.3865    ,  3119.6791    ,  3649.7294    ,
     *   4196.4786    ,
     *   84.919707    ,  524.55188    ,  978.22667    ,  1445.9641    ,
     *   1927.9516    ,  2424.5604    ,  2936.3551    ,  3464.0909    ,
     *   4008.6983    ,
     *  -80.552824    ,  355.40101    ,  805.65517    ,  1270.2155    ,
     *   1749.2555    ,  2243.1336    ,  2752.4018    ,  3277.8034    ,
     *   3820.2577    /
        DATA ((ENTRF (J,K),J=109,117),K=  1,  9) /
     *   47537.879    ,  48100.968    ,  48678.446    ,  49272.053    ,
     *   49883.360    ,  50513.672    ,  51163.924    ,  51834.595    ,
     *   52525.634    ,
     *   46922.107    ,  47485.226    ,  48062.731    ,  48656.361    ,
     *   49267.690    ,  49898.022    ,  50548.291    ,  51218.977    ,
     *   51910.031    ,
     *   46326.755    ,  46889.908    ,  47467.442    ,  48061.100    ,
     *   48672.453    ,  49302.806    ,  49953.095    ,  50623.799    ,
     *   51314.868    ,
     *   45750.727    ,  46313.917    ,  46891.485    ,  47485.172    ,
     *   48096.552    ,  48726.930    ,  49377.241    ,  50047.964    ,
     *   50739.051    ,
     *   45193.002    ,  45756.234    ,  46333.839    ,  46927.560    ,
     *   47538.970    ,  48169.374    ,  48819.709    ,  49490.454    ,
     *   50181.560    ,
     *   44652.631    ,  45215.909    ,  45793.555    ,  46387.313    ,
     *   46998.756    ,  47629.190    ,  48279.552    ,  48950.321    ,
     *   49641.449    ,
     *   44128.727    ,  44692.055    ,  45269.746    ,  45863.545    ,
     *   46475.025    ,  47105.491    ,  47755.883    ,  48426.679    ,
     *   49117.830    ,
     *   43620.461    ,  44183.844    ,  44761.586    ,  45355.429    ,
     *   45966.949    ,  46597.452    ,  47247.876    ,  47918.701    ,
     *   48609.878    ,
     *   43127.060    ,  43690.504    ,  44268.300    ,  44862.192    ,
     *   45473.756    ,  46104.299    ,  46754.758    ,  47425.615    ,
     *   48116.821    /
        DATA ((ENTRF (J,K),J=109,117),K= 10, 18) /
     *   42647.799    ,  43211.309    ,  43789.165    ,  44383.111    ,
     *   44994.723    ,  45625.309    ,  46275.807    ,  46946.699    ,
     *   47637.936    ,
     *   42181.999    ,  42745.582    ,  43323.503    ,  43917.507    ,
     *   44529.171    ,  45159.804    ,  45810.345    ,  46481.274    ,
     *   47172.546    ,
     *   41729.025    ,  42292.686    ,  42870.678    ,  43464.745    ,
     *   44076.466    ,  44707.151    ,  45357.737    ,  46028.708    ,
     *   46720.017    ,
     *   41288.278    ,  41852.025    ,  42430.093    ,  43024.229    ,
     *   43636.012    ,  44266.752    ,  44917.388    ,  45588.404    ,
     *   46279.753    ,
     *   40859.199    ,  41423.038    ,  42001.189    ,  42595.399    ,
     *   43207.249    ,  43838.049    ,  44488.739    ,  45159.803    ,
     *   45851.196    ,
     *   40441.259    ,  41005.198    ,  41583.438    ,  42177.728    ,
     *   42789.650    ,  43420.515    ,  44071.263    ,  44742.380    ,
     *   45433.819    ,
     *   40033.963    ,  40598.009    ,  41176.345    ,  41770.722    ,
     *   42382.721    ,  43013.655    ,  43664.466    ,  44335.639    ,
     *   45027.129    ,
     *   39636.843    ,  40201.003    ,  40779.443    ,  41373.913    ,
     *   41985.996    ,  42617.004    ,  43267.883    ,  43939.116    ,
     *   44630.660    ,
     *   39249.458    ,  39813.742    ,  40392.292    ,  40986.861    ,
     *   41599.034    ,  42230.123    ,  42881.073    ,  43552.371    ,
     *   44243.974    /
        DATA ((ENTRF (J,K),J=109,117),K= 19, 27) /
     *   38871.392    ,  39435.808    ,  40014.477    ,  40609.153    ,
     *   41221.421    ,  41852.596    ,  42503.623    ,  43174.991    ,
     *   43866.656    ,
     *   38502.254    ,  39066.811    ,  39645.607    ,  40240.396    ,
     *   40852.766    ,  41484.033    ,  42135.143    ,  42806.584    ,
     *   43498.316    ,
     *   38141.671    ,  38706.379    ,  39285.310    ,  39880.221    ,
     *   40492.700    ,  41124.064    ,  41775.262    ,  42446.782    ,
     *   43138.585    ,
     *   37789.293    ,  38354.162    ,  38933.236    ,  39528.277    ,
     *   40140.871    ,  40772.340    ,  41423.631    ,  42095.236    ,
     *   42787.114    ,
     *   37444.788    ,  38009.827    ,  38589.055    ,  39184.233    ,
     *   39796.951    ,  40428.530    ,  41079.921    ,  41751.614    ,
     *   42443.573    ,
     *   37107.841    ,  37673.061    ,  38252.452    ,  38847.775    ,
     *   39460.624    ,  40092.321    ,  40743.817    ,  41415.605    ,
     *   42107.649    ,
     *   36778.154    ,  37343.566    ,  37923.128    ,  38518.606    ,
     *   39131.594    ,  39763.415    ,  40415.023    ,  41086.912    ,
     *   41779.046    ,
     *   36455.443    ,  37021.058    ,  37600.803    ,  38196.444    ,
     *   38809.578    ,  39441.532    ,  40093.258    ,  40765.253    ,
     *   41457.483    ,
     *   36139.439    ,  36705.269    ,  37285.206    ,  37881.021    ,
     *   38494.310    ,  39126.403    ,  39778.255    ,  40450.362    ,
     *   41142.693    /
        DATA ((ENTRF (J,K),J=109,117),K= 28, 36) /
     *   35829.887    ,  36395.944    ,  36976.085    ,  37572.081    ,
     *   38185.535    ,  38817.775    ,  39469.758    ,  40141.985    ,
     *   40834.422    ,
     *   35526.543    ,  36092.840    ,  36673.195    ,  37269.385    ,
     *   37883.011    ,  38515.406    ,  39167.529    ,  39839.880    ,
     *   40532.430    ,
     *   35229.177    ,  35795.726    ,  36376.307    ,  36972.699    ,
     *   37586.508    ,  38219.066    ,  38871.335    ,  39543.819    ,
     *   40236.486    ,
     *   35003.172    ,  35569.925    ,  36150.689    ,  36747.246    ,
     *   37361.201    ,  37993.891    ,  38646.280    ,  39318.869    ,
     *   40011.633    ,
     *   34780.512    ,  35347.477    ,  35928.432    ,  36525.159    ,
     *   37139.267    ,  37772.095    ,  38424.606    ,  39097.306    ,
     *   39790.169    ,
     *   34561.104    ,  35128.289    ,  35709.441    ,  36306.345    ,
     *   36920.612    ,  37553.582    ,  38206.222    ,  38879.037    ,
     *   39572.003    ,
     *   34344.855    ,  34912.268    ,  35493.626    ,  36090.713    ,
     *   36705.146    ,  37338.264    ,  37991.036    ,  38663.971    ,
     *   39357.044    ,
     *   34131.678    ,  34699.329    ,  35280.899    ,  35878.178    ,
     *   36492.781    ,  37126.053    ,  37778.963    ,  38452.021    ,
     *   39145.206    ,
     *   33921.489    ,  34489.387    ,  35071.177    ,  35668.654    ,
     *   36283.434    ,  36916.865    ,  37569.918    ,  38243.105    ,
     *   38936.405    /
        DATA ((ENTRF (J,K),J=109,117),K= 37, 45) /
     *   33714.206    ,  34282.359    ,  34864.378    ,  35462.060    ,
     *   36077.024    ,  36710.620    ,  37363.821    ,  38037.141    ,
     *   38730.560    ,
     *   33509.751    ,  34078.168    ,  34660.424    ,  35258.318    ,
     *   35873.473    ,  36507.239    ,  37160.593    ,  37834.050    ,
     *   38527.593    ,
     *   33308.046    ,  33876.737    ,  34459.238    ,  35057.351    ,
     *   35672.704    ,  36306.647    ,  36960.160    ,  37633.759    ,
     *   38327.430    ,
     *   33109.018    ,  33677.992    ,  34260.747    ,  34859.088    ,
     *   35474.644    ,  36108.770    ,  36762.447    ,  37436.194    ,
     *   38129.997    ,
     *   32912.596    ,  33481.863    ,  34064.881    ,  34663.457    ,
     *   35279.224    ,  35913.539    ,  36567.386    ,  37241.285    ,
     *   37935.224    ,
     *   32718.711    ,  33288.281    ,  33871.570    ,  34470.389    ,
     *   35086.374    ,  35720.884    ,  36374.906    ,  37048.963    ,
     *   37743.044    ,
     *   32527.295    ,  33097.179    ,  33680.748    ,  34279.818    ,
     *   34896.028    ,  35530.740    ,  36184.943    ,  36859.162    ,
     *   37553.389    ,
     *   32338.285    ,  32908.492    ,  33492.351    ,  34091.680    ,
     *   34708.122    ,  35343.043    ,  35997.433    ,  36671.820    ,
     *   37366.197    ,
     *   32151.617    ,  32722.158    ,  33306.316    ,  33905.913    ,
     *   34522.595    ,  35157.730    ,  35812.313    ,  36486.873    ,
     *   37181.406    /
        DATA ((ENTRF (J,K),J=109,117),K= 46, 54) /
     *   31967.231    ,  32538.116    ,  33122.582    ,  33722.455    ,
     *   34339.385    ,  34974.742    ,  35629.524    ,  36304.263    ,
     *   36998.956    ,
     *   31785.067    ,  32356.308    ,  32941.092    ,  33541.250    ,
     *   34158.435    ,  34794.021    ,  35449.008    ,  36123.930    ,
     *   36818.789    ,
     *   31605.068    ,  32176.676    ,  32761.788    ,  33362.240    ,
     *   33979.687    ,  34615.509    ,  35270.708    ,  35945.820    ,
     *   36640.849    ,
     *   31427.179    ,  31999.165    ,  32584.615    ,  33185.369    ,
     *   33803.088    ,  34439.153    ,  35094.569    ,  35769.877    ,
     *   36465.081    ,
     *   31251.346    ,  31823.721    ,  32409.520    ,  33010.586    ,
     *   33628.583    ,  34264.899    ,  34920.539    ,  35596.048    ,
     *   36291.433    ,
     *   31077.516    ,  31650.293    ,  32236.450    ,  32837.837    ,
     *   33456.122    ,  34092.694    ,  34748.566    ,  35424.282    ,
     *   36119.852    ,
     *   30905.639    ,  31478.828    ,  32065.355    ,  32667.072    ,
     *   33285.653    ,  33922.490    ,  34578.599    ,  35254.528    ,
     *   35950.290    ,
     *   30735.664    ,  31309.279    ,  31896.185    ,  32498.242    ,
     *   33117.127    ,  33754.238    ,  34410.591    ,  35086.739    ,
     *   35782.697    ,
     *   30567.544    ,  31141.596    ,  31728.894    ,  32331.300    ,
     *   32950.498    ,  33587.889    ,  34244.493    ,  34920.866    ,
     *   35617.027    /
        DATA ((ENTRF (J,K),J=109,117),K= 55, 63) /
     *   30401.232    ,  30975.734    ,  31563.433    ,  32166.199    ,
     *   32785.719    ,  33423.397    ,  34080.260    ,  34756.865    ,
     *   35453.233    ,
     *   30236.681    ,  30811.646    ,  31399.758    ,  32002.894    ,
     *   32622.744    ,  33260.719    ,  33917.847    ,  34594.689    ,
     *   35291.271    ,
     *   30073.847    ,  30649.288    ,  31237.825    ,  31841.340    ,
     *   32461.530    ,  33099.809    ,  33757.209    ,  34434.296    ,
     *   35131.097    ,
     *   29912.687    ,  30488.616    ,  31077.590    ,  31681.495    ,
     *   32302.034    ,  32940.625    ,  33598.305    ,  34275.643    ,
     *   34972.669    ,
     *   29753.158    ,  30329.589    ,  30919.011    ,  31523.317    ,
     *   32144.214    ,  32783.125    ,  33441.093    ,  34118.689    ,
     *   34815.946    ,
     *   29595.219    ,  30172.165    ,  30762.047    ,  31366.764    ,
     *   31988.029    ,  32627.270    ,  33285.532    ,  33963.392    ,
     *   34660.886    ,
     *   29399.967    ,  29977.578    ,  30568.052    ,  31173.298    ,
     *   31795.036    ,  32434.700    ,  33093.342    ,  33771.541    ,
     *   34469.340    ,
     *   29207.058    ,  29785.355    ,  30376.441    ,  30982.234    ,
     *   31604.460    ,  32244.561    ,  32903.594    ,  33582.144    ,
     *   34280.257    ,
     *   29016.416    ,  29595.421    ,  30187.139    ,  30793.495    ,
     *   31416.225    ,  32056.777    ,  32716.214    ,  33395.126    ,
     *   34093.564    /
        DATA ((ENTRF (J,K),J=109,117),K= 64, 72) /
     *   28827.966    ,  29407.703    ,  30000.073    ,  30607.010    ,
     *   31230.260    ,  31871.277    ,  32531.130    ,  33210.415    ,
     *   33909.187    ,
     *   28641.637    ,  29222.128    ,  29815.170    ,  30422.708    ,
     *   31046.494    ,  31687.990    ,  32348.272    ,  33027.941    ,
     *   33727.057    ,
     *   28457.355    ,  29038.625    ,  29632.361    ,  30240.517    ,
     *   30864.855    ,  31506.845    ,  32167.569    ,  32847.634    ,
     *   33547.106    ,
     *   28275.053    ,  28857.125    ,  29451.575    ,  30060.369    ,
     *   30685.276    ,  31327.775    ,  31988.954    ,  32669.427    ,
     *   33369.264    ,
     *   28094.658    ,  28677.558    ,  29272.744    ,  29882.195    ,
     *   30507.688    ,  31150.711    ,  31812.359    ,  32493.252    ,
     *   33193.465    ,
     *   27916.102    ,  28499.855    ,  29095.800    ,  29705.927    ,
     *   30332.024    ,  30975.586    ,  31637.716    ,  32319.041    ,
     *   33019.641    ,
     *   27739.316    ,  28323.947    ,  28920.674    ,  29531.497    ,
     *   30158.215    ,  30802.332    ,  31464.959    ,  32146.728    ,
     *   32847.726    ,
     *   27564.228    ,  28149.764    ,  28747.295    ,  29358.835    ,
     *   29986.193    ,  30630.881    ,  31294.018    ,  31976.244    ,
     *   32677.652    ,
     *   27390.767    ,  27977.235    ,  28575.595    ,  29187.872    ,
     *   29815.887    ,  30461.163    ,  31124.825    ,  31807.522    ,
     *   32509.351    /
        DATA ((ENTRF (J,K),J=109,117),K= 73, 81) /
     *   27218.860    ,  27806.287    ,  28405.499    ,  29018.535    ,
     *   29647.227    ,  30293.106    ,  30957.309    ,  31640.488    ,
     *   32342.750    ,
     *   27048.427    ,  27636.842    ,  28236.931    ,  28850.748    ,
     *   29480.135    ,  30126.636    ,  30791.394    ,  31475.070    ,
     *   32177.776    ,
     *   26879.386    ,  27468.817    ,  28069.810    ,  28684.429    ,
     *   29314.532    ,  29961.672    ,  30627.000    ,  31311.186    ,
     *   32014.350    ,
     *   26711.645    ,  27302.123    ,  27904.044    ,  28519.490    ,
     *   29150.329    ,  29798.124    ,  30464.039    ,  31148.750    ,
     *   31852.384    ,
     *   26545.100    ,  27136.656    ,  27739.533    ,  28355.828    ,
     *   28987.423    ,  29635.894    ,  30302.412    ,  30987.662    ,
     *   31691.779    ,
     *   26379.627    ,  26972.292    ,  27576.153    ,  28193.322    ,
     *   28825.696    ,  29474.861    ,  30141.999    ,  30827.804    ,
     *   31532.417    ,
     *   26164.708    ,  26758.874    ,  27364.065    ,  27982.416    ,
     *   28615.841    ,  29265.944    ,  29933.919    ,  30620.473    ,
     *   31325.756    ,
     *   25950.801    ,  26546.531    ,  27153.107    ,  27772.687    ,
     *   28407.207    ,  29058.285    ,  29727.130    ,  30414.462    ,
     *   31120.442    ,
     *   25736.681    ,  26334.048    ,  26942.073    ,  27562.940    ,
     *   28198.604    ,  28850.701    ,  29520.456    ,  30208.601    ,
     *   30915.308    /
        DATA ((ENTRF (J,K),J=109,117),K= 82, 90) /
     *   25701.787    ,  26299.428    ,  26907.695    ,  27528.777    ,
     *   28164.632    ,  28816.900    ,  29486.807    ,  30175.088    ,
     *   30881.916    ,
     *   25632.753    ,  26230.941    ,  26839.693    ,  27461.205    ,
     *   28097.442    ,  28750.050    ,  29420.261    ,  30108.813    ,
     *   30815.885    ,
     *   25431.526    ,  26031.356    ,  26641.560    ,  27264.360    ,
     *   27901.742    ,  28555.369    ,  29226.490    ,  29915.855    ,
     *   30623.653    ,
     *   25236.306    ,  25837.796    ,  26449.467    ,  27073.566    ,
     *   27712.103    ,  28366.759    ,  29038.797    ,  29728.981    ,
     *   30437.513    ,
     *   25046.642    ,  25649.808    ,  26262.960    ,  26888.372    ,
     *   27528.074    ,  28183.767    ,  28856.730    ,  29547.741    ,
     *   30257.011    ,
     *   24862.129    ,  25466.989    ,  26081.636    ,  26708.372    ,
     *   27349.250    ,  28005.989    ,  28679.885    ,  29371.728    ,
     *   30081.744    ,
     *   24682.404    ,  25288.975    ,  25905.131    ,  26533.203    ,
     *   27175.268    ,  27833.062    ,  28507.898    ,  29200.581    ,
     *   29911.348    ,
     *   24507.141    ,  25115.439    ,  25733.119    ,  26362.540    ,
     *   27005.800    ,  27664.658    ,  28340.443    ,  29033.972    ,
     *   29745.496    ,
     *   24336.044    ,  24946.087    ,  25565.305    ,  26196.085    ,
     *   26840.552    ,  27500.483    ,  28177.223    ,  28871.605    ,
     *   29583.891    /
        DATA ((ENTRF (J,K),J=109,117),K= 91, 99) /
     *   24168.845    ,  24780.649    ,  25401.419    ,  26033.571    ,
     *   26679.254    ,  27340.266    ,  28017.970    ,  28713.212    ,
     *   29426.266    ,
     *   24005.300    ,  24618.883    ,  25241.218    ,  25874.754    ,
     *   26521.663    ,  27183.765    ,  27862.439    ,  28558.548    ,
     *   29272.377    ,
     *   23845.188    ,  24460.565    ,  25084.480    ,  25719.411    ,
     *   26367.557    ,  27030.757    ,  27710.409    ,  28407.391    ,
     *   29121.999    ,
     *   23688.306    ,  24305.494    ,  24931.002    ,  25567.339    ,
     *   26216.731    ,  26881.038    ,  27561.676    ,  28259.536    ,
     *   28974.931    ,
     *   23017.706    ,  23643.240    ,  24276.079    ,  24918.883    ,
     *   25573.999    ,  26243.388    ,  26928.548    ,  27630.443    ,
     *   28349.443    ,
     *   22395.426    ,  23029.609    ,  23670.033    ,  24319.518    ,
     *   24980.542    ,  25655.172    ,  26344.995    ,  27051.047    ,
     *   27773.761    ,
     *   21811.712    ,  22454.820    ,  23103.058    ,  23759.420    ,
     *   24426.520    ,  25106.538    ,  25801.153    ,  26511.478    ,
     *   27238.009    ,
     *   21259.450    ,  21911.717    ,  22567.968    ,  23231.378    ,
     *   23904.705    ,  24590.243    ,  25289.767    ,  26004.470    ,
     *   26734.914    ,
     *   20733.329    ,  21394.939    ,  22059.366    ,  22729.966    ,
     *   23409.644    ,  24100.817    ,  24805.354    ,  25524.528    ,
     *   26258.971    /
        DATA ((ENTRF (J,K),J=109,117),K=100,108) /
     *   20229.326    ,  20900.399    ,  21573.114    ,  22251.011    ,
     *   22937.141    ,  23634.040    ,  24343.675    ,  25067.402    ,
     *   25805.919    ,
     *   19744.361    ,  20424.940    ,  21106.000    ,  21791.258    ,
     *   22483.907    ,  23186.600    ,  23901.401    ,  24629.746    ,
     *   25372.400    ,
     *   19276.077    ,  19966.106    ,  20655.502    ,  21348.135    ,
     *   22047.335    ,  22755.861    ,  23475.874    ,  24208.884    ,
     *   24955.724    ,
     *   18822.676    ,  19521.989    ,  20219.630    ,  20919.598    ,
     *   21625.335    ,  22339.703    ,  23064.946    ,  23802.651    ,
     *   24553.711    ,
     *   18382.813    ,  19091.112    ,  19796.816    ,  20504.010    ,
     *   21216.225    ,  21936.406    ,  22666.872    ,  23409.278    ,
     *   24164.576    ,
     *   17955.509    ,  18672.347    ,  19385.827    ,  20100.064    ,
     *   20818.641    ,  21544.566    ,  22280.218    ,  23027.307    ,
     *   23786.841    ,
     *   17540.081    ,  18264.851    ,  18985.705    ,  19706.719    ,
     *   20431.483    ,  21163.036    ,  21903.801    ,  22655.533    ,
     *   23419.279    ,
     *   17136.091    ,  17868.018    ,  18595.721    ,  19323.154    ,
     *   20053.862    ,  20790.880    ,  21536.648    ,  22292.949    ,
     *   23060.864    ,
     *   16743.281    ,  17481.432    ,  18215.332    ,  18948.730    ,
     *   19685.067    ,  20427.331    ,  21177.952    ,  21938.720    ,
     *   22710.735    /
        DATA ((ENTRF (J,K),J=109,117),K=109,117) /
     *   16361.526    ,  17104.826    ,  17844.149    ,  18582.962    ,
     *   19324.537    ,  20071.771    ,  20827.049    ,  21592.147    ,
     *   22368.167    ,
     *   15990.774    ,  16738.039    ,  17481.904    ,  18225.488    ,
     *   18971.835    ,  19723.702    ,  20483.395    ,  21252.650    ,
     *   22032.552    ,
     *   15631.000    ,  16380.981    ,  17128.423    ,  17876.049    ,
     *   18626.627    ,  19382.730    ,  20146.549    ,  20919.750    ,
     *   21703.381    ,
     *   15282.155    ,  16033.590    ,  16783.589    ,  17534.461    ,
     *   18288.664    ,  19048.548    ,  19816.154    ,  20593.050    ,
     *   21380.226    ,
     *   14944.141    ,  15695.801    ,  16447.319    ,  17200.599    ,
     *   17957.765    ,  18720.922    ,  19491.927    ,  20272.229    ,
     *   21062.733    ,
     *   14616.780    ,  15367.521    ,  16119.539    ,  16874.365    ,
     *   17633.797    ,  18399.672    ,  19173.649    ,  19957.027    ,
     *   20750.610    ,
     *   14299.815    ,  15048.607    ,  15800.159    ,  16555.677    ,
     *   17316.656    ,  18084.665    ,  18861.148    ,  19647.238    ,
     *   20443.619    ,
     *   13992.907    ,  14738.857    ,  15489.057    ,  16244.450    ,
     *   17006.257    ,  17775.795    ,  18554.290    ,  19342.697    ,
     *   20141.566    ,
     *   13695.649    ,  14438.012    ,  15186.073    ,  15940.578    ,
     *   16702.517    ,  17472.976    ,  18252.970    ,  19043.276    ,
     *   19844.295    /
        DATA ((ENTRF (J,K),J=109,117),K=118,126) /
     *   13407.584    ,  14145.755    ,  14891.004    ,  15643.930    ,
     *   16405.342    ,  17176.126    ,  17957.102    ,  18748.870    ,
     *   19551.683    ,
     *   13128.218    ,  13861.730    ,  14603.602    ,  15354.343    ,
     *   16114.622    ,  16885.162    ,  17666.608    ,  18459.396    ,
     *   19263.629    ,
     *   12857.042    ,  13585.542    ,  14323.584    ,  15071.620    ,
     *   15830.224    ,  16599.987    ,  17381.410    ,  18174.776    ,
     *   18980.048    ,
     *   12593.542    ,  13316.782    ,  14050.636    ,  14795.535    ,
     *   15551.989    ,  16320.492    ,  17101.424    ,  17894.939    ,
     *   18700.869    ,
     *   12337.213    ,  13055.027    ,  13784.424    ,  14525.835    ,
     *   15279.734    ,  16046.546    ,  16826.556    ,  17619.810    ,
     *   18426.024    ,
     *   12087.566    ,  12799.856    ,  13524.602    ,  14262.250    ,
     *   15013.256    ,  15778.001    ,  16556.699    ,  17349.308    ,
     *   18155.445    ,
     *   11844.130    ,  12550.856    ,  13270.819    ,  14004.492    ,
     *   14752.331    ,  15514.688    ,  16291.730    ,  17083.342    ,
     *   17889.060    ,
     *   11606.459    ,  12307.624    ,  13022.726    ,  13752.270    ,
     *   14496.723    ,  15256.426    ,  16031.509    ,  16821.808    ,
     *   17626.791    ,
     *   11374.130    ,  12069.774    ,  12779.979    ,  13505.289    ,
     *   14246.188    ,  15003.017    ,  15775.886    ,  16564.592    ,
     *   17368.552    /
        DATA ((ENTRF (J,K),J=109,117),K=127,135) /
     *   11146.746    ,  11836.936    ,  12542.243    ,  13263.253    ,
     *   14000.475    ,  14754.256    ,  15524.696    ,  16311.567    ,
     *   17114.244    ,
     *   10923.931    ,  11608.759    ,  12309.196    ,  13025.875    ,
     *   13759.334    ,  14509.931    ,  15277.767    ,  16062.594    ,
     *   16863.761    ,
     *   10705.331    ,  11384.906    ,  12080.527    ,  12792.873    ,
     *   13522.514    ,  14269.828    ,  15034.917    ,  15817.528    ,
     *   16616.986    ,
     *   10490.612    ,  11165.060    ,  11855.937    ,  12563.973    ,
     *   13289.770    ,  14033.730    ,  14795.963    ,  15576.214    ,
     *   16373.795    ,
     *   10279.460    ,  10948.917    ,  11635.142    ,  12338.909    ,
     *   13060.861    ,  13801.423    ,  14560.719    ,  15338.495    ,
     *   16134.057    ,
     *   10071.577    ,  10736.190    ,  11417.866    ,  12117.427    ,
     *   12835.552    ,  13572.694    ,  14328.995    ,  15104.208    ,
     *   15897.634    ,
     *   9866.6805    ,  10526.605    ,  11203.848    ,  11899.278    ,
     *   12613.613    ,  13347.335    ,  14100.606    ,  14873.188    ,
     *   15664.386    ,
     *   9664.5054    ,  10319.900    ,  10992.835    ,  11684.223    ,
     *   12394.821    ,  13125.141    ,  13875.366    ,  14645.272    ,
     *   15434.168    ,
     *   9464.7986    ,  10115.827    ,  10784.586    ,  11472.033    ,
     *   12178.960    ,  12905.911    ,  13653.092    ,  14420.294    ,
     *   15206.835    /
        DATA ((ENTRF (J,K),J=109,117),K=136,144) /
     *   9267.3211    ,  9914.1471    ,  10578.870    ,  11262.484    ,
     *   11965.818    ,  12689.447    ,  13433.601    ,  14198.090    ,
     *   14982.240    ,
     *   9071.8462    ,  9714.6346    ,  10375.462    ,  11055.360    ,
     *   11755.190    ,  12475.557    ,  13216.716    ,  13978.496    ,
     *   14760.236    ,
     *   8878.1594    ,  9517.0736    ,  10174.151    ,  10850.454    ,
     *   11546.877    ,  12264.052    ,  13002.261    ,  13761.351    ,
     *   14540.675    ,
     *   8686.0574    ,  9321.2584    ,  9974.7304    ,  10647.565    ,
     *   11340.684    ,  12054.748    ,  12790.062    ,  13546.492    ,
     *   14323.410    ,
     *   8495.3482    ,  9126.9933    ,  9777.0045    ,  10446.498    ,
     *   11136.423    ,  11847.463    ,  12579.947    ,  13333.762    ,
     *   14108.293    ,
     *   8305.8502    ,  8934.0922    ,  9580.7855    ,  10247.068    ,
     *   10933.911    ,  11642.022    ,  12371.749    ,  13123.001    ,
     *   13895.178    ,
     *   8117.3920    ,  8742.3785    ,  9385.8939    ,  10049.094    ,
     *   10732.971    ,  11438.250    ,  12165.303    ,  12914.053    ,
     *   13683.919    ,
     *   7929.8122    ,  8551.6847    ,  9192.1584    ,  9852.4045    ,
     *   10533.431    ,  11235.982    ,  11960.446    ,  12706.764    ,
     *   13474.369    ,
     *   7742.9589    ,  8361.8525    ,  8999.4161    ,  9656.8333    ,
     *   10335.126    ,  11035.053    ,  11757.019    ,  12500.981    ,
     *   13266.385    /
        DATA ((ENTRF (J,K),J=109,117),K=145,153) /
     *   7556.6893    ,  8172.7322    ,  8807.5122    ,  9462.2225    ,
     *   10137.896    ,  10835.306    ,  11554.868    ,  12296.554    ,
     *   13059.823    ,
     *   7370.8699    ,  7984.1829    ,  8616.2999    ,  9268.4213    ,
     *   9941.5891    ,  10636.586    ,  11353.841    ,  12093.335    ,
     *   12854.541    ,
     *   7185.3756    ,  7796.0720    ,  8425.6404    ,  9075.2864    ,
     *   9746.0583    ,  10438.748    ,  11153.791    ,  11891.181    ,
     *   12650.400    ,
     *   7000.0899    ,  7608.2753    ,  8235.4030    ,  8882.6815    ,
     *   9551.1638    ,  10241.647    ,  10954.576    ,  11689.950    ,
     *   12447.261    ,
     *   6814.9044    ,  7420.6767    ,  8045.4646    ,  8690.4779    ,
     *   9356.7725    ,  10045.150    ,  10756.059    ,  11489.507    ,
     *   12244.990    ,
     *   6629.7187    ,  7233.1680    ,  7855.7100    ,  8498.5544    ,
     *   9162.7581    ,  9849.1252    ,  10558.108    ,  11289.717    ,
     *   12043.456    ,
     *   6444.4402    ,  7045.6488    ,  7666.0315    ,  8306.7968    ,
     *   8969.0013    ,  9653.4496    ,  10360.596    ,  11090.454    ,
     *   11842.531    ,
     *   6258.9838    ,  6858.0260    ,  7476.3290    ,  8115.0985    ,
     *   8775.3896    ,  9458.0062    ,  10163.403    ,  10891.595    ,
     *   11642.091    ,
     *   6073.2716    ,  6670.2142    ,  7286.5096    ,  7923.3600    ,
     *   8581.8176    ,  9262.6844    ,  9966.4139    ,  10693.022    ,
     *   11442.017    /
        DATA ((ENTRF (J,K),J=109,117),K=154,162) /
     *   5887.2328    ,  6482.1349    ,  7096.4878    ,  7731.4889    ,
     *   8388.1866    ,  9067.3801    ,  9769.5207    ,  10494.623    ,
     *   11242.194    ,
     *   5700.8034    ,  6293.7168    ,  6906.1849    ,  7539.3997    ,
     *   8194.4050    ,  8871.9961    ,  9572.6209    ,  10296.292    ,
     *   11042.514    ,
     *   5513.9261    ,  6104.8952    ,  6715.5291    ,  7347.0140    ,
     *   8000.3879    ,  8676.4414    ,  9375.6185    ,  10097.928    ,
     *   10842.872    ,
     *   5326.5499    ,  5915.6120    ,  6524.4555    ,  7154.2598    ,
     *   7806.0570    ,  8480.6321    ,  9178.4240    ,  9899.4370    ,
     *   10643.171    ,
     *   5138.6302    ,  5725.8155    ,  6332.9054    ,  6961.0721    ,
     *   7611.3408    ,  8284.4904    ,  8980.9541    ,  9700.7311    ,
     *   10443.317    ,
     *   4950.1282    ,  5535.4602    ,  6140.8266    ,  6767.3918    ,
     *   7416.1740    ,  8087.9449    ,  8783.1318    ,  9501.7278    ,
     *   10243.223    ,
     *   4761.0111    ,  5344.5064    ,  5948.1728    ,  6573.1665    ,
     *   7220.4977    ,  7890.9309    ,  8584.8864    ,  9302.3511    ,
     *   10042.809    ,
     *   4571.2516    ,  5152.9204    ,  5754.9039    ,  6378.3495    ,
     *   7024.2590    ,  7693.3894    ,  8386.1533    ,  9102.5309    ,
     *   9841.9995    ,
     *   4380.8281    ,  4960.6742    ,  5560.9854    ,  6182.9000    ,
     *   6827.4113    ,  7495.2677    ,  8186.8741    ,  8902.2033    ,
     *   9640.7255    /
        DATA ((ENTRF (J,K),J=118,126),K=  1,  9) /
     *   53236.421    ,  53965.758    ,  54711.895    ,  55472.600    ,
     *   56245.255    ,  57026.985    ,  57814.802    ,  58605.746    ,
     *   59397.030    ,
     *   52620.831    ,  53350.179    ,  54096.327    ,  54857.040    ,
     *   55629.703    ,  56411.441    ,  57199.265    ,  57990.215    ,
     *   58781.504    ,
     *   52025.682    ,  52755.043    ,  53501.202    ,  54261.926    ,
     *   55034.598    ,  55816.345    ,  56604.176    ,  57395.133    ,
     *   58186.428    ,
     *   51449.881    ,  52179.256    ,  52925.428    ,  53686.163    ,
     *   54458.846    ,  55240.602    ,  56028.441    ,  56819.406    ,
     *   57610.707    ,
     *   50892.408    ,  51621.799    ,  52367.985    ,  53128.734    ,
     *   53901.428    ,  54683.194    ,  55471.042    ,  56262.015    ,
     *   57053.324    ,
     *   50352.316    ,  51081.725    ,  51827.926    ,  52588.689    ,
     *   53361.395    ,  54143.173    ,  54931.032    ,  55722.014    ,
     *   56513.331    ,
     *   49828.719    ,  50558.147    ,  51304.366    ,  52065.144    ,
     *   52837.864    ,  53619.655    ,  54407.525    ,  55198.517    ,
     *   55989.844    ,
     *   49320.791    ,  50050.240    ,  50796.478    ,  51557.273    ,
     *   52330.009    ,  53111.813    ,  53899.696    ,  54690.699    ,
     *   55482.036    ,
     *   48827.760    ,  49557.232    ,  50303.491    ,  51064.305    ,
     *   51837.058    ,  52618.877    ,  53406.773    ,  54197.789    ,
     *   54989.137    /
        DATA ((ENTRF (J,K),J=118,126),K= 10, 18) /
     *   48348.903    ,  49078.400    ,  49824.682    ,  50585.516    ,
     *   51358.288    ,  52140.124    ,  52928.035    ,  53719.064    ,
     *   54510.424    ,
     *   47883.544    ,  48613.069    ,  49359.375    ,  50120.232    ,
     *   50893.024    ,  51674.877    ,  52462.805    ,  53253.849    ,
     *   54045.222    ,
     *   47431.048    ,  48160.603    ,  48906.937    ,  49667.817    ,
     *   50440.631    ,  51222.504    ,  52010.449    ,  52801.509    ,
     *   53592.896    ,
     *   46990.820    ,  47720.408    ,  48466.771    ,  49227.678    ,
     *   50000.515    ,  50782.410    ,  51570.374    ,  52361.451    ,
     *   53152.854    ,
     *   46562.302    ,  47291.925    ,  48038.319    ,  48799.255    ,
     *   49572.118    ,  50354.035    ,  51142.020    ,  51933.116    ,
     *   52724.535    ,
     *   46144.967    ,  46874.628    ,  47621.057    ,  48382.023    ,
     *   49154.914    ,  49936.856    ,  50724.863    ,  51515.979    ,
     *   52307.416    ,
     *   45738.323    ,  46468.025    ,  47214.490    ,  47975.489    ,
     *   48748.409    ,  49530.378    ,  50318.410    ,  51109.547    ,
     *   51901.004    ,
     *   45341.903    ,  46071.648    ,  46818.153    ,  47579.188    ,
     *   48352.140    ,  49134.138    ,  49922.195    ,  50713.355    ,
     *   51504.833    ,
     *   44955.268    ,  45685.061    ,  46431.608    ,  47192.681    ,
     *   47965.667    ,  48747.696    ,  49535.780    ,  50326.966    ,
     *   51118.466    /
        DATA ((ENTRF (J,K),J=118,126),K= 19, 27) /
     *   44578.006    ,  45307.849    ,  46054.442    ,  46815.555    ,
     *   47588.578    ,  48370.639    ,  49158.754    ,  49949.966    ,
     *   50741.489    ,
     *   44209.726    ,  44939.623    ,  45686.263    ,  46447.420    ,
     *   47220.482    ,  48002.579    ,  48790.725    ,  49581.965    ,
     *   50373.515    ,
     *   43850.059    ,  44580.013    ,  45326.705    ,  46087.908    ,
     *   46861.012    ,  47643.146    ,  48431.326    ,  49222.596    ,
     *   50014.173    ,
     *   43498.656    ,  44228.671    ,  44975.418    ,  45736.671    ,
     *   46509.818    ,  47291.993    ,  48080.208    ,  48871.511    ,
     *   49663.117    ,
     *   43155.187    ,  43885.267    ,  44632.072    ,  45393.377    ,
     *   46166.572    ,  46948.789    ,  47737.042    ,  48528.380    ,
     *   49320.016    ,
     *   42819.340    ,  43549.489    ,  44296.356    ,  45057.717    ,
     *   45830.962    ,  46613.223    ,  47401.517    ,  48192.891    ,
     *   48984.560    ,
     *   42490.818    ,  43221.040    ,  43967.973    ,  44729.392    ,
     *   45502.690    ,  46284.999    ,  47073.336    ,  47864.749    ,
     *   48656.452    ,
     *   42169.341    ,  42899.640    ,  43646.642    ,  44408.124    ,
     *   45181.478    ,  45963.838    ,  46752.220    ,  47543.673    ,
     *   48335.414    ,
     *   41854.641    ,  42585.022    ,  43332.097    ,  44093.645    ,
     *   44867.059    ,  45649.472    ,  46437.902    ,  47229.398    ,
     *   48021.177    /
        DATA ((ENTRF (J,K),J=118,126),K= 28, 36) /
     *   41546.466    ,  42276.933    ,  43024.086    ,  43785.703    ,
     *   44559.179    ,  45341.649    ,  46130.129    ,  46921.671    ,
     *   47713.491    ,
     *   41244.575    ,  41975.132    ,  42722.367    ,  43484.058    ,
     *   44257.600    ,  45040.128    ,  45828.662    ,  46620.252    ,
     *   47412.115    ,
     *   40948.738    ,  41679.391    ,  42426.711    ,  43188.480    ,
     *   43962.091    ,  44744.682    ,  45533.272    ,  46324.912    ,
     *   47116.821    ,
     *   40723.970    ,  41454.701    ,  42202.091    ,  42963.921    ,
     *   43737.589    ,  44520.230    ,  45308.866    ,  46100.547    ,
     *   46892.492    ,
     *   40502.596    ,  41233.407    ,  41980.869    ,  42742.765    ,
     *   43516.491    ,  44299.184    ,  45087.867    ,  45879.591    ,
     *   46671.574    ,
     *   40284.523    ,  41015.417    ,  41762.954    ,  42524.917    ,
     *   43298.703    ,  44081.452    ,  44870.184    ,  45661.951    ,
     *   46453.974    ,
     *   40069.660    ,  40800.641    ,  41548.256    ,  42310.289    ,
     *   43084.138    ,  43866.943    ,  44655.725    ,  45447.538    ,
     *   46239.603    ,
     *   39857.922    ,  40588.992    ,  41336.688    ,  42098.793    ,
     *   42872.707    ,  43655.571    ,  44444.406    ,  45236.267    ,
     *   46028.374    ,
     *   39649.224    ,  40380.387    ,  41128.166    ,  41890.347    ,
     *   42664.329    ,  43447.253    ,  44236.143    ,  45028.053    ,
     *   45820.204    /
        DATA ((ENTRF (J,K),J=118,126),K= 37, 45) /
     *   39443.486    ,  40174.746    ,  40922.612    ,  41684.870    ,
     *   42458.922    ,  43241.909    ,  44030.856    ,  44822.816    ,
     *   45615.013    ,
     *   39240.631    ,  39971.990    ,  40719.946    ,  41482.285    ,
     *   42256.409    ,  43039.462    ,  43828.467    ,  44620.480    ,
     *   45412.724    ,
     *   39040.582    ,  39772.045    ,  40520.093    ,  41282.516    ,
     *   42056.715    ,  42839.835    ,  43628.901    ,  44420.968    ,
     *   45213.262    ,
     *   38843.268    ,  39574.838    ,  40322.982    ,  41085.491    ,
     *   41859.768    ,  42642.957    ,  43432.086    ,  44224.210    ,
     *   45016.554    ,
     *   38648.618    ,  39380.298    ,  40128.541    ,  40891.139    ,
     *   41665.497    ,  42448.758    ,  43237.951    ,  44030.134    ,
     *   44822.530    ,
     *   38456.565    ,  39188.358    ,  39936.704    ,  40699.394    ,
     *   41473.834    ,  42257.170    ,  43046.431    ,  43838.673    ,
     *   44631.123    ,
     *   38267.041    ,  38998.953    ,  39747.404    ,  40510.189    ,
     *   41284.715    ,  42068.128    ,  42857.457    ,  43649.762    ,
     *   44442.268    ,
     *   38079.985    ,  38812.018    ,  39560.579    ,  40323.462    ,
     *   41098.076    ,  41881.568    ,  42670.969    ,  43463.337    ,
     *   44255.901    ,
     *   37895.333    ,  38627.492    ,  39376.165    ,  40139.150    ,
     *   40913.854    ,  41697.428    ,  42486.903    ,  43279.338    ,
     *   44071.961    /
        DATA ((ENTRF (J,K),J=118,126),K= 46, 54) /
     *   37713.027    ,  38445.315    ,  39194.104    ,  39957.193    ,
     *   40731.992    ,  41515.651    ,  42305.201    ,  43097.704    ,
     *   43890.389    ,
     *   37533.008    ,  38265.429    ,  39014.339    ,  39777.535    ,
     *   40552.431    ,  41336.176    ,  42125.805    ,  42918.378    ,
     *   43711.126    ,
     *   37355.221    ,  38087.779    ,  38836.812    ,  39600.120    ,
     *   40375.115    ,  41158.950    ,  41948.659    ,  42741.305    ,
     *   43534.118    ,
     *   37179.611    ,  37912.311    ,  38661.471    ,  39424.892    ,
     *   40199.990    ,  40983.918    ,  41773.710    ,  42566.430    ,
     *   43359.310    ,
     *   37006.124    ,  37738.970    ,  38488.261    ,  39251.800    ,
     *   40027.004    ,  40811.026    ,  41600.904    ,  42393.701    ,
     *   43186.650    ,
     *   36834.711    ,  37567.706    ,  38317.132    ,  39080.792    ,
     *   39856.104    ,  40640.225    ,  41430.190    ,  42223.066    ,
     *   43016.087    ,
     *   36665.320    ,  37398.470    ,  38148.034    ,  38911.819    ,
     *   39687.243    ,  40471.464    ,  41261.520    ,  42054.477    ,
     *   42847.571    ,
     *   36497.904    ,  37231.212    ,  37980.919    ,  38744.832    ,
     *   39520.371    ,  40304.695    ,  41094.844    ,  41887.885    ,
     *   42681.054    ,
     *   36332.415    ,  37065.887    ,  37815.739    ,  38579.784    ,
     *   39355.441    ,  40139.872    ,  40930.116    ,  41723.244    ,
     *   42516.490    /
        DATA ((ENTRF (J,K),J=118,126),K= 55, 63) /
     *   36168.808    ,  36902.447    ,  37652.450    ,  38416.630    ,
     *   39192.409    ,  39976.948    ,  40767.291    ,  41560.507    ,
     *   42353.832    ,
     *   36007.038    ,  36740.848    ,  37491.006    ,  38255.325    ,
     *   39031.229    ,  39815.881    ,  40606.324    ,  41399.630    ,
     *   42193.037    ,
     *   35847.061    ,  36581.048    ,  37331.365    ,  38095.826    ,
     *   38871.858    ,  39656.625    ,  40447.172    ,  41240.571    ,
     *   42034.062    ,
     *   35688.835    ,  36423.003    ,  37173.483    ,  37938.090    ,
     *   38714.254    ,  39499.139    ,  40289.793    ,  41083.287    ,
     *   41876.864    ,
     *   35532.318    ,  36266.673    ,  37017.319    ,  37782.077    ,
     *   38558.376    ,  39343.382    ,  40134.145    ,  40927.738    ,
     *   41721.403    ,
     *   35377.471    ,  36112.017    ,  36862.835    ,  37627.746    ,
     *   38404.183    ,  39189.315    ,  39980.189    ,  40773.883    ,
     *   41567.638    ,
     *   35186.199    ,  35920.990    ,  36672.029    ,  37437.139    ,
     *   38213.754    ,  38999.045    ,  39790.063    ,  40583.886    ,
     *   41377.758    ,
     *   34997.398    ,  35732.443    ,  36483.709    ,  37249.023    ,
     *   38025.822    ,  38811.279    ,  39602.445    ,  40396.402    ,
     *   41190.393    ,
     *   34810.995    ,  35546.301    ,  36297.802    ,  37063.327    ,
     *   37840.315    ,  38625.942    ,  39417.262    ,  40211.356    ,
     *   41005.471    /
        DATA ((ENTRF (J,K),J=118,126),K= 64, 72) /
     *   34626.919    ,  35362.494    ,  36114.237    ,  36879.979    ,
     *   37657.162    ,  38442.964    ,  39234.442    ,  40028.678    ,
     *   40822.921    ,
     *   34445.098    ,  35180.951    ,  35932.943    ,  36698.909    ,
     *   37476.293    ,  38262.276    ,  39053.916    ,  39848.298    ,
     *   40642.672    ,
     *   34265.465    ,  35001.603    ,  35753.852    ,  36520.048    ,
     *   37297.640    ,  38083.809    ,  38875.616    ,  39670.148    ,
     *   40464.658    ,
     *   34087.951    ,  34824.384    ,  35576.896    ,  36343.330    ,
     *   37121.134    ,  37907.495    ,  38699.475    ,  39494.162    ,
     *   40288.811    ,
     *   33912.489    ,  34649.224    ,  35402.009    ,  36168.686    ,
     *   36946.711    ,  37733.268    ,  38525.425    ,  39320.272    ,
     *   40115.064    ,
     *   33739.013    ,  34476.059    ,  35229.123    ,  35996.052    ,
     *   36774.302    ,  37561.063    ,  38353.402    ,  39148.413    ,
     *   39943.352    ,
     *   33567.455    ,  34304.822    ,  35058.173    ,  35825.361    ,
     *   36603.843    ,  37390.812    ,  38183.339    ,  38978.518    ,
     *   39773.609    ,
     *   33397.748    ,  34135.445    ,  34889.092    ,  35656.545    ,
     *   36435.265    ,  37222.449    ,  38015.169    ,  38810.521    ,
     *   39605.769    ,
     *   33229.824    ,  33967.859    ,  34721.810    ,  35489.536    ,
     *   36268.502    ,  37055.906    ,  37848.824    ,  38644.355    ,
     *   39439.763    /
        DATA ((ENTRF (J,K),J=118,126),K= 73, 81) /
     *   33063.611    ,  33801.995    ,  34556.258    ,  35324.265    ,
     *   36103.483    ,  36891.114    ,  37684.235    ,  38479.949    ,
     *   39275.521    ,
     *   32899.036    ,  33637.777    ,  34392.362    ,  35160.657    ,
     *   35940.134    ,  36727.998    ,  37521.329    ,  38317.231    ,
     *   39112.972    ,
     *   32736.020    ,  33475.128    ,  34230.043    ,  34998.634    ,
     *   35778.378    ,  36566.480    ,  37360.026    ,  38156.122    ,
     *   38952.037    ,
     *   32574.475    ,  33313.961    ,  34069.215    ,  34838.110    ,
     *   35618.127    ,  36406.476    ,  37200.242    ,  37996.537    ,
     *   38792.630    ,
     *   32414.303    ,  33154.177    ,  33909.778    ,  34678.987    ,
     *   35459.285    ,  36247.886    ,  37041.880    ,  37838.378    ,
     *   38634.655    ,
     *   32255.385    ,  32995.658    ,  33751.618    ,  34521.148    ,
     *   35301.734    ,  36090.595    ,  36884.822    ,  37681.530    ,
     *   38477.996    ,
     *   32049.325    ,  32790.136    ,  33546.579    ,  34316.543    ,
     *   35097.519    ,  35886.730    ,  36681.272    ,  37478.263    ,
     *   38274.984    ,
     *   31844.634    ,  32586.005    ,  33342.950    ,  34113.365    ,
     *   34894.746    ,  35684.321    ,  36479.190    ,  37276.476    ,
     *   38073.461    ,
     *   31640.153    ,  32382.108    ,  33139.577    ,  33910.462    ,
     *   34692.267    ,  35482.222    ,  36277.433    ,  37075.026    ,
     *   37872.287    /
        DATA ((ENTRF (J,K),J=118,126),K= 82, 90) /
     *   31606.869    ,  32348.922    ,  33106.479    ,  33877.443    ,
     *   34659.318    ,  35449.336    ,  36244.604    ,  37042.249    ,
     *   37839.557    ,
     *   31541.056    ,  32283.304    ,  33041.035    ,  33812.156    ,
     *   34594.172    ,  35384.318    ,  36179.700    ,  36977.447    ,
     *   37774.847    ,
     *   31349.475    ,  32092.307    ,  32850.562    ,  33622.154    ,
     *   34404.592    ,  35195.117    ,  35990.841    ,  36788.895    ,
     *   37586.571    ,
     *   31163.991    ,  31907.411    ,  32666.195    ,  33438.260    ,
     *   34221.125    ,  35012.032    ,  35808.100    ,  36606.464    ,
     *   37404.419    ,
     *   30984.151    ,  31728.165    ,  32487.481    ,  33260.024    ,
     *   34043.317    ,  34834.611    ,  35631.026    ,  36429.701    ,
     *   37227.937    ,
     *   30809.551    ,  31554.163    ,  32314.015    ,  33087.040    ,
     *   33870.766    ,  34662.448    ,  35459.213    ,  36258.203    ,
     *   37056.721    ,
     *   30639.828    ,  31385.041    ,  32145.434    ,  32918.944    ,
     *   33703.107    ,  34495.181    ,  35292.298    ,  36091.605    ,
     *   36890.409    ,
     *   30474.653    ,  31220.474    ,  31981.412    ,  32755.411    ,
     *   33540.012    ,  34332.482    ,  35129.954    ,  35929.580    ,
     *   36728.672    ,
     *   30313.731    ,  31060.164    ,  31821.651    ,  32596.143    ,
     *   33381.187    ,  34174.055    ,  34971.885    ,  35771.833    ,
     *   36571.214    /
        DATA ((ENTRF (J,K),J=118,126),K= 91, 99) /
     *   30156.794    ,  30903.844    ,  31665.883    ,  32440.872    ,
     *   33226.362    ,  34019.631    ,  34817.822    ,  35618.095    ,
     *   36417.768    ,
     *   30003.598    ,  30751.268    ,  31513.865    ,  32289.354    ,
     *   33075.294    ,  33868.966    ,  34667.521    ,  35468.121    ,
     *   36268.088    ,
     *   29853.919    ,  30602.215    ,  31365.373    ,  32141.366    ,
     *   32927.758    ,  33721.838    ,  34520.758    ,  35321.688    ,
     *   36121.952    ,
     *   29707.553    ,  30456.479    ,  31220.203    ,  31996.703    ,
     *   32783.552    ,  33578.042    ,  34377.331    ,  35178.593    ,
     *   35979.156    ,
     *   29085.291    ,  29837.109    ,  30603.426    ,  31382.255    ,
     *   32171.197    ,  32967.570    ,  33768.552    ,  34571.338    ,
     *   35373.274    ,
     *   28512.934    ,  29267.730    ,  30036.721    ,  30817.952    ,
     *   31609.052    ,  32407.367    ,  33210.098    ,  34014.458    ,
     *   34817.811    ,
     *   27980.599    ,  28738.459    ,  29510.199    ,  30293.900    ,
     *   31087.224    ,  31887.538    ,  32692.070    ,  33498.054    ,
     *   34302.870    ,
     *   27481.007    ,  28242.009    ,  29016.571    ,  29802.810    ,
     *   30598.417    ,  31400.788    ,  32207.173    ,  33014.827    ,
     *   33821.150    ,
     *   27008.647    ,  27772.864    ,  28550.316    ,  29339.155    ,
     *   30137.103    ,  30941.584    ,  31749.872    ,  32559.243    ,
     *   33367.116    /
        DATA ((ENTRF (J,K),J=118,126),K=100,108) /
     *   26559.248    ,  27326.747    ,  28107.150    ,  28898.647    ,
     *   29698.990    ,  30505.633    ,  31315.872    ,  32127.004    ,
     *   32936.468    ,
     *   26129.443    ,  26900.282    ,  27683.691    ,  28477.898    ,
     *   29280.688    ,  30089.538    ,  30901.772    ,  31714.708    ,
     *   32525.803    ,
     *   25716.531    ,  26490.758    ,  27277.223    ,  28074.187    ,
     *   28879.467    ,  29690.569    ,  30504.840    ,  31319.619    ,
     *   32132.382    ,
     *   25318.319    ,  26095.973    ,  26885.533    ,  27685.295    ,
     *   28493.105    ,  29306.498    ,  30122.844    ,  30939.503    ,
     *   31753.969    ,
     *   24933.007    ,  25714.117    ,  26506.803    ,  27309.395    ,
     *   28119.770    ,  28935.488    ,  29753.943    ,  30572.515    ,
     *   31388.717    ,
     *   24559.105    ,  25343.687    ,  26139.520    ,  26944.967    ,
     *   27757.934    ,  28576.006    ,  29396.599    ,  30217.114    ,
     *   31035.082    ,
     *   24195.369    ,  24983.426    ,  25782.417    ,  26590.736    ,
     *   27406.315    ,  28226.763    ,  29049.519    ,  29872.002    ,
     *   30691.762    ,
     *   23840.754    ,  24632.276    ,  25434.425    ,  26245.622    ,
     *   27063.826    ,  27886.667    ,  28711.605    ,  29536.079    ,
     *   30357.653    ,
     *   23494.382    ,  24289.341    ,  25094.636    ,  25908.709    ,
     *   26729.542    ,  27554.786    ,  28381.920    ,  29208.401    ,
     *   30031.808    /
        DATA ((ENTRF (J,K),J=118,126),K=109,117) /
     *   23155.506    ,  23953.862    ,  24762.276    ,  25579.212    ,
     *   26402.670    ,  27230.320    ,  28059.659    ,  28888.157    ,
     *   29713.413    ,
     *   22823.498    ,  23625.191    ,  24436.685    ,  25256.459    ,
     *   26082.528    ,  26912.580    ,  27744.124    ,  28574.648    ,
     *   29401.761    ,
     *   22497.822    ,  23302.774    ,  24117.294    ,  24939.870    ,
     *   25768.528    ,  26600.969    ,  27434.714    ,  28267.264    ,
     *   29096.240    ,
     *   22178.028    ,  22986.141    ,  23803.617    ,  24628.946    ,
     *   25460.160    ,  26294.967    ,  27130.902    ,  27965.473    ,
     *   28796.314    ,
     *   21863.736    ,  22674.891    ,  23495.236    ,  24323.255    ,
     *   25156.980    ,  25994.125    ,  26832.229    ,  27668.811    ,
     *   28501.511    ,
     *   21554.625    ,  22368.682    ,  23191.792    ,  24022.424    ,
     *   24858.605    ,  25698.048    ,  26538.295    ,  27376.870    ,
     *   28211.421    ,
     *   21250.431    ,  22067.227    ,  22892.979    ,  23726.132    ,
     *   24564.702    ,  25406.393    ,  26248.748    ,  27089.292    ,
     *   27925.677    ,
     *   20950.934    ,  21770.283    ,  22598.535    ,  23434.103    ,
     *   24274.980    ,  25118.860    ,  25963.279    ,  26805.761    ,
     *   27643.960    ,
     *   20655.954    ,  21477.648    ,  22308.240    ,  23146.098    ,
     *   23989.189    ,  24835.187    ,  25681.617    ,  26525.999    ,
     *   27365.984    /
        DATA ((ENTRF (J,K),J=118,126),K=118,126) /
     *   20365.344    ,  21189.155    ,  22021.906    ,  22861.916    ,
     *   23707.112    ,  24555.146    ,  25403.526    ,  26249.761    ,
     *   27091.498    ,
     *   20078.985    ,  20904.665    ,  21739.379    ,  22581.384    ,
     *   23428.565    ,  24278.541    ,  25128.798    ,  25976.832    ,
     *   26820.281    ,
     *   19796.780    ,  20624.065    ,  21460.527    ,  22304.357    ,
     *   23153.387    ,  24005.199    ,  24857.252    ,  25707.022    ,
     *   26552.134    ,
     *   19518.648    ,  20347.261    ,  21185.243    ,  22030.713    ,
     *   22881.444    ,  23734.974    ,  24588.730    ,  25440.165    ,
     *   26286.885    ,
     *   19244.518    ,  20074.175    ,  20913.438    ,  21760.350    ,
     *   22612.621    ,  23467.740    ,  24323.097    ,  25176.114    ,
     *   26024.381    ,
     *   18974.327    ,  19804.739    ,  20645.036    ,  21493.181    ,
     *   22346.820    ,  23203.389    ,  24060.233    ,  24914.745    ,
     *   25764.487    ,
     *   18708.012    ,  19538.893    ,  20379.972    ,  21229.135    ,
     *   22083.961    ,  22941.829    ,  23800.039    ,  24655.946    ,
     *   25507.085    ,
     *   18445.510    ,  19276.579    ,  20118.189    ,  20968.150    ,
     *   21823.974    ,  22682.983    ,  23542.428    ,  24399.624    ,
     *   25252.073    ,
     *   18186.752    ,  19017.740    ,  19859.632    ,  20710.169    ,
     *   21566.799    ,  22426.784    ,  23287.325    ,  24145.695    ,
     *   24999.362    /
        DATA ((ENTRF (J,K),J=118,126),K=127,135) /
     *   17931.665    ,  18762.315    ,  19604.249    ,  20455.144    ,
     *   21312.384    ,  22173.175    ,  23034.667    ,  23894.090    ,
     *   24748.874    ,
     *   17680.163    ,  18510.239    ,  19351.986    ,  20203.024    ,
     *   21060.680    ,  21922.106    ,  22784.400    ,  23644.747    ,
     *   24500.541    ,
     *   17432.158    ,  18261.440    ,  19102.785    ,  19953.761    ,
     *   20811.643    ,  21673.530    ,  22536.474    ,  23397.615    ,
     *   24254.307    ,
     *   17187.550    ,  18015.841    ,  18856.584    ,  19707.303    ,
     *   20565.226    ,  21427.406    ,  22290.847    ,  23152.647    ,
     *   24010.121    ,
     *   16946.231    ,  17773.357    ,  18613.316    ,  19463.596    ,
     *   20321.385    ,  21183.691    ,  22047.477    ,  22909.801    ,
     *   23767.938    ,
     *   16708.090    ,  17533.895    ,  18372.907    ,  19222.580    ,
     *   20080.069    ,  20942.343    ,  21806.327    ,  22669.038    ,
     *   23527.718    ,
     *   16473.007    ,  17297.358    ,  18135.276    ,  18984.191    ,
     *   19841.226    ,  20703.318    ,  21567.357    ,  22430.323    ,
     *   23289.424    ,
     *   16240.859    ,  17063.643    ,  17900.340    ,  18748.360    ,
     *   19604.800    ,  20466.570    ,  21330.526    ,  22193.619    ,
     *   23053.023    ,
     *   16011.520    ,  16832.642    ,  17668.008    ,  18515.012    ,
     *   19370.730    ,  20232.047    ,  21095.793    ,  21958.889    ,
     *   22818.480    /
        DATA ((ENTRF (J,K),J=118,126),K=136,144) /
     *   15784.862    ,  16604.243    ,  17438.185    ,  18284.068    ,
     *   19138.951    ,  19999.696    ,  20863.113    ,  21726.095    ,
     *   22585.760    ,
     *   15560.751    ,  16378.332    ,  17210.772    ,  18055.444    ,
     *   18909.390    ,  19769.459    ,  20632.437    ,  21495.196    ,
     *   22354.829    ,
     *   15339.058    ,  16154.791    ,  16985.668    ,  17829.051    ,
     *   18681.976    ,  19541.273    ,  20403.712    ,  21266.147    ,
     *   22125.649    ,
     *   15119.647    ,  15933.502    ,  16762.766    ,  17604.800    ,
     *   18456.628    ,  19315.071    ,  20176.884    ,  21038.903    ,
     *   21898.181    ,
     *   14902.385    ,  15714.343    ,  16541.960    ,  17382.595    ,
     *   18233.265    ,  19090.783    ,  19951.891    ,  20813.412    ,
     *   21672.381    ,
     *   14687.138    ,  15497.192    ,  16323.140    ,  17162.338    ,
     *   18011.802    ,  18868.335    ,  19728.671    ,  20589.620    ,
     *   21448.204    ,
     *   14473.769    ,  15281.927    ,  16106.194    ,  16943.930    ,
     *   17792.149    ,  18647.650    ,  19507.157    ,  20367.470    ,
     *   21225.600    ,
     *   14262.145    ,  15068.421    ,  15891.009    ,  16727.269    ,
     *   17574.217    ,  18428.646    ,  19287.278    ,  20146.901    ,
     *   21004.518    ,
     *   14052.128    ,  14856.549    ,  15677.468    ,  16512.250    ,
     *   17357.910    ,  18211.241    ,  19068.959    ,  19927.849    ,
     *   20784.901    /
        DATA ((ENTRF (J,K),J=118,126),K=145,153) /
     *   13843.584    ,  14646.186    ,  15465.457    ,  16298.766    ,
     *   17143.132    ,  17995.347    ,  18852.125    ,  19710.244    ,
     *   20566.689    ,
     *   13636.377    ,  14437.204    ,  15254.856    ,  16086.709    ,
     *   16929.784    ,  17780.876    ,  18636.695    ,  19494.017    ,
     *   20349.820    ,
     *   13430.375    ,  14229.477    ,  15045.548    ,  15875.969    ,
     *   16717.766    ,  17567.735    ,  18422.586    ,  19279.092    ,
     *   20134.229    ,
     *   13225.444    ,  14022.878    ,  14837.412    ,  15666.434    ,
     *   16506.974    ,  17355.829    ,  18209.711    ,  19065.393    ,
     *   19919.845    ,
     *   13021.453    ,  13817.281    ,  14630.330    ,  15457.992    ,
     *   16297.302    ,  17145.062    ,  17997.984    ,  18852.839    ,
     *   19706.597    ,
     *   12818.274    ,  13612.562    ,  14424.180    ,  15250.529    ,
     *   16088.646    ,  16935.336    ,  17787.312    ,  18641.348    ,
     *   19494.410    ,
     *   12615.779    ,  13408.596    ,  14218.845    ,  15043.932    ,
     *   15880.897    ,  16726.549    ,  17577.603    ,  18430.832    ,
     *   19283.204    ,
     *   12413.847    ,  13205.263    ,  14014.207    ,  14838.087    ,
     *   15673.947    ,  16518.599    ,  17368.761    ,  18221.205    ,
     *   19072.899    ,
     *   12212.357    ,  13002.444    ,  13810.148    ,  14632.881    ,
     *   15467.688    ,  16311.384    ,  17160.688    ,  18012.375    ,
     *   18863.411    /
        DATA ((ENTRF (J,K),J=118,126),K=154,162) /
     *   12011.194    ,  12800.023    ,  13606.556    ,  14428.202    ,
     *   15262.012    ,  16104.801    ,  16953.288    ,  17804.250    ,
     *   18654.654    ,
     *   11810.247    ,  12597.890    ,  13403.318    ,  14223.942    ,
     *   15056.812    ,  15898.744    ,  16746.460    ,  17596.736    ,
     *   18446.540    ,
     *   11609.408    ,  12395.936    ,  13200.326    ,  14019.991    ,
     *   14851.982    ,  15693.112    ,  16540.106    ,  17389.739    ,
     *   18238.979    ,
     *   11408.578    ,  12194.056    ,  12997.475    ,  13816.246    ,
     *   14647.417    ,  15487.803    ,  16334.127    ,  17183.163    ,
     *   18031.881    ,
     *   11207.659    ,  11992.153    ,  12794.666    ,  13612.604    ,
     *   14443.017    ,  15282.716    ,  16128.424    ,  16976.913    ,
     *   17825.152    ,
     *   11006.561    ,  11790.132    ,  12591.800    ,  13408.968    ,
     *   14238.682    ,  15077.753    ,  15922.899    ,  16770.894    ,
     *   17618.703    ,
     *   10805.199    ,  11587.904    ,  12388.786    ,  13205.243    ,
     *   14034.318    ,  14872.818    ,  15717.459    ,  16565.012    ,
     *   17412.440    ,
     *   10603.492    ,  11385.386    ,  12185.537    ,  13001.341    ,
     *   13829.833    ,  14667.819    ,  15512.010    ,  16359.175    ,
     *   17206.273    ,
     *   10401.367    ,  11182.499    ,  11981.972    ,  12797.175    ,
     *   13625.140    ,  14462.666    ,  15306.462    ,  16153.292    ,
     *   17000.113    /
        DATA ((ENTRF (J,K),J=127,135),K=  1,  9) /
     *   60186.154    ,  60971.004    ,  61749.911    ,  62521.676    ,
     *   63285.566    ,  64041.282    ,  64788.899    ,  65528.801    ,
     *   66261.598    ,
     *   59570.633    ,  60355.487    ,  61134.398    ,  61906.167    ,
     *   62670.060    ,  63425.779    ,  64173.399    ,  64913.302    ,
     *   65646.102    ,
     *   58975.562    ,  59760.422    ,  60539.337    ,  61311.109    ,
     *   62075.006    ,  62830.728    ,  63578.351    ,  64318.257    ,
     *   65051.059    ,
     *   58399.848    ,  59184.713    ,  59963.633    ,  60735.409    ,
     *   61499.311    ,  62255.036    ,  63002.662    ,  63742.571    ,
     *   64475.376    ,
     *   57842.472    ,  58627.343    ,  59406.268    ,  60178.050    ,
     *   60941.956    ,  61697.685    ,  62445.314    ,  63185.227    ,
     *   63918.034    ,
     *   57302.486    ,  58087.364    ,  58866.295    ,  59638.082    ,
     *   60401.993    ,  61157.727    ,  61905.360    ,  62645.276    ,
     *   63378.087    ,
     *   56779.007    ,  57563.892    ,  58342.830    ,  59114.623    ,
     *   59878.539    ,  60634.278    ,  61381.915    ,  62121.835    ,
     *   62854.649    ,
     *   56271.208    ,  57056.101    ,  57835.047    ,  58606.847    ,
     *   59370.768    ,  60126.512    ,  60874.155    ,  61614.079    ,
     *   62346.897    ,
     *   55778.319    ,  56563.221    ,  57342.174    ,  58113.981    ,
     *   58877.910    ,  59633.659    ,  60381.307    ,  61121.235    ,
     *   61854.058    /
        DATA ((ENTRF (J,K),J=127,135),K= 10, 18) /
     *   55299.617    ,  56084.529    ,  56863.491    ,  57635.306    ,
     *   58399.241    ,  59154.997    ,  59902.650    ,  60642.584    ,
     *   61375.411    ,
     *   54834.426    ,  55619.349    ,  56398.321    ,  57170.144    ,
     *   57934.087    ,  58689.850    ,  59437.510    ,  60177.449    ,
     *   60910.281    ,
     *   54382.114    ,  55167.048    ,  55946.030    ,  56717.863    ,
     *   57481.814    ,  58237.585    ,  58985.251    ,  59725.196    ,
     *   60458.033    ,
     *   53942.085    ,  54727.032    ,  55506.025    ,  56277.868    ,
     *   57041.828    ,  57797.607    ,  58545.280    ,  59285.232    ,
     *   60018.075    ,
     *   53513.781    ,  54298.742    ,  55077.747    ,  55849.601    ,
     *   56613.571    ,  57369.358    ,  58117.040    ,  58856.999    ,
     *   59589.848    ,
     *   53096.679    ,  53881.654    ,  54660.672    ,  55432.538    ,
     *   56196.519    ,  56952.315    ,  57700.005    ,  58439.972    ,
     *   59172.828    ,
     *   52690.284    ,  53475.274    ,  54254.307    ,  55026.185    ,
     *   55790.177    ,  56545.984    ,  57293.684    ,  58033.658    ,
     *   58766.522    ,
     *   52294.132    ,  53079.139    ,  53858.187    ,  54630.078    ,
     *   55394.083    ,  56149.901    ,  56897.610    ,  57637.594    ,
     *   58370.465    ,
     *   51907.785    ,  52692.810    ,  53471.874    ,  54243.780    ,
     *   55007.798    ,  55763.628    ,  56511.347    ,  57251.340    ,
     *   57984.221    /
        DATA ((ENTRF (J,K),J=127,135),K= 19, 27) /
     *   51530.830    ,  52315.875    ,  53094.956    ,  53866.878    ,
     *   54630.910    ,  55386.752    ,  56134.483    ,  56874.486    ,
     *   57607.376    ,
     *   51162.878    ,  51947.943    ,  52727.044    ,  53498.982    ,
     *   54263.029    ,  55018.885    ,  55766.628    ,  56506.642    ,
     *   57239.541    ,
     *   50803.561    ,  51588.648    ,  52367.768    ,  53139.725    ,
     *   53903.787    ,  54659.657    ,  55407.413    ,  56147.439    ,
     *   56880.348    ,
     *   50452.531    ,  51237.641    ,  52016.782    ,  52788.758    ,
     *   53552.837    ,  54308.723    ,  55056.492    ,  55796.530    ,
     *   56529.451    ,
     *   50109.458    ,  50894.594    ,  51673.757    ,  52445.752    ,
     *   53209.850    ,  53965.752    ,  54713.536    ,  55453.587    ,
     *   56186.519    ,
     *   49774.031    ,  50559.193    ,  51338.380    ,  52110.397    ,
     *   52874.514    ,  53630.433    ,  54378.232    ,  55118.297    ,
     *   55851.242    ,
     *   49445.955    ,  50231.145    ,  51010.357    ,  51782.397    ,
     *   52546.534    ,  53302.471    ,  54050.287    ,  54790.366    ,
     *   55523.324    ,
     *   49124.949    ,  49910.169    ,  50689.408    ,  51461.471    ,
     *   52225.629    ,  52981.586    ,  53729.419    ,  54469.514    ,
     *   55202.486    ,
     *   48810.747    ,  49595.999    ,  50375.266    ,  51147.354    ,
     *   51911.536    ,  52667.513    ,  53415.364    ,  54155.476    ,
     *   54888.462    /
        DATA ((ENTRF (J,K),J=127,135),K= 28, 36) /
     *   48503.098    ,  49288.382    ,  50067.679    ,  50839.794    ,
     *   51604.000    ,  52359.998    ,  53107.869    ,  53847.998    ,
     *   54581.000    ,
     *   48201.761    ,  48987.080    ,  49766.408    ,  50538.552    ,
     *   51302.782    ,  52058.803    ,  52806.695    ,  53546.842    ,
     *   54279.860    ,
     *   47906.508    ,  48691.863    ,  49471.224    ,  50243.397    ,
     *   51007.655    ,  51763.700    ,  52511.612    ,  53251.779    ,
     *   53984.814    ,
     *   47682.212    ,  48467.597    ,  49246.985    ,  50019.182    ,
     *   50783.461    ,  51539.525    ,  52287.455    ,  53027.637    ,
     *   53760.686    ,
     *   47461.328    ,  48246.744    ,  49026.160    ,  49798.382    ,
     *   50562.683    ,  51318.767    ,  52066.715    ,  52806.913    ,
     *   53539.977    ,
     *   47243.764    ,  48029.212    ,  48808.656    ,  49580.904    ,
     *   50345.228    ,  51101.333    ,  51849.300    ,  52589.515    ,
     *   53322.594    ,
     *   47029.429    ,  47814.911    ,  48594.385    ,  49366.659    ,
     *   50131.008    ,  50887.134    ,  51635.121    ,  52375.353    ,
     *   53108.448    ,
     *   46818.238    ,  47603.754    ,  48383.259    ,  49155.562    ,
     *   49919.935    ,  50676.084    ,  51424.091    ,  52164.341    ,
     *   52897.452    ,
     *   46610.108    ,  47395.660    ,  48175.197    ,  48947.528    ,
     *   49711.928    ,  50468.100    ,  51216.127    ,  51956.396    ,
     *   52689.524    /
        DATA ((ENTRF (J,K),J=127,135),K= 37, 45) /
     *   46404.959    ,  47190.547    ,  47970.118    ,  48742.479    ,
     *   49506.905    ,  50263.102    ,  51011.150    ,  51751.439    ,
     *   52484.584    ,
     *   46202.712    ,  46988.339    ,  47767.944    ,  48540.336    ,
     *   49304.790    ,  50061.011    ,  50809.082    ,  51549.391    ,
     *   52282.554    ,
     *   46003.294    ,  46788.960    ,  47568.601    ,  48341.025    ,
     *   49105.507    ,  49861.755    ,  50609.849    ,  51350.178    ,
     *   52083.360    ,
     *   45806.631    ,  46592.339    ,  47372.016    ,  48144.473    ,
     *   48908.985    ,  49665.259    ,  50413.378    ,  51153.728    ,
     *   51886.929    ,
     *   45612.655    ,  46398.405    ,  47178.120    ,  47950.611    ,
     *   48715.154    ,  49471.456    ,  50219.599    ,  50959.972    ,
     *   51693.193    ,
     *   45421.297    ,  46207.090    ,  46986.845    ,  47759.371    ,
     *   48523.946    ,  49280.276    ,  50028.445    ,  50768.841    ,
     *   51502.082    ,
     *   45232.492    ,  46018.331    ,  46798.126    ,  47570.689    ,
     *   48335.296    ,  49091.656    ,  49839.851    ,  50580.270    ,
     *   51313.533    ,
     *   45046.177    ,  45832.062    ,  46611.899    ,  47384.500    ,
     *   48149.141    ,  48905.531    ,  49653.753    ,  50394.197    ,
     *   51127.482    ,
     *   44862.290    ,  45648.224    ,  46428.104    ,  47200.743    ,
     *   47965.420    ,  48721.841    ,  49470.091    ,  50210.561    ,
     *   50943.868    /
        DATA ((ENTRF (J,K),J=127,135),K= 46, 54) /
     *   44680.773    ,  45466.756    ,  46246.681    ,  47019.360    ,
     *   47784.072    ,  48540.526    ,  49288.806    ,  50029.301    ,
     *   50762.631    ,
     *   44501.567    ,  45287.602    ,  46067.572    ,  46840.293    ,
     *   47605.042    ,  48361.529    ,  49109.839    ,  49850.361    ,
     *   50583.715    ,
     *   44324.618    ,  45110.705    ,  45890.723    ,  46663.486    ,
     *   47428.274    ,  48184.795    ,  48933.135    ,  49673.685    ,
     *   50407.064    ,
     *   44149.870    ,  44936.011    ,  45716.078    ,  46488.885    ,
     *   47253.712    ,  48010.269    ,  48758.641    ,  49499.219    ,
     *   50232.624    ,
     *   43977.272    ,  44763.469    ,  45543.586    ,  46316.438    ,
     *   47081.306    ,  47837.899    ,  48586.303    ,  49326.911    ,
     *   50060.342    ,
     *   43806.773    ,  44593.027    ,  45373.196    ,  46146.094    ,
     *   46911.003    ,  47667.634    ,  48416.072    ,  49156.710    ,
     *   49890.168    ,
     *   43638.323    ,  44424.636    ,  45204.858    ,  45977.804    ,
     *   46742.756    ,  47499.425    ,  48247.898    ,  48988.566    ,
     *   49722.052    ,
     *   43471.873    ,  44258.247    ,  45038.524    ,  45811.519    ,
     *   46576.515    ,  47333.224    ,  48081.732    ,  48822.433    ,
     *   49555.947    ,
     *   43307.378    ,  44093.815    ,  44874.147    ,  45647.193    ,
     *   46412.235    ,  47168.984    ,  47917.529    ,  48658.262    ,
     *   49391.806    /
        DATA ((ENTRF (J,K),J=127,135),K= 55, 63) /
     *   43144.792    ,  43931.293    ,  44711.683    ,  45484.781    ,
     *   46249.869    ,  47006.660    ,  47755.242    ,  48496.009    ,
     *   49229.583    ,
     *   42984.071    ,  43770.637    ,  44551.087    ,  45324.238    ,
     *   46089.373    ,  46846.207    ,  47594.828    ,  48335.630    ,
     *   49069.235    ,
     *   42825.171    ,  43611.805    ,  44392.315    ,  45165.521    ,
     *   45930.706    ,  46687.584    ,  47436.244    ,  48177.082    ,
     *   48910.719    ,
     *   42668.050    ,  43454.754    ,  44235.327    ,  45008.588    ,
     *   45773.824    ,  46530.747    ,  47279.448    ,  48020.322    ,
     *   48753.992    ,
     *   42512.668    ,  43299.443    ,  44080.080    ,  44853.399    ,
     *   45618.686    ,  46375.656    ,  47124.399    ,  47865.310    ,
     *   48599.014    ,
     *   42358.985    ,  43145.833    ,  43926.535    ,  44699.914    ,
     *   45465.254    ,  46222.271    ,  46971.057    ,  47712.007    ,
     *   48445.745    ,
     *   42169.209    ,  42956.152    ,  43736.939    ,  44510.393    ,
     *   45275.801    ,  46032.880    ,  46781.721    ,  47522.720    ,
     *   48256.502    ,
     *   41981.952    ,  42768.992    ,  43549.866    ,  44323.399    ,
     *   45088.878    ,  45846.020    ,  46594.917    ,  47335.967    ,
     *   48069.795    ,
     *   41797.142    ,  42584.281    ,  43365.245    ,  44138.859    ,
     *   44904.410    ,  45661.617    ,  46410.573    ,  47151.676    ,
     *   47885.551    /
        DATA ((ENTRF (J,K),J=127,135),K= 64, 72) /
     *   41614.706    ,  42401.948    ,  43183.005    ,  43956.702    ,
     *   44722.328    ,  45479.602    ,  46228.619    ,  46969.776    ,
     *   47703.699    ,
     *   41434.575    ,  42221.924    ,  43003.076    ,  43776.859    ,
     *   44542.562    ,  45299.906    ,  46048.985    ,  46790.197    ,
     *   47524.171    ,
     *   41256.683    ,  42044.141    ,  42825.391    ,  43599.262    ,
     *   44365.045    ,  45122.460    ,  45871.603    ,  46612.873    ,
     *   47346.898    ,
     *   41080.961    ,  41868.531    ,  42649.883    ,  43423.845    ,
     *   44189.710    ,  44947.198    ,  45696.407    ,  46437.736    ,
     *   47171.815    ,
     *   40907.343    ,  41695.029    ,  42476.485    ,  43250.541    ,
     *   44016.490    ,  44774.054    ,  45523.331    ,  46264.721    ,
     *   46998.854    ,
     *   40735.764    ,  41523.569    ,  42305.133    ,  43079.285    ,
     *   43845.320    ,  44602.962    ,  45352.308    ,  46093.761    ,
     *   46827.951    ,
     *   40566.157    ,  41354.085    ,  42135.759    ,  42910.010    ,
     *   43676.134    ,  44433.856    ,  45183.274    ,  45924.792    ,
     *   46659.039    ,
     *   40398.457    ,  41186.511    ,  41968.298    ,  42742.651    ,
     *   43508.867    ,  44266.671    ,  45016.163    ,  45757.747    ,
     *   46492.054    ,
     *   40232.595    ,  41020.779    ,  41802.682    ,  42577.140    ,
     *   43343.450    ,  44101.338    ,  44850.907    ,  45592.559    ,
     *   46326.927    /
        DATA ((ENTRF (J,K),J=127,135),K= 73, 81) /
     *   40068.502    ,  40856.819    ,  41638.842    ,  42413.407    ,
     *   43179.814    ,  43937.790    ,  44687.436    ,  45429.158    ,
     *   46163.589    ,
     *   39906.105    ,  40694.559    ,  41476.705    ,  42251.381    ,
     *   43017.887    ,  43775.952    ,  44525.679    ,  45267.473    ,
     *   46001.968    ,
     *   39745.326    ,  40533.920    ,  41316.193    ,  42090.983    ,
     *   42857.591    ,  43615.748    ,  44365.557    ,  45107.425    ,
     *   45841.987    ,
     *   39586.080    ,  40374.819    ,  41157.222    ,  41932.128    ,
     *   42698.842    ,  43457.093    ,  44206.987    ,  44948.931    ,
     *   45683.561    ,
     *   39428.270    ,  40217.158    ,  40999.694    ,  41774.720    ,
     *   42541.542    ,  43299.890    ,  44049.871    ,  44791.893    ,
     *   45526.594    ,
     *   39271.781    ,  40060.821    ,  40843.494    ,  41618.644    ,
     *   42385.577    ,  43144.025    ,  43894.095    ,  44636.198    ,
     *   45370.971    ,
     *   39068.997    ,  39858.244    ,  40641.102    ,  41416.419    ,
     *   42183.501    ,  42942.084    ,  43692.275    ,  44434.487    ,
     *   45169.357    ,
     *   38867.713    ,  39657.173    ,  40440.224    ,  41215.714    ,
     *   41982.952    ,  42741.675    ,  43491.992    ,  44234.316    ,
     *   44969.288    ,
     *   38666.788    ,  39456.472    ,  40239.724    ,  41015.395    ,
     *   41782.795    ,  42541.664    ,  43292.113    ,  44034.555    ,
     *   44769.633    /
        DATA ((ENTRF (J,K),J=127,135),K= 82, 90) /
     *   38634.098    ,  39423.820    ,  40207.106    ,  40982.807    ,
     *   41750.235    ,  42509.128    ,  43259.599    ,  44002.061    ,
     *   44737.156    ,
     *   38569.472    ,  39359.268    ,  40142.621    ,  40918.382    ,
     *   41685.865    ,  42444.807    ,  43195.321    ,  43937.823    ,
     *   44672.954    ,
     *   38381.444    ,  39171.464    ,  39955.018    ,  40730.960    ,
     *   41498.605    ,  42257.693    ,  43008.339    ,  43750.959    ,
     *   44486.196    ,
     *   38199.542    ,  38989.787    ,  39773.544    ,  40549.669    ,
     *   41317.477    ,  42076.713    ,  42827.492    ,  43570.230    ,
     *   44305.574    ,
     *   38023.313    ,  38813.785    ,  39597.747    ,  40374.055    ,
     *   41142.029    ,  41901.414    ,  42652.326    ,  43395.185    ,
     *   44130.636    ,
     *   37852.352    ,  38643.053    ,  39427.221    ,  40203.715    ,
     *   40971.856    ,  41731.390    ,  42482.437    ,  43225.417    ,
     *   43960.977    ,
     *   37686.296    ,  38477.228    ,  39261.604    ,  40038.285    ,
     *   40806.594    ,  41566.280    ,  42317.462    ,  43060.564    ,
     *   43796.234    ,
     *   37524.818    ,  38315.983    ,  39100.568    ,  39877.437    ,
     *   40645.916    ,  41405.754    ,  42157.074    ,  42900.299    ,
     *   43636.080    ,
     *   37367.621    ,  38159.021    ,  38943.817    ,  39720.876    ,
     *   40489.526    ,  41249.518    ,  42000.976    ,  42744.326    ,
     *   43480.218    /
        DATA ((ENTRF (J,K),J=127,135),K= 91, 99) /
     *   37214.437    ,  38006.074    ,  38791.083    ,  39568.334    ,
     *   40337.156    ,  41097.303    ,  41848.901    ,  42592.376    ,
     *   43328.381    ,
     *   37065.023    ,  37856.897    ,  38642.121    ,  39419.565    ,
     *   40188.561    ,  40948.865    ,  41700.603    ,  42444.205    ,
     *   43180.323    ,
     *   36919.153    ,  37711.269    ,  38496.708    ,  39274.348    ,
     *   40043.519    ,  40803.980    ,  41555.860    ,  42299.589    ,
     *   43035.822    ,
     *   36776.626    ,  37568.983    ,  38354.641    ,  39132.477    ,
     *   39901.825    ,  40662.445    ,  41414.468    ,  42158.325    ,
     *   42894.674    ,
     *   36171.980    ,  36965.450    ,  37752.111    ,  38530.849    ,
     *   39301.009    ,  40062.361    ,  40815.042    ,  41559.491    ,
     *   42296.372    ,
     *   35617.795    ,  36412.416    ,  37200.114    ,  37979.786    ,
     *   38750.788    ,  39512.898    ,  40266.261    ,  41011.324    ,
     *   41748.757    ,
     *   35104.172    ,  35899.982    ,  36688.752    ,  37469.390    ,
     *   38241.263    ,  39004.157    ,  39758.227    ,  40503.927    ,
     *   41241.932    ,
     *   34623.812    ,  35420.848    ,  36210.724    ,  36992.360    ,
     *   37765.133    ,  38528.838    ,  39283.640    ,  40029.998    ,
     *   40768.596    ,
     *   34171.176    ,  34969.476    ,  35760.491    ,  36543.157    ,
     *   37316.859    ,  38081.402    ,  38836.960    ,  39583.999    ,
     *   40323.211    /
        DATA ((ENTRF (J,K),J=127,135),K=100,108) /
     *   33741.966    ,  34541.564    ,  35333.753    ,  36117.479    ,
     *   36892.139    ,  37657.547    ,  38413.885    ,  39161.629    ,
     *   39901.476    ,
     *   33332.776    ,  34133.708    ,  34927.103    ,  35711.920    ,
     *   36487.566    ,  37253.865    ,  38011.008    ,  38759.478    ,
     *   39499.981    ,
     *   32940.865    ,  33743.165    ,  34537.798    ,  35323.736    ,
     *   36100.395    ,  36867.611    ,  37625.583    ,  38374.803    ,
     *   39115.982    ,
     *   32563.997    ,  33367.696    ,  34163.598    ,  34950.684    ,
     *   35728.384    ,  36496.543    ,  37255.368    ,  38005.359    ,
     *   38747.235    ,
     *   32200.320    ,  33005.449    ,  33802.648    ,  34590.911    ,
     *   35369.678    ,  36138.804    ,  36898.505    ,  37649.289    ,
     *   38391.883    ,
     *   31848.289    ,  32654.876    ,  33453.400    ,  34242.866    ,
     *   35022.725    ,  35792.842    ,  36553.442    ,  37305.040    ,
     *   38048.372    ,
     *   31506.601    ,  32314.671    ,  33114.545    ,  33905.239    ,
     *   34686.214    ,  35457.346    ,  36218.866    ,  36971.300    ,
     *   37715.389    ,
     *   31174.145    ,  31983.724    ,  32784.971    ,  33576.916    ,
     *   34359.030    ,  35131.197    ,  35893.659    ,  36646.949    ,
     *   37391.814    ,
     *   30849.975    ,  31661.082    ,  32463.723    ,  33256.940    ,
     *   34040.214    ,  34813.438    ,  35576.862    ,  36331.026    ,
     *   37076.687    /
        DATA ((ENTRF (J,K),J=127,135),K=109,117) /
     *   30533.270    ,  31345.923    ,  32149.979    ,  32944.487    ,
     *   33728.940    ,  34503.239    ,  35267.643    ,  36022.701    ,
     *   36769.174    ,
     *   30223.322    ,  31037.536    ,  31843.022    ,  32638.838    ,
     *   33424.487    ,  34199.880    ,  34965.282    ,  35721.250    ,
     *   36468.553    ,
     *   29919.514    ,  30735.301    ,  31542.229    ,  32339.368    ,
     *   33126.230    ,  33902.731    ,  34669.148    ,  35426.043    ,
     *   36174.191    ,
     *   29621.305    ,  30438.672    ,  31247.054    ,  32045.528    ,
     *   32833.615    ,  33611.240    ,  34378.686    ,  35136.522    ,
     *   35885.531    ,
     *   29328.220    ,  30147.173    ,  30957.015    ,  31756.835    ,
     *   32546.158    ,  33324.919    ,  34093.407    ,  34852.198    ,
     *   35602.081    ,
     *   29039.844    ,  29860.382    ,  30671.689    ,  31472.860    ,
     *   32263.428    ,  33043.335    ,  33812.877    ,  34572.635    ,
     *   35323.405    ,
     *   28755.806    ,  29577.926    ,  30390.699    ,  31193.225    ,
     *   31985.045    ,  32766.106    ,  33536.711    ,  34297.447    ,
     *   35049.115    ,
     *   28475.780    ,  29299.475    ,  30113.711    ,  30917.593    ,
     *   31710.669    ,  32492.890    ,  33264.566    ,  34026.288    ,
     *   34778.864    ,
     *   28199.477    ,  29024.735    ,  29840.427    ,  30645.664    ,
     *   31439.996    ,  32223.382    ,  32996.133    ,  33758.850    ,
     *   34512.342    /
        DATA ((ENTRF (J,K),J=127,135),K=118,126) /
     *   27926.641    ,  28753.446    ,  29570.583    ,  30377.169    ,
     *   31172.756    ,  31957.307    ,  32731.139    ,  33494.855    ,
     *   34249.270    ,
     *   27657.043    ,  28485.373    ,  29303.943    ,  30111.868    ,
     *   30908.705    ,  31694.421    ,  32469.335    ,  33234.054    ,
     *   33989.397    ,
     *   27390.480    ,  28220.310    ,  29040.293    ,  29849.546    ,
     *   30647.627    ,  31434.503    ,  32210.498    ,  32976.222    ,
     *   33732.498    ,
     *   27126.773    ,  27958.072    ,  28779.446    ,  29590.010    ,
     *   30389.323    ,  31177.354    ,  31954.428    ,  32721.157    ,
     *   33478.367    ,
     *   26865.763    ,  27698.493    ,  28521.231    ,  29333.087    ,
     *   30133.619    ,  30922.796    ,  31700.943    ,  32468.675    ,
     *   33226.819    ,
     *   26607.308    ,  27441.427    ,  28265.497    ,  29078.622    ,
     *   29880.356    ,  30670.666    ,  31449.879    ,  32218.610    ,
     *   32977.687    ,
     *   26351.283    ,  27186.744    ,  28012.109    ,  28826.474    ,
     *   29629.389    ,  30420.819    ,  31201.088    ,  31970.811    ,
     *   32730.819    ,
     *   26097.580    ,  26934.329    ,  27760.946    ,  28576.520    ,
     *   29380.592    ,  30173.123    ,  30954.435    ,  31725.143    ,
     *   32486.075    ,
     *   25846.101    ,  26684.078    ,  27511.901    ,  28328.646    ,
     *   29133.847    ,  29927.459    ,  30709.799    ,  31481.480    ,
     *   32243.330    /
        DATA ((ENTRF (J,K),J=127,135),K=127,135) /
     *   25596.764    ,  26435.902    ,  27264.878    ,  28082.754    ,
     *   28889.052    ,  29683.720    ,  30467.070    ,  31239.711    ,
     *   32002.470    ,
     *   25349.495    ,  26189.723    ,  27019.794    ,  27838.754    ,
     *   28646.113    ,  29441.808    ,  30226.147    ,  30999.733    ,
     *   31763.390    ,
     *   25104.230    ,  25945.470    ,  26776.573    ,  27596.567    ,
     *   28404.946    ,  29201.639    ,  29986.942    ,  30761.454    ,
     *   31525.996    ,
     *   24860.914    ,  25703.084    ,  26535.151    ,  27356.122    ,
     *   28165.478    ,  28963.132    ,  29749.372    ,  30524.790    ,
     *   31290.200    ,
     *   24619.499    ,  25462.511    ,  26295.469    ,  27117.359    ,
     *   27927.642    ,  28726.219    ,  29513.365    ,  30289.665    ,
     *   31055.925    ,
     *   24379.941    ,  25223.705    ,  26057.477    ,  26880.222    ,
     *   27691.380    ,  28490.836    ,  29278.855    ,  30056.009    ,
     *   30823.099    ,
     *   24142.203    ,  24986.624    ,  25821.131    ,  26644.662    ,
     *   27456.639    ,  28256.929    ,  29045.783    ,  29823.762    ,
     *   30591.659    ,
     *   23906.249    ,  24751.233    ,  25586.392    ,  26410.638    ,
     *   27223.373    ,  28024.447    ,  28814.096    ,  29592.867    ,
     *   30361.545    ,
     *   23672.046    ,  24517.498    ,  25353.222    ,  26178.111    ,
     *   26991.542    ,  27793.347    ,  28583.746    ,  29363.275    ,
     *   30132.705    /
        DATA ((ENTRF (J,K),J=127,135),K=136,144) /
     *   23439.563    ,  24285.386    ,  25121.592    ,  25947.046    ,
     *   26761.109    ,  27563.590    ,  28354.693    ,  29134.940    ,
     *   29905.091    ,
     *   23208.768    ,  24054.868    ,  24891.469    ,  25717.414    ,
     *   26532.040    ,  27335.139    ,  28126.897    ,  28907.822    ,
     *   29678.660    ,
     *   22979.627    ,  23825.913    ,  24662.825    ,  25489.184    ,
     *   26304.306    ,  27107.963    ,  27900.326    ,  28681.885    ,
     *   29453.375    ,
     *   22752.106    ,  23598.491    ,  24435.632    ,  25262.329    ,
     *   26077.878    ,  26882.034    ,  27674.948    ,  28457.097    ,
     *   29229.199    ,
     *   22526.169    ,  23372.571    ,  24209.861    ,  25036.822    ,
     *   25852.731    ,  26657.324    ,  27450.735    ,  28233.426    ,
     *   29006.103    ,
     *   22301.777    ,  23148.117    ,  23985.482    ,  24812.636    ,
     *   25628.838    ,  26433.807    ,  27227.662    ,  28010.848    ,
     *   28784.056    ,
     *   22078.888    ,  22925.095    ,  23762.464    ,  24589.742    ,
     *   25406.173    ,  26211.459    ,  27005.703    ,  27789.335    ,
     *   28563.033    ,
     *   21857.456    ,  22703.465    ,  23540.773    ,  24368.112    ,
     *   25184.710    ,  25990.255    ,  26784.834    ,  27568.864    ,
     *   28343.010    ,
     *   21637.434    ,  22483.186    ,  23320.373    ,  24147.713    ,
     *   24964.421    ,  25770.169    ,  26565.032    ,  27349.412    ,
     *   28123.962    /
        DATA ((ENTRF (J,K),J=127,135),K=145,153) /
     *   21418.770    ,  22264.214    ,  23101.226    ,  23928.512    ,
     *   24745.275    ,  25551.175    ,  26346.272    ,  27130.956    ,
     *   27905.867    ,
     *   21201.409    ,  22046.500    ,  22883.290    ,  23710.474    ,
     *   24527.243    ,  25333.245    ,  26128.529    ,  26913.473    ,
     *   27688.704    ,
     *   20985.293    ,  21829.995    ,  22666.522    ,  23493.560    ,
     *   24310.290    ,  25116.350    ,  25911.777    ,  26696.937    ,
     *   27472.449    ,
     *   20770.360    ,  21614.643    ,  22450.873    ,  23277.728    ,
     *   24094.380    ,  24900.457    ,  25695.986    ,  26481.325    ,
     *   27257.079    ,
     *   20556.547    ,  21400.388    ,  22236.293    ,  23062.934    ,
     *   23879.474    ,  24685.533    ,  25481.129    ,  26266.609    ,
     *   27042.571    ,
     *   20343.785    ,  21187.168    ,  22022.728    ,  22849.130    ,
     *   23665.530    ,  24471.540    ,  25267.170    ,  26052.760    ,
     *   26828.897    ,
     *   20132.003    ,  20974.921    ,  21810.122    ,  22636.266    ,
     *   23452.503    ,  24258.439    ,  25054.077    ,  25839.748    ,
     *   26616.032    ,
     *   19921.127    ,  20763.578    ,  21598.413    ,  22424.287    ,
     *   23240.345    ,  24046.187    ,  24841.810    ,  25627.538    ,
     *   26403.944    ,
     *   19711.080    ,  20553.070    ,  21387.537    ,  22213.136    ,
     *   23029.005    ,  23834.739    ,  24630.330    ,  25416.095    ,
     *   26192.602    /
        DATA ((ENTRF (J,K),J=127,135),K=154,162) /
     *   19501.783    ,  20343.323    ,  21177.430    ,  22002.752    ,
     *   22818.428    ,  23624.045    ,  24419.592    ,  25205.381    ,
     *   25981.972    ,
     *   19293.153    ,  20134.262    ,  20968.020    ,  21793.073    ,
     *   22608.556    ,  23414.054    ,  24209.551    ,  24995.352    ,
     *   25772.015    ,
     *   19085.107    ,  19925.808    ,  20759.235    ,  21584.032    ,
     *   22399.330    ,  23204.711    ,  24000.155    ,  24785.966    ,
     *   25562.693    ,
     *   18877.558    ,  19717.882    ,  20551.001    ,  21375.559    ,
     *   22190.684    ,  22995.957    ,  23791.353    ,  24577.173    ,
     *   25353.962    ,
     *   18670.419    ,  19510.399    ,  20343.239    ,  21167.581    ,
     *   21982.553    ,  22787.731    ,  23583.089    ,  24368.922    ,
     *   25145.776    ,
     *   18463.602    ,  19303.276    ,  20135.870    ,  20960.026    ,
     *   21774.867    ,  22579.969    ,  23375.303    ,  24161.161    ,
     *   24938.085    ,
     *   18257.018    ,  19096.427    ,  19928.814    ,  20752.815    ,
     *   21567.554    ,  22372.604    ,  23167.933    ,  23953.832    ,
     *   24730.838    ,
     *   18050.578    ,  18889.768    ,  19721.988    ,  20545.872    ,
     *   21360.541    ,  22165.567    ,  22960.915    ,  23746.874    ,
     *   24523.980    ,
     *   17844.195    ,  18683.213    ,  19515.309    ,  20339.115    ,
     *   21153.751    ,  21958.786    ,  22754.182    ,  23540.227    ,
     *   24317.452    /
        DATA ((ENTRF (J,K),J=136,144),K=  1,  9) /
     *   66988.059    ,  67709.031    ,  68425.385    ,  69137.965    ,
     *   69847.549    ,  70554.831    ,  71260.404    ,  71964.758    ,
     *   72668.288    ,
     *   66372.565    ,  67093.539    ,  67809.894    ,  68522.475    ,
     *   69232.061    ,  69939.343    ,  70644.917    ,  71349.272    ,
     *   72052.803    ,
     *   65777.524    ,  66498.500    ,  67214.857    ,  67927.439    ,
     *   68637.026    ,  69344.310    ,  70049.885    ,  70754.241    ,
     *   71457.773    ,
     *   65201.843    ,  65922.820    ,  66639.180    ,  67351.764    ,
     *   68061.352    ,  68768.637    ,  69474.213    ,  70178.570    ,
     *   70882.103    ,
     *   64644.504    ,  65365.484    ,  66081.845    ,  66794.431    ,
     *   67504.021    ,  68211.307    ,  68916.884    ,  69621.243    ,
     *   70324.777    ,
     *   64104.559    ,  64825.541    ,  65541.905    ,  66254.493    ,
     *   66964.084    ,  67671.373    ,  68376.951    ,  69081.311    ,
     *   69784.846    ,
     *   63581.125    ,  64302.110    ,  65018.476    ,  65731.066    ,
     *   66440.660    ,  67147.950    ,  67853.530    ,  68557.891    ,
     *   69261.427    ,
     *   63073.375    ,  63794.364    ,  64510.733    ,  65223.325    ,
     *   65932.921    ,  66640.213    ,  67345.795    ,  68050.158    ,
     *   68753.695    ,
     *   62580.540    ,  63301.532    ,  64017.904    ,  64730.499    ,
     *   65440.097    ,  66147.392    ,  66852.975    ,  67557.340    ,
     *   68260.879    /
        DATA ((ENTRF (J,K),J=136,144),K= 10, 18) /
     *   62101.898    ,  62822.893    ,  63539.268    ,  64251.866    ,
     *   64961.467    ,  65668.764    ,  66374.350    ,  67078.716    ,
     *   67782.257    ,
     *   61636.772    ,  62357.771    ,  63074.150    ,  63786.751    ,
     *   64496.355    ,  65203.654    ,  65909.242    ,  66613.611    ,
     *   67317.153    ,
     *   61184.529    ,  61905.533    ,  62621.916    ,  63334.521    ,
     *   64044.127    ,  64751.429    ,  65457.020    ,  66161.390    ,
     *   66864.935    ,
     *   60744.577    ,  61465.585    ,  62181.972    ,  62894.580    ,
     *   63604.191    ,  64311.496    ,  65017.089    ,  65721.462    ,
     *   66425.008    ,
     *   60316.355    ,  61037.369    ,  61753.760    ,  62466.373    ,
     *   63175.987    ,  63883.295    ,  64588.891    ,  65293.267    ,
     *   65996.815    ,
     *   59899.341    ,  60620.361    ,  61336.757    ,  62049.374    ,
     *   62758.992    ,  63466.303    ,  64171.903    ,  64876.281    ,
     *   65579.832    ,
     *   59493.042    ,  60214.067    ,  60930.468    ,  61643.090    ,
     *   62352.712    ,  63060.028    ,  63765.630    ,  64470.011    ,
     *   65173.565    ,
     *   59096.992    ,  59818.024    ,  60534.431    ,  61247.058    ,
     *   61956.684    ,  62664.004    ,  63369.610    ,  64073.994    ,
     *   64777.551    ,
     *   58710.755    ,  59431.793    ,  60148.207    ,  60860.839    ,
     *   61570.470    ,  62277.794    ,  62983.404    ,  63687.792    ,
     *   64391.352    /
        DATA ((ENTRF (J,K),J=136,144),K= 19, 27) /
     *   58333.918    ,  59054.964    ,  59771.383    ,  60484.021    ,
     *   61193.658    ,  61900.987    ,  62606.601    ,  63310.992    ,
     *   64014.556    ,
     *   57966.092    ,  58687.145    ,  59403.572    ,  60116.216    ,
     *   60825.858    ,  61533.192    ,  62238.811    ,  62943.206    ,
     *   63646.773    ,
     *   57606.909    ,  58327.970    ,  59044.404    ,  59757.055    ,
     *   60466.704    ,  61174.042    ,  61879.666    ,  62584.065    ,
     *   63287.636    ,
     *   57256.021    ,  57977.091    ,  58693.534    ,  59406.192    ,
     *   60115.846    ,  60823.190    ,  61528.819    ,  62233.223    ,
     *   62936.797    ,
     *   56913.100    ,  57634.180    ,  58350.630    ,  59063.296    ,
     *   59772.957    ,  60480.307    ,  61185.941    ,  61890.350    ,
     *   62593.928    ,
     *   56577.834    ,  57298.924    ,  58015.383    ,  58728.057    ,
     *   59437.725    ,  60145.082    ,  60850.721    ,  61555.135    ,
     *   62258.718    ,
     *   56249.928    ,  56971.028    ,  57687.497    ,  58400.179    ,
     *   59109.855    ,  59817.218    ,  60522.864    ,  61227.283    ,
     *   61930.871    ,
     *   55929.102    ,  56650.214    ,  57366.693    ,  58079.384    ,
     *   58789.067    ,  59496.438    ,  60202.090    ,  60906.515    ,
     *   61610.108    ,
     *   55615.091    ,  56336.215    ,  57052.704    ,  57765.405    ,
     *   58475.097    ,  59182.475    ,  59888.133    ,  60592.564    ,
     *   61296.163    /
        DATA ((ENTRF (J,K),J=136,144),K= 28, 36) /
     *   55307.643    ,  56028.779    ,  56745.280    ,  57457.990    ,
     *   58167.691    ,  58875.077    ,  59580.743    ,  60285.180    ,
     *   60988.784    ,
     *   55006.518    ,  55727.667    ,  56444.179    ,  57156.900    ,
     *   57866.611    ,  58574.005    ,  59279.678    ,  59984.122    ,
     *   60687.732    ,
     *   54711.488    ,  55432.651    ,  56149.175    ,  56861.907    ,
     *   57571.628    ,  58279.031    ,  58984.712    ,  59689.163    ,
     *   60392.779    ,
     *   54487.372    ,  55208.546    ,  55925.081    ,  56637.822    ,
     *   57347.551    ,  58054.961    ,  58760.648    ,  59465.105    ,
     *   60168.726    ,
     *   54266.676    ,  54987.862    ,  55704.407    ,  56417.157    ,
     *   57126.894    ,  57834.312    ,  58540.006    ,  59244.468    ,
     *   59948.094    ,
     *   54049.306    ,  54770.504    ,  55487.060    ,  56199.820    ,
     *   56909.566    ,  57616.991    ,  58322.692    ,  59027.160    ,
     *   59730.792    ,
     *   53835.174    ,  54556.384    ,  55272.952    ,  55985.721    ,
     *   56695.476    ,  57402.909    ,  58108.617    ,  58813.092    ,
     *   59516.729    ,
     *   53624.193    ,  54345.416    ,  55061.995    ,  55774.775    ,
     *   56484.539    ,  57191.981    ,  57897.696    ,  58602.177    ,
     *   59305.820    ,
     *   53416.280    ,  54137.517    ,  54854.108    ,  55566.899    ,
     *   56276.672    ,  56984.122    ,  57689.845    ,  58394.334    ,
     *   59097.983    /
        DATA ((ENTRF (J,K),J=136,144),K= 37, 45) /
     *   53211.355    ,  53932.606    ,  54649.210    ,  55362.012    ,
     *   56071.795    ,  56779.254    ,  57484.985    ,  58189.480    ,
     *   58893.136    ,
     *   53009.342    ,  53730.607    ,  54447.223    ,  55160.037    ,
     *   55869.831    ,  56577.299    ,  57283.038    ,  57987.541    ,
     *   58691.202    ,
     *   52810.164    ,  53531.444    ,  54248.074    ,  54960.900    ,
     *   55670.704    ,  56378.182    ,  57083.930    ,  57788.440    ,
     *   58492.108    ,
     *   52613.751    ,  53335.047    ,  54051.690    ,  54764.528    ,
     *   55474.344    ,  56181.831    ,  56887.588    ,  57592.106    ,
     *   58295.781    ,
     *   52420.032    ,  53141.344    ,  53858.002    ,  54570.852    ,
     *   55280.679    ,  55988.177    ,  56693.943    ,  57398.469    ,
     *   58102.151    ,
     *   52228.940    ,  52950.268    ,  53666.941    ,  54379.805    ,
     *   55089.644    ,  55797.152    ,  56502.927    ,  57207.461    ,
     *   57911.151    ,
     *   52040.410    ,  52761.755    ,  53478.443    ,  54191.321    ,
     *   54901.172    ,  55608.691    ,  56314.476    ,  57019.019    ,
     *   57722.716    ,
     *   51854.379    ,  52575.741    ,  53292.445    ,  54005.337    ,
     *   54715.200    ,  55422.731    ,  56128.525    ,  56833.077    ,
     *   57536.783    ,
     *   51670.785    ,  52392.166    ,  53108.886    ,  53821.792    ,
     *   54531.668    ,  55239.211    ,  55945.015    ,  56649.577    ,
     *   57353.290    /
        DATA ((ENTRF (J,K),J=136,144),K= 46, 54) /
     *   51489.569    ,  52210.969    ,  52927.706    ,  53640.627    ,
     *   54350.517    ,  55058.071    ,  55763.886    ,  56468.457    ,
     *   57172.179    ,
     *   51310.675    ,  52032.094    ,  52748.848    ,  53461.785    ,
     *   54171.688    ,  54879.255    ,  55585.081    ,  56289.661    ,
     *   56993.392    ,
     *   51134.046    ,  51855.485    ,  52572.256    ,  53285.209    ,
     *   53995.127    ,  54702.706    ,  55408.544    ,  56113.134    ,
     *   56816.874    ,
     *   50959.628    ,  51681.088    ,  52397.878    ,  53110.847    ,
     *   53820.779    ,  54528.372    ,  55234.221    ,  55938.822    ,
     *   56642.571    ,
     *   50787.370    ,  51508.850    ,  52225.659    ,  52938.645    ,
     *   53648.593    ,  54356.199    ,  55062.060    ,  55766.672    ,
     *   56470.430    ,
     *   50617.220    ,  51338.722    ,  52055.551    ,  52768.554    ,
     *   53478.517    ,  54186.137    ,  54892.010    ,  55596.633    ,
     *   56300.401    ,
     *   50449.130    ,  51170.654    ,  51887.502    ,  52600.524    ,
     *   53310.503    ,  54018.136    ,  54724.023    ,  55428.657    ,
     *   56132.435    ,
     *   50283.050    ,  51004.598    ,  51721.466    ,  52434.506    ,
     *   53144.501    ,  53852.150    ,  54558.049    ,  55262.695    ,
     *   55966.484    ,
     *   50118.935    ,  50840.506    ,  51557.396    ,  52270.455    ,
     *   52980.467    ,  53688.131    ,  54394.044    ,  55098.701    ,
     *   55802.500    /
        DATA ((ENTRF (J,K),J=136,144),K= 55, 63) /
     *   49956.740    ,  50678.335    ,  51395.247    ,  52108.325    ,
     *   52818.354    ,  53526.033    ,  54231.960    ,  54936.630    ,
     *   55640.440    ,
     *   49796.420    ,  50518.040    ,  51234.974    ,  51948.072    ,
     *   52658.119    ,  53365.814    ,  54071.755    ,  54776.437    ,
     *   55480.259    ,
     *   49637.932    ,  50359.577    ,  51076.534    ,  51789.653    ,
     *   52499.718    ,  53207.430    ,  53913.385    ,  54618.080    ,
     *   55321.913    ,
     *   49481.234    ,  50202.906    ,  50919.887    ,  51633.026    ,
     *   52343.111    ,  53050.839    ,  53756.809    ,  54461.518    ,
     *   55165.362    ,
     *   49326.286    ,  50047.985    ,  50764.990    ,  51478.151    ,
     *   52188.255    ,  52896.000    ,  53601.986    ,  54306.708    ,
     *   55010.565    ,
     *   49173.048    ,  49894.775    ,  50611.804    ,  51324.987    ,
     *   52035.111    ,  52742.874    ,  53448.875    ,  54153.611    ,
     *   54857.481    ,
     *   48983.845    ,  49705.607    ,  50422.669    ,  51135.880    ,
     *   51846.029    ,  52553.815    ,  53259.837    ,  53964.591    ,
     *   54668.477    ,
     *   48797.179    ,  49518.978    ,  50236.072    ,  50949.313    ,
     *   51659.488    ,  52367.298    ,  53073.340    ,  53778.113    ,
     *   54482.015    ,
     *   48612.977    ,  49334.814    ,  50051.942    ,  50765.213    ,
     *   51475.416    ,  52183.249    ,  52889.313    ,  53594.105    ,
     *   54298.025    /
        DATA ((ENTRF (J,K),J=136,144),K= 64, 72) /
     *   48431.169    ,  49153.045    ,  49870.208    ,  50583.511    ,
     *   51293.741    ,  52001.599    ,  52707.685    ,  53412.497    ,
     *   54116.434    ,
     *   48251.686    ,  48973.602    ,  49690.801    ,  50404.136    ,
     *   51114.395    ,  51822.279    ,  52528.388    ,  53233.220    ,
     *   53937.175    ,
     *   48074.459    ,  48796.417    ,  49513.653    ,  50227.021    ,
     *   50937.310    ,  51645.220    ,  52351.353    ,  53056.206    ,
     *   53760.180    ,
     *   47899.423    ,  48621.423    ,  49338.698    ,  50052.100    ,
     *   50762.419    ,  51470.357    ,  52176.514    ,  52881.389    ,
     *   53585.382    ,
     *   47726.511    ,  48448.556    ,  49165.869    ,  49879.307    ,
     *   50589.657    ,  51297.623    ,  52003.805    ,  52708.702    ,
     *   53412.715    ,
     *   47555.659    ,  48277.748    ,  48995.102    ,  49708.576    ,
     *   50418.959    ,  51126.953    ,  51833.161    ,  52538.081    ,
     *   53242.114    ,
     *   47386.799    ,  48108.935    ,  48826.331    ,  49539.841    ,
     *   50250.258    ,  50958.282    ,  51664.516    ,  52369.460    ,
     *   53073.514    ,
     *   47219.867    ,  47942.050    ,  48659.489    ,  49373.038    ,
     *   50083.489    ,  50791.544    ,  51497.805    ,  52202.773    ,
     *   52906.849    ,
     *   47054.795    ,  47777.027    ,  48494.510    ,  49208.099    ,
     *   49918.584    ,  50626.671    ,  51332.960    ,  52037.954    ,
     *   52742.051    /
        DATA ((ENTRF (J,K),J=136,144),K= 73, 81) /
     *   46891.513    ,  47613.797    ,  48331.325    ,  49044.954    ,
     *   49755.476    ,  50463.594    ,  51169.913    ,  51874.932    ,
     *   52579.052    ,
     *   46729.951    ,  47452.286    ,  48169.861    ,  48883.531    ,
     *   49594.091    ,  50302.242    ,  51008.591    ,  51713.636    ,
     *   52417.780    ,
     *   46570.030    ,  47292.418    ,  48010.041    ,  48723.754    ,
     *   49434.352    ,  50142.538    ,  50848.916    ,  51553.989    ,
     *   52258.157    ,
     *   46411.665    ,  47134.109    ,  47851.780    ,  48565.537    ,
     *   49276.174    ,  49984.396    ,  50690.806    ,  51395.906    ,
     *   52100.099    ,
     *   46254.760    ,  46977.261    ,  47694.983    ,  48408.785    ,
     *   49119.463    ,  49827.720    ,  50534.162    ,  51239.291    ,
     *   51943.510    ,
     *   46099.202    ,  46821.760    ,  47539.534    ,  48253.383    ,
     *   48964.102    ,  49672.397    ,  50378.872    ,  51084.031    ,
     *   51788.276    ,
     *   45897.676    ,  46620.313    ,  47338.157    ,  48052.069    ,
     *   48762.844    ,  49471.189    ,  50177.709    ,  50882.907    ,
     *   51587.188    ,
     *   45697.698    ,  46420.416    ,  47138.333    ,  47852.311    ,
     *   48563.144    ,  49271.541    ,  49978.108    ,  50683.348    ,
     *   51387.665    ,
     *   45498.138    ,  46220.941    ,  46938.935    ,  47652.980    ,
     *   48363.875    ,  49072.327    ,  49778.942    ,  50484.225    ,
     *   51188.581    /
        DATA ((ENTRF (J,K),J=136,144),K= 82, 90) /
     *   45465.677    ,  46188.494    ,  46906.501    ,  47620.558    ,
     *   48331.463    ,  49039.923    ,  49746.547    ,  50451.838    ,
     *   51156.200    ,
     *   45401.506    ,  46124.352    ,  46842.384    ,  47556.464    ,
     *   48267.389    ,  48975.868    ,  49682.508    ,  50387.813    ,
     *   51092.188    ,
     *   45214.843    ,  45937.774    ,  46655.882    ,  47370.031    ,
     *   48081.017    ,  48789.551    ,  49496.240    ,  50201.588    ,
     *   50906.002    ,
     *   45034.317    ,  45757.335    ,  46475.520    ,  47189.737    ,
     *   47900.785    ,  48609.374    ,  49316.112    ,  50021.504    ,
     *   50725.957    ,
     *   44859.476    ,  45582.580    ,  46300.843    ,  47015.130    ,
     *   47726.241    ,  48434.885    ,  49141.673    ,  49847.109    ,
     *   50551.602    ,
     *   44689.915    ,  45413.107    ,  46131.448    ,  46845.805    ,
     *   47556.979    ,  48265.679    ,  48972.517    ,  49677.998    ,
     *   50382.530    ,
     *   44525.270    ,  45248.550    ,  45966.971    ,  46681.399    ,
     *   47392.636    ,  48101.393    ,  48808.282    ,  49513.808    ,
     *   50218.380    ,
     *   44365.215    ,  45088.585    ,  45807.085    ,  46521.585    ,
     *   47232.886    ,  47941.700    ,  48648.639    ,  49354.211    ,
     *   50058.824    ,
     *   44209.454    ,  44932.913    ,  45651.494    ,  46366.066    ,
     *   47077.432    ,  47786.304    ,  48493.295    ,  49198.912    ,
     *   49903.566    /
        DATA ((ENTRF (J,K),J=136,144),K= 91, 99) /
     *   44057.717    ,  44781.267    ,  45499.930    ,  46214.575    ,
     *   46926.005    ,  47634.935    ,  48341.978    ,  49047.643    ,
     *   49752.338    ,
     *   43909.762    ,  44633.403    ,  45352.148    ,  46066.866    ,
     *   46778.362    ,  47487.351    ,  48194.447    ,  48900.158    ,
     *   49604.894    ,
     *   43765.364    ,  44489.097    ,  45207.924    ,  45922.717    ,
     *   46634.280    ,  47343.328    ,  48050.476    ,  48756.235    ,
     *   49461.013    ,
     *   43624.319    ,  44348.146    ,  45067.057    ,  45781.924    ,
     *   46493.553    ,  47202.662    ,  47909.864    ,  48615.670    ,
     *   49320.491    ,
     *   43026.495    ,  43750.750    ,  44470.046    ,  45185.258    ,
     *   45897.196    ,  46606.581    ,  47314.029    ,  48020.055    ,
     *   48725.072    ,
     *   42479.376    ,  43204.077    ,  43923.773    ,  44639.343    ,
     *   45351.603    ,  46061.275    ,  46768.980    ,  47475.235    ,
     *   48180.457    ,
     *   41973.066    ,  42698.230    ,  43418.340    ,  44134.284    ,
     *   44846.877    ,  45556.848    ,  46264.820    ,  46971.314    ,
     *   47676.748    ,
     *   41500.264    ,  42225.908    ,  42946.450    ,  43662.780    ,
     *   44375.720    ,  45086.001    ,  45794.252    ,  46500.994    ,
     *   47206.649    ,
     *   41055.432    ,  41781.573    ,  42502.562    ,  43219.293    ,
     *   43932.594    ,  44643.198    ,  45351.737    ,  46058.737    ,
     *   46764.623    /
        DATA ((ENTRF (J,K),J=136,144),K=100,108) /
     *   40634.268    ,  41360.924    ,  42082.376    ,  42799.524    ,
     *   43513.198    ,  44224.137    ,  44932.976    ,  45640.244    ,
     *   46346.369    ,
     *   40233.364    ,  40960.553    ,  41682.484    ,  42400.063    ,
     *   43114.125    ,  43825.411    ,  44534.561    ,  45242.108    ,
     *   45948.482    ,
     *   39849.976    ,  40577.715    ,  41300.142    ,  42018.167    ,
     *   42732.629    ,  43444.276    ,  44153.749    ,  44861.585    ,
     *   45568.217    ,
     *   39481.859    ,  40210.166    ,  40933.105    ,  41651.592    ,
     *   42366.469    ,  43078.488    ,  43788.296    ,  44496.432    ,
     *   45203.332    ,
     *   39127.155    ,  39856.049    ,  40579.517    ,  41298.480    ,
     *   42013.786    ,  42726.191    ,  43436.345    ,  44144.791    ,
     *   44851.969    ,
     *   38784.312    ,  39513.809    ,  40237.822    ,  40957.277    ,
     *   41673.026    ,  42385.830    ,  43096.342    ,  43805.109    ,
     *   44512.576    ,
     *   38452.015    ,  39182.133    ,  39906.707    ,  40626.669    ,
     *   41342.875    ,  42056.091    ,  42766.973    ,  43476.073    ,
     *   44183.837    ,
     *   38129.145    ,  38859.900    ,  39585.052    ,  40305.535    ,
     *   41022.213    ,  41735.853    ,  42447.118    ,  43156.561    ,
     *   43864.633    ,
     *   37814.739    ,  38546.149    ,  39271.894    ,  39992.914    ,
     *   40710.076    ,  41424.154    ,  42135.813    ,  42845.610    ,
     *   43554.001    /
        DATA ((ENTRF (J,K),J=136,144),K=109,117) /
     *   37507.965    ,  38240.046    ,  38966.399    ,  39687.971    ,
     *   40405.632    ,  41120.160    ,  41832.225    ,  42542.388    ,
     *   43251.107    ,
     *   37208.100    ,  37940.867    ,  38667.844    ,  39389.981    ,
     *   40108.154    ,  40823.145    ,  41535.628    ,  42246.168    ,
     *   42955.226    ,
     *   36914.508    ,  37647.977    ,  38375.592    ,  39098.308    ,
     *   39817.006    ,  40532.473    ,  41245.386    ,  41956.314    ,
     *   42665.721    ,
     *   36626.634    ,  37360.819    ,  38089.086    ,  38812.394    ,
     *   39531.630    ,  40247.585    ,  40960.939    ,  41672.265    ,
     *   42382.031    ,
     *   36343.983    ,  37078.898    ,  37807.830    ,  38531.744    ,
     *   39251.530    ,  39967.984    ,  40681.791    ,  41393.526    ,
     *   42103.661    ,
     *   36066.118    ,  36801.776    ,  37531.386    ,  38255.918    ,
     *   38976.267    ,  39693.231    ,  40407.501    ,  41119.656    ,
     *   41830.171    ,
     *   35792.652    ,  36529.063    ,  37259.363    ,  37984.524    ,
     *   38705.447    ,  39422.934    ,  40137.678    ,  40850.262    ,
     *   41561.166    ,
     *   35523.235    ,  36260.411    ,  36991.411    ,  37717.213    ,
     *   38438.721    ,  39156.740    ,  39871.969    ,  40584.993    ,
     *   41296.294    ,
     *   35257.556    ,  35995.507    ,  36727.218    ,  37453.671    ,
     *   38175.773    ,  38894.335    ,  39610.057    ,  40323.531    ,
     *   41035.239    /
        DATA ((ENTRF (J,K),J=136,144),K=118,126) /
     *   34995.335    ,  35734.070    ,  36466.500    ,  37193.613    ,
     *   37916.320    ,  38635.434    ,  39351.660    ,  40065.591    ,
     *   40777.715    ,
     *   34736.320    ,  35475.846    ,  36209.004    ,  36936.786    ,
     *   37660.105    ,  38379.781    ,  39096.519    ,  39810.917    ,
     *   40523.465    ,
     *   34480.283    ,  35220.606    ,  35954.499    ,  36682.957    ,
     *   37406.898    ,  38127.143    ,  38844.402    ,  39559.275    ,
     *   40272.256    ,
     *   34227.019    ,  34968.144    ,  35702.778    ,  36431.919    ,
     *   37156.489    ,  37877.310    ,  38595.097    ,  39310.453    ,
     *   40023.874    ,
     *   33976.340    ,  34718.271    ,  35453.651    ,  36183.481    ,
     *   36908.685    ,  37630.090    ,  38348.413    ,  39064.258    ,
     *   39778.127    ,
     *   33728.078    ,  34470.817    ,  35206.947    ,  35937.471    ,
     *   36663.315    ,  37385.310    ,  38104.174    ,  38820.516    ,
     *   39534.839    ,
     *   33482.079    ,  34225.627    ,  34962.509    ,  35693.730    ,
     *   36420.220    ,  37142.809    ,  37862.221    ,  38579.066    ,
     *   39293.849    ,
     *   33238.201    ,  33982.559    ,  34720.195    ,  35452.116    ,
     *   36179.254    ,  36902.443    ,  37622.408    ,  38339.761    ,
     *   39055.010    ,
     *   32996.319    ,  33741.485    ,  34479.874    ,  35212.497    ,
     *   35940.287    ,  36664.079    ,  37384.601    ,  38102.467    ,
     *   38818.187    /
        DATA ((ENTRF (J,K),J=136,144),K=127,135) /
     *   32756.316    ,  33502.285    ,  34241.428    ,  34974.753    ,
     *   35703.196    ,  36427.595    ,  37148.677    ,  37867.061    ,
     *   38583.257    ,
     *   32518.085    ,  33264.854    ,  34004.748    ,  34738.775    ,
     *   35467.872    ,  36192.879    ,  36914.525    ,  37633.430    ,
     *   38350.105    ,
     *   32281.530    ,  33029.093    ,  33769.733    ,  34504.460    ,
     *   35234.212    ,  35959.829    ,  36682.041    ,  37401.469    ,
     *   38118.629    ,
     *   32046.562    ,  32794.911    ,  33536.293    ,  34271.718    ,
     *   35002.123    ,  35728.349    ,  36451.129    ,  37171.084    ,
     *   37888.730    ,
     *   31813.102    ,  32562.227    ,  33304.344    ,  34040.462    ,
     *   34771.519    ,  35498.355    ,  36221.703    ,  36942.186    ,
     *   37660.321    ,
     *   31581.076    ,  32330.965    ,  33073.809    ,  33810.616    ,
     *   34542.321    ,  35269.765    ,  35993.681    ,  36714.694    ,
     *   37433.320    ,
     *   31350.416    ,  32101.057    ,  32844.618    ,  33582.107    ,
     *   34314.455    ,  35042.505    ,  35766.990    ,  36488.532    ,
     *   37207.651    ,
     *   31121.063    ,  31872.440    ,  32616.708    ,  33354.869    ,
     *   34087.857    ,  34816.509    ,  35541.559    ,  36263.631    ,
     *   36983.243    ,
     *   30892.962    ,  31645.057    ,  32390.018    ,  33128.843    ,
     *   33862.463    ,  34591.713    ,  35317.327    ,  36039.927    ,
     *   36760.033    /
        DATA ((ENTRF (J,K),J=136,144),K=136,144) /
     *   30666.062    ,  31418.856    ,  32164.495    ,  32903.973    ,
     *   33638.217    ,  34368.060    ,  35094.234    ,  35817.361    ,
     *   36537.960    ,
     *   30440.318    ,  31193.790    ,  31940.090    ,  32680.208    ,
     *   33415.067    ,  34145.496    ,  34872.227    ,  35595.878    ,
     *   36316.969    ,
     *   30215.690    ,  30969.815    ,  31716.759    ,  32457.503    ,
     *   33192.965    ,  33923.973    ,  34651.254    ,  35375.426    ,
     *   36097.008    ,
     *   29992.141    ,  30746.894    ,  31494.460    ,  32235.813    ,
     *   32971.867    ,  33703.445    ,  34431.270    ,  35155.960    ,
     *   35878.029    ,
     *   29769.636    ,  30524.990    ,  31273.156    ,  32015.102    ,
     *   32751.734    ,  33483.871    ,  34212.233    ,  34937.434    ,
     *   35659.988    ,
     *   29548.147    ,  30304.072    ,  31052.814    ,  31795.333    ,
     *   32532.527    ,  33265.212    ,  33994.103    ,  34719.809    ,
     *   35442.844    ,
     *   29327.645    ,  30084.111    ,  30833.403    ,  31576.473    ,
     *   32314.214    ,  33047.434    ,  33776.843    ,  34503.048    ,
     *   35226.559    ,
     *   29108.104    ,  29865.079    ,  30614.894    ,  31358.494    ,
     *   32096.763    ,  32830.504    ,  33560.420    ,  34287.116    ,
     *   35011.098    ,
     *   28889.502    ,  29646.952    ,  30397.263    ,  31141.368    ,
     *   31880.146    ,  32614.392    ,  33344.804    ,  34071.982    ,
     *   34796.427    /
        DATA ((ENTRF (J,K),J=136,144),K=145,153) /
     *   28671.815    ,  29429.706    ,  30180.483    ,  30925.071    ,
     *   31664.337    ,  32399.071    ,  33129.966    ,  33857.615    ,
     *   34582.516    ,
     *   28455.021    ,  29213.321    ,  29964.534    ,  30709.578    ,
     *   31449.311    ,  32184.516    ,  32915.879    ,  33643.989    ,
     *   34369.338    ,
     *   28239.099    ,  28997.773    ,  29749.394    ,  30494.868    ,
     *   31235.047    ,  31970.704    ,  32702.520    ,  33431.078    ,
     *   34156.865    ,
     *   28024.027    ,  28783.043    ,  29535.042    ,  30280.920    ,
     *   31021.521    ,  31757.612    ,  32489.865    ,  33218.859    ,
     *   33945.075    ,
     *   27809.782    ,  28569.110    ,  29321.458    ,  30067.714    ,
     *   30808.715    ,  31545.220    ,  32277.894    ,  33007.309    ,
     *   33733.944    ,
     *   27596.341    ,  28355.951    ,  29108.620    ,  29855.230    ,
     *   30596.609    ,  31333.508    ,  32066.586    ,  32796.410    ,
     *   33523.450    ,
     *   27383.680    ,  28143.544    ,  28896.509    ,  29643.448    ,
     *   30385.183    ,  31122.456    ,  31855.922    ,  32586.139    ,
     *   33313.575    ,
     *   27171.772    ,  27931.864    ,  28685.101    ,  29432.347    ,
     *   30174.417    ,  30912.046    ,  31645.883    ,  32376.480    ,
     *   33104.298    ,
     *   26960.587    ,  27720.887    ,  28474.374    ,  29221.906    ,
     *   29964.291    ,  30702.259    ,  31436.451    ,  32167.413    ,
     *   32895.602    /
        DATA ((ENTRF (J,K),J=136,144),K=154,162) /
     *   26750.096    ,  27510.585    ,  28264.303    ,  29012.102    ,
     *   29754.785    ,  30493.074    ,  31227.605    ,  31958.920    ,
     *   32687.468    ,
     *   26540.265    ,  27300.927    ,  28054.860    ,  28802.912    ,
     *   29545.876    ,  30284.472    ,  31019.329    ,  31750.982    ,
     *   32479.879    ,
     *   26331.059    ,  27091.882    ,  27846.018    ,  28594.308    ,
     *   29337.541    ,  30076.430    ,  30811.600    ,  31543.582    ,
     *   32272.816    ,
     *   26122.438    ,  26883.416    ,  27637.746    ,  28386.263    ,
     *   29129.754    ,  29868.926    ,  30604.399    ,  31336.698    ,
     *   32066.261    ,
     *   25914.361    ,  26675.490    ,  27430.009    ,  28178.748    ,
     *   28922.489    ,  29661.936    ,  30397.703    ,  31130.311    ,
     *   31860.194    ,
     *   25706.784    ,  26468.065    ,  27222.771    ,  27971.729    ,
     *   28715.716    ,  29455.432    ,  30191.487    ,  30924.399    ,
     *   31654.596    ,
     *   25499.659    ,  26261.098    ,  27015.994    ,  27765.172    ,
     *   28509.403    ,  29249.386    ,  29985.726    ,  30718.937    ,
     *   31449.444    ,
     *   25292.936    ,  26054.542    ,  26809.636    ,  27559.037    ,
     *   28303.517    ,  29043.767    ,  29780.391    ,  30513.901    ,
     *   31244.716    ,
     *   25086.560    ,  25848.348    ,  26603.651    ,  27353.285    ,
     *   28098.019    ,  28838.541    ,  29575.453    ,  30309.262    ,
     *   31040.387    /
        DATA ((ENTRF (J,K),J=145,153),K=  1,  9) /
     *   73371.301    ,  74074.028    ,  74776.645    ,  75479.287    ,
     *   76182.063    ,  76885.075    ,  77588.429    ,  78292.249    ,
     *   78996.689    ,
     *   72755.816    ,  73458.544    ,  74161.162    ,  74863.804    ,
     *   75566.581    ,  76269.593    ,  76972.947    ,  77676.768    ,
     *   78381.208    ,
     *   72160.786    ,  72863.515    ,  73566.133    ,  74268.776    ,
     *   74971.553    ,  75674.565    ,  76377.920    ,  77081.741    ,
     *   77786.181    ,
     *   71585.117    ,  72287.847    ,  72990.466    ,  73693.109    ,
     *   74395.887    ,  75098.899    ,  75802.254    ,  76506.076    ,
     *   77210.516    ,
     *   71027.792    ,  71730.522    ,  72433.142    ,  73135.786    ,
     *   73838.564    ,  74541.577    ,  75244.933    ,  75948.754    ,
     *   76653.195    ,
     *   70487.862    ,  71190.593    ,  71893.214    ,  72595.858    ,
     *   73298.637    ,  74001.651    ,  74705.007    ,  75408.829    ,
     *   76113.270    ,
     *   69964.445    ,  70667.177    ,  71369.798    ,  72072.443    ,
     *   72775.223    ,  73478.237    ,  74181.594    ,  74885.416    ,
     *   75589.858    ,
     *   69456.714    ,  70159.447    ,  70862.069    ,  71564.715    ,
     *   72267.496    ,  72970.511    ,  73673.868    ,  74377.691    ,
     *   75082.133    ,
     *   68963.899    ,  69666.633    ,  70369.256    ,  71071.904    ,
     *   71774.685    ,  72477.700    ,  73181.058    ,  73884.882    ,
     *   74589.324    /
        DATA ((ENTRF (J,K),J=145,153),K= 10, 18) /
     *   68485.278    ,  69188.013    ,  69890.638    ,  70593.286    ,
     *   71296.068    ,  71999.085    ,  72702.443    ,  73406.267    ,
     *   74110.710    ,
     *   68020.176    ,  68722.913    ,  69425.539    ,  70128.188    ,
     *   70830.971    ,  71533.988    ,  72237.347    ,  72941.172    ,
     *   73645.616    ,
     *   67567.960    ,  68270.698    ,  68973.325    ,  69675.976    ,
     *   70378.760    ,  71081.778    ,  71785.138    ,  72488.964    ,
     *   73193.408    ,
     *   67128.035    ,  67830.775    ,  68533.404    ,  69236.055    ,
     *   69938.840    ,  70641.860    ,  71345.221    ,  72049.047    ,
     *   72753.492    ,
     *   66699.844    ,  67402.586    ,  68105.216    ,  68807.869    ,
     *   69510.656    ,  70213.676    ,  70917.038    ,  71620.865    ,
     *   72325.311    ,
     *   66282.863    ,  66985.607    ,  67688.239    ,  68390.893    ,
     *   69093.681    ,  69796.703    ,  70500.065    ,  71203.894    ,
     *   71908.340    ,
     *   65876.599    ,  66579.344    ,  67281.978    ,  67984.635    ,
     *   68687.424    ,  69390.447    ,  70093.810    ,  70797.640    ,
     *   71502.087    ,
     *   65480.587    ,  66183.335    ,  66885.971    ,  67588.629    ,
     *   68291.419    ,  68994.444    ,  69697.809    ,  70401.639    ,
     *   71106.087    ,
     *   65094.390    ,  65797.141    ,  66499.779    ,  67202.439    ,
     *   67905.231    ,  68608.257    ,  69311.623    ,  70015.454    ,
     *   70719.903    /
        DATA ((ENTRF (J,K),J=145,153),K= 19, 27) /
     *   64717.597    ,  65420.350    ,  66122.990    ,  66825.652    ,
     *   67528.446    ,  68231.473    ,  68934.841    ,  69638.674    ,
     *   70343.124    ,
     *   64349.817    ,  65052.573    ,  65755.216    ,  66457.880    ,
     *   67160.676    ,  67863.705    ,  68567.074    ,  69270.907    ,
     *   69975.358    ,
     *   63990.684    ,  64693.442    ,  65396.088    ,  66098.754    ,
     *   66801.552    ,  67504.583    ,  68207.953    ,  68911.788    ,
     *   69616.240    ,
     *   63639.849    ,  64342.610    ,  65045.258    ,  65747.927    ,
     *   66450.727    ,  67153.760    ,  67857.132    ,  68560.969    ,
     *   69265.422    ,
     *   63296.984    ,  63999.749    ,  64702.400    ,  65405.071    ,
     *   66107.873    ,  66810.908    ,  67514.282    ,  68218.120    ,
     *   68922.575    ,
     *   62961.777    ,  63664.546    ,  64367.200    ,  65069.874    ,
     *   65772.679    ,  66475.715    ,  67179.091    ,  67882.931    ,
     *   68587.387    ,
     *   62633.934    ,  63336.707    ,  64039.364    ,  64742.041    ,
     *   65444.848    ,  66147.887    ,  66851.265    ,  67555.106    ,
     *   68259.564    ,
     *   62313.175    ,  63015.952    ,  63718.612    ,  64421.293    ,
     *   65124.103    ,  65827.144    ,  66530.524    ,  67234.367    ,
     *   67938.826    ,
     *   61999.235    ,  62702.016    ,  63404.680    ,  64107.363    ,
     *   64810.176    ,  65513.220    ,  66216.602    ,  66920.447    ,
     *   67624.908    /
        DATA ((ENTRF (J,K),J=145,153),K= 28, 36) /
     *   61691.861    ,  62394.646    ,  63097.315    ,  63800.001    ,
     *   64502.817    ,  65205.864    ,  65909.248    ,  66613.095    ,
     *   67317.558    ,
     *   61390.814    ,  62093.604    ,  62796.277    ,  63498.967    ,
     *   64201.786    ,  64904.835    ,  65608.222    ,  66312.071    ,
     *   67016.536    ,
     *   61095.867    ,  61798.661    ,  62501.338    ,  63204.032    ,
     *   63906.855    ,  64609.907    ,  65313.296    ,  66017.148    ,
     *   66721.614    ,
     *   60871.818    ,  61574.617    ,  62277.297    ,  62979.994    ,
     *   63682.820    ,  64385.874    ,  65089.266    ,  65793.119    ,
     *   66497.587    ,
     *   60651.192    ,  61353.994    ,  62056.678    ,  62759.379    ,
     *   63462.206    ,  64165.264    ,  64868.657    ,  65572.512    ,
     *   66276.982    ,
     *   60433.894    ,  61136.701    ,  61839.388    ,  62542.092    ,
     *   63244.923    ,  63947.983    ,  64651.379    ,  65355.236    ,
     *   66059.707    ,
     *   60219.836    ,  60922.647    ,  61625.339    ,  62328.046    ,
     *   63030.880    ,  63733.943    ,  64437.341    ,  65141.200    ,
     *   65845.673    ,
     *   60008.933    ,  60711.748    ,  61414.444    ,  62117.155    ,
     *   62819.992    ,  63523.057    ,  64226.458    ,  64930.319    ,
     *   65634.794    ,
     *   59801.100    ,  60503.921    ,  61206.621    ,  61909.335    ,
     *   62612.176    ,  63315.244    ,  64018.647    ,  64722.510    ,
     *   65426.987    /
        DATA ((ENTRF (J,K),J=145,153),K= 37, 45) /
     *   59596.259    ,  60299.084    ,  61001.789    ,  61704.507    ,
     *   62407.351    ,  63110.422    ,  63813.828    ,  64517.693    ,
     *   65222.172    ,
     *   59394.331    ,  60097.162    ,  60799.871    ,  61502.593    ,
     *   62205.440    ,  62908.515    ,  63611.923    ,  64315.791    ,
     *   65020.272    ,
     *   59195.243    ,  59898.079    ,  60600.793    ,  61303.519    ,
     *   62006.370    ,  62709.447    ,  63412.858    ,  64116.729    ,
     *   64821.212    ,
     *   58998.922    ,  59701.764    ,  60404.482    ,  61107.213    ,
     *   61810.067    ,  62513.148    ,  63216.562    ,  63920.435    ,
     *   64624.920    ,
     *   58805.299    ,  59508.146    ,  60210.869    ,  60913.604    ,
     *   61616.463    ,  62319.547    ,  63022.964    ,  63726.839    ,
     *   64431.327    ,
     *   58614.306    ,  59317.158    ,  60019.887    ,  60722.627    ,
     *   61425.489    ,  62128.577    ,  62831.997    ,  63535.875    ,
     *   64240.365    ,
     *   58425.877    ,  59128.736    ,  59831.470    ,  60534.214    ,
     *   61237.081    ,  61940.172    ,  62643.595    ,  63347.477    ,
     *   64051.969    ,
     *   58239.951    ,  58942.816    ,  59645.555    ,  60348.305    ,
     *   61051.176    ,  61754.270    ,  62457.697    ,  63161.581    ,
     *   63866.076    ,
     *   58056.466    ,  58759.337    ,  59462.082    ,  60164.836    ,
     *   60867.712    ,  61570.810    ,  62274.240    ,  62978.127    ,
     *   63682.625    /
        DATA ((ENTRF (J,K),J=145,153),K= 46, 54) /
     *   57875.362    ,  58578.240    ,  59280.991    ,  59983.750    ,
     *   60686.630    ,  61389.733    ,  62093.166    ,  62797.056    ,
     *   63501.556    ,
     *   57696.583    ,  58399.468    ,  59102.225    ,  59804.989    ,
     *   60507.874    ,  61210.981    ,  61914.418    ,  62618.311    ,
     *   63322.813    ,
     *   57520.072    ,  58222.964    ,  58925.728    ,  59628.498    ,
     *   60331.387    ,  61034.498    ,  61737.939    ,  62441.835    ,
     *   63146.341    ,
     *   57345.777    ,  58048.677    ,  58751.446    ,  59454.222    ,
     *   60157.116    ,  60860.232    ,  61563.676    ,  62267.576    ,
     *   62972.084    ,
     *   57173.645    ,  57876.552    ,  58579.328    ,  59282.110    ,
     *   59985.009    ,  60688.129    ,  61391.578    ,  62095.481    ,
     *   62799.992    ,
     *   57003.625    ,  57706.539    ,  58409.322    ,  59112.110    ,
     *   59815.015    ,  60518.139    ,  61221.592    ,  61925.498    ,
     *   62630.013    ,
     *   56835.668    ,  57538.590    ,  58241.380    ,  58944.174    ,
     *   59647.084    ,  60350.213    ,  61053.670    ,  61757.580    ,
     *   62462.098    ,
     *   56669.725    ,  57372.656    ,  58075.453    ,  58778.253    ,
     *   59481.169    ,  60184.303    ,  60887.764    ,  61591.678    ,
     *   62296.199    ,
     *   56505.751    ,  57208.690    ,  57911.495    ,  58614.302    ,
     *   59317.223    ,  60020.362    ,  60723.828    ,  61427.746    ,
     *   62132.270    /
        DATA ((ENTRF (J,K),J=145,153),K= 55, 63) /
     *   56343.701    ,  57046.648    ,  57749.460    ,  58452.274    ,
     *   59155.201    ,  59858.346    ,  60561.816    ,  61265.737    ,
     *   61970.265    ,
     *   56183.530    ,  56886.486    ,  57589.306    ,  58292.126    ,
     *   58995.059    ,  59698.209    ,  60401.684    ,  61105.610    ,
     *   61810.141    ,
     *   56025.195    ,  56728.160    ,  57430.988    ,  58133.815    ,
     *   58836.755    ,  59539.910    ,  60243.389    ,  60947.319    ,
     *   61651.854    ,
     *   55868.654    ,  56571.629    ,  57274.465    ,  57977.299    ,
     *   58680.245    ,  59383.406    ,  60086.891    ,  60790.825    ,
     *   61495.363    ,
     *   55713.867    ,  56416.851    ,  57119.696    ,  57822.538    ,
     *   58525.491    ,  59228.657    ,  59932.147    ,  60636.085    ,
     *   61340.628    ,
     *   55560.794    ,  56263.788    ,  56966.641    ,  57669.491    ,
     *   58372.451    ,  59075.623    ,  59779.118    ,  60483.061    ,
     *   61187.607    ,
     *   55371.804    ,  56074.811    ,  56777.675    ,  57480.535    ,
     *   58183.503    ,  58886.683    ,  59590.184    ,  60294.133    ,
     *   60998.684    ,
     *   55185.357    ,  55888.377    ,  56591.253    ,  57294.123    ,
     *   57997.100    ,  58700.288    ,  59403.796    ,  60107.751    ,
     *   60812.307    ,
     *   55001.382    ,  55704.415    ,  56407.303    ,  57110.183    ,
     *   57813.169    ,  58516.365    ,  59219.880    ,  59923.842    ,
     *   60628.404    /
        DATA ((ENTRF (J,K),J=145,153),K= 64, 72) /
     *   54819.807    ,  55522.854    ,  56225.754    ,  56928.645    ,
     *   57631.641    ,  58334.845    ,  59038.368    ,  59742.335    ,
     *   60446.903    ,
     *   54640.564    ,  55343.625    ,  56046.538    ,  56749.440    ,
     *   57452.446    ,  58155.659    ,  58859.189    ,  59563.163    ,
     *   60267.736    ,
     *   54463.586    ,  55166.661    ,  55869.587    ,  56572.501    ,
     *   57275.516    ,  57978.738    ,  58682.276    ,  59386.257    ,
     *   60090.836    ,
     *   54288.805    ,  54991.896    ,  55694.835    ,  56397.760    ,
     *   57100.786    ,  57804.017    ,  58507.563    ,  59211.551    ,
     *   59916.136    ,
     *   54116.156    ,  54819.262    ,  55522.215    ,  56225.153    ,
     *   56928.189    ,  57631.430    ,  58334.984    ,  59038.979    ,
     *   59743.570    ,
     *   53945.573    ,  54648.696    ,  55351.663    ,  56054.613    ,
     *   56757.661    ,  57460.911    ,  58164.473    ,  58868.476    ,
     *   59573.074    ,
     *   53776.991    ,  54480.131    ,  55183.112    ,  55886.075    ,
     *   56589.135    ,  57292.395    ,  57995.966    ,  58699.976    ,
     *   59404.580    ,
     *   53610.345    ,  54313.501    ,  55016.498    ,  55719.475    ,
     *   56422.545    ,  57125.816    ,  57829.396    ,  58533.414    ,
     *   59238.025    ,
     *   53445.567    ,  54148.741    ,  54851.753    ,  55554.743    ,
     *   56257.826    ,  56961.107    ,  57664.697    ,  58368.723    ,
     *   59073.341    /
        DATA ((ENTRF (J,K),J=145,153),K= 73, 81) /
     *   53282.589    ,  53985.780    ,  54688.808    ,  55391.813    ,
     *   56094.908    ,  56798.200    ,  57501.799    ,  58205.833    ,
     *   58910.458    ,
     *   53121.337    ,  53824.547    ,  54527.592    ,  55230.610    ,
     *   55933.718    ,  56637.021    ,  57340.630    ,  58044.673    ,
     *   58749.306    ,
     *   52961.736    ,  53664.965    ,  54368.026    ,  55071.060    ,
     *   55774.181    ,  56477.495    ,  57181.114    ,  57885.166    ,
     *   58589.806    ,
     *   52803.700    ,  53506.948    ,  54210.027    ,  54913.076    ,
     *   55616.210    ,  56319.536    ,  57023.166    ,  57727.226    ,
     *   58431.875    ,
     *   52647.133    ,  53350.402    ,  54053.498    ,  54756.563    ,
     *   55459.711    ,  56163.050    ,  56866.689    ,  57570.759    ,
     *   58275.416    ,
     *   52491.923    ,  53195.212    ,  53898.327    ,  54601.407    ,
     *   55304.570    ,  56007.921    ,  56711.572    ,  57415.651    ,
     *   58120.316    ,
     *   52290.866    ,  52994.184    ,  53697.323    ,  54400.425    ,
     *   55103.607    ,  55806.975    ,  56510.641    ,  57214.733    ,
     *   57919.409    ,
     *   52091.376    ,  52794.723    ,  53497.888    ,  54201.013    ,
     *   54904.215    ,  55607.600    ,  56311.281    ,  57015.387    ,
     *   57720.075    ,
     *   51892.327    ,  52595.704    ,  53298.896    ,  54002.045    ,
     *   54705.267    ,  55408.671    ,  56112.368    ,  56816.488    ,
     *   57521.188    /
        DATA ((ENTRF (J,K),J=145,153),K= 82, 90) /
     *   51859.951    ,  52563.333    ,  53266.530    ,  53969.683    ,
     *   54672.909    ,  55376.316    ,  56080.015    ,  56784.138    ,
     *   57488.840    ,
     *   51795.951    ,  52499.343    ,  53202.549    ,  53905.709    ,
     *   54608.943    ,  55312.356    ,  56016.061    ,  56720.188    ,
     *   57424.894    ,
     *   51609.799    ,  52313.222    ,  53016.454    ,  53719.639    ,
     *   54422.893    ,  55126.324    ,  55830.046    ,  56534.187    ,
     *   57238.905    ,
     *   51429.789    ,  52133.242    ,  52836.502    ,  53539.711    ,
     *   54242.986    ,  54946.436    ,  55650.174    ,  56354.329    ,
     *   57059.060    ,
     *   51255.468    ,  51958.953    ,  52662.240    ,  53365.473    ,
     *   54068.770    ,  54772.238    ,  55475.993    ,  56180.162    ,
     *   56884.905    ,
     *   51086.432    ,  51789.948    ,  52493.263    ,  53196.521    ,
     *   53899.839    ,  54603.327    ,  55307.097    ,  56011.282    ,
     *   56716.037    ,
     *   50922.318    ,  51625.865    ,  52329.208    ,  53032.491    ,
     *   53735.831    ,  54439.338    ,  55143.125    ,  55847.324    ,
     *   56552.093    ,
     *   50762.798    ,  51466.377    ,  52169.748    ,  52873.056    ,
     *   53576.418    ,  54279.944    ,  54983.749    ,  55687.962    ,
     *   56392.744    ,
     *   50607.576    ,  51311.188    ,  52014.588    ,  52717.920    ,
     *   53421.304    ,  54124.850    ,  54828.672    ,  55532.901    ,
     *   56237.695    /
        DATA ((ENTRF (J,K),J=145,153),K= 91, 99) /
     *   50456.384    ,  51160.029    ,  51863.457    ,  52566.815    ,
     *   53270.222    ,  53973.788    ,  54677.627    ,  55381.870    ,
     *   56086.678    ,
     *   50308.978    ,  51012.655    ,  51716.113    ,  52419.497    ,
     *   53122.926    ,  53826.512    ,  54530.368    ,  55234.627    ,
     *   55939.448    ,
     *   50165.135    ,  50868.845    ,  51572.332    ,  52275.742    ,
     *   52979.194    ,  53682.800    ,  54386.674    ,  55090.948    ,
     *   55795.782    ,
     *   50024.650    ,  50728.393    ,  51431.910    ,  52135.346    ,
     *   52838.822    ,  53542.448    ,  54246.340    ,  54950.629    ,
     *   55655.477    ,
     *   49429.406    ,  50133.304    ,  50836.958    ,  51540.515    ,
     *   52244.097    ,  52947.817    ,  53651.791    ,  54356.153    ,
     *   55061.063    ,
     *   48884.971    ,  49589.031    ,  50292.828    ,  50996.511    ,
     *   51700.205    ,  52404.023    ,  53108.083    ,  53812.520    ,
     *   54517.496    ,
     *   48381.452    ,  49085.680    ,  49789.626    ,  50493.441    ,
     *   51197.251    ,  51901.172    ,  52605.322    ,  53309.837    ,
     *   54014.881    ,
     *   47911.550    ,  48615.953    ,  49320.055    ,  50024.007    ,
     *   50727.939    ,  51431.966    ,  52136.210    ,  52840.807    ,
     *   53545.923    ,
     *   47469.729    ,  48174.315    ,  48878.578    ,  49582.674    ,
     *   50286.732    ,  50990.871    ,  51695.212    ,  52399.895    ,
     *   53105.085    /
        DATA ((ENTRF (J,K),J=145,153),K=100,108) /
     *   47051.689    ,  47756.465    ,  48460.896    ,  49165.142    ,
     *   49869.332    ,  50573.586    ,  51278.030    ,  51982.802    ,
     *   52688.070    ,
     *   46654.024    ,  47358.997    ,  48063.604    ,  48768.005    ,
     *   49472.332    ,  50176.708    ,  50881.258    ,  51586.123    ,
     *   52291.472    ,
     *   46273.990    ,  46979.168    ,  47683.957    ,  48388.520    ,
     *   49092.990    ,  49797.492    ,  50502.153    ,  51207.115    ,
     *   51912.549    ,
     *   45909.343    ,  46614.735    ,  47319.714    ,  48024.444    ,
     *   48729.064    ,  49433.697    ,  50138.473    ,  50843.537    ,
     *   51549.058    ,
     *   45558.229    ,  46263.842    ,  46969.018    ,  47673.923    ,
     *   48378.697    ,  49083.467    ,  49788.363    ,  50493.532    ,
     *   51199.146    ,
     *   45219.093    ,  45924.935    ,  46630.315    ,  47335.402    ,
     *   48040.337    ,  48745.249    ,  49450.271    ,  50155.549    ,
     *   50861.259    ,
     *   44890.621    ,  45596.701    ,  46302.293    ,  47007.569    ,
     *   47712.671    ,  48417.730    ,  49122.882    ,  49828.274    ,
     *   50534.084    ,
     *   44571.693    ,  45278.019    ,  45983.832    ,  46689.303    ,
     *   47394.578    ,  48099.791    ,  48805.077    ,  49510.589    ,
     *   50216.502    ,
     *   44261.346    ,  44967.928    ,  45673.968    ,  46379.641    ,
     *   47085.096    ,  47790.468    ,  48495.895    ,  49201.530    ,
     *   49907.551    /
        DATA ((ENTRF (J,K),J=145,153),K=109,117) /
     *   43958.747    ,  44665.593    ,  45371.868    ,  46077.752    ,
     *   46783.393    ,  47488.930    ,  48194.502    ,  48900.265    ,
     *   49606.398    ,
     *   43663.170    ,  44370.288    ,  45076.807    ,  45782.907    ,
     *   46488.742    ,  47194.450    ,  47900.173    ,  48606.069    ,
     *   49312.318    ,
     *   43373.978    ,  44081.378    ,  44788.148    ,  45494.473    ,
     *   46200.507    ,  46906.392    ,  47612.272    ,  48318.305    ,
     *   49024.675    ,
     *   43090.612    ,  43798.301    ,  44505.331    ,  45211.888    ,
     *   45918.128    ,  46624.196    ,  47330.238    ,  48036.414    ,
     *   48742.910    ,
     *   42812.574    ,  43520.562    ,  44227.860    ,  44934.656    ,
     *   45641.109    ,  46347.367    ,  47053.576    ,  47759.900    ,
     *   48466.525    ,
     *   42539.425    ,  43247.720    ,  43955.294    ,  44662.336    ,
     *   45369.009    ,  46075.462    ,  46781.845    ,  47488.322    ,
     *   48195.082    ,
     *   42270.771    ,  42979.382    ,  43687.239    ,  44394.535    ,
     *   45101.435    ,  45808.090    ,  46514.651    ,  47221.286    ,
     *   47928.185    ,
     *   42006.259    ,  42715.194    ,  43423.342    ,  44130.899    ,
     *   44838.033    ,  45544.896    ,  46251.642    ,  46958.440    ,
     *   47665.482    ,
     *   41745.572    ,  42454.839    ,  43163.287    ,  43871.112    ,
     *   44578.486    ,  45285.563    ,  45992.500    ,  46699.466    ,
     *   47406.657    /
        DATA ((ENTRF (J,K),J=145,153),K=118,126) /
     *   41488.425    ,  42198.033    ,  42906.787    ,  43614.888    ,
     *   44322.509    ,  45029.806    ,  45736.938    ,  46444.078    ,
     *   47151.422    ,
     *   41234.560    ,  41944.516    ,  42653.584    ,  43361.968    ,
     *   44069.842    ,  44777.365    ,  45484.699    ,  46192.018    ,
     *   46899.519    ,
     *   40983.743    ,  41694.055    ,  42403.444    ,  43112.117    ,
     *   43820.251    ,  44528.007    ,  45235.548    ,  45943.050    ,
     *   46650.714    ,
     *   40735.761    ,  41446.436    ,  42156.153    ,  42865.123    ,
     *   43573.522    ,  44281.516    ,  44989.270    ,  45696.961    ,
     *   46404.792    ,
     *   40490.422    ,  41201.466    ,  41911.519    ,  42620.790    ,
     *   43329.462    ,  44037.700    ,  44745.671    ,  45453.557    ,
     *   46161.559    ,
     *   40247.548    ,  40958.969    ,  41669.362    ,  42378.943    ,
     *   43087.892    ,  43796.380    ,  44504.575    ,  45212.658    ,
     *   45920.837    ,
     *   40006.978    ,  40718.782    ,  41429.523    ,  42139.418    ,
     *   42848.651    ,  43557.394    ,  44265.817    ,  44974.104    ,
     *   45682.463    ,
     *   39768.565    ,  40480.757    ,  41191.852    ,  41902.067    ,
     *   42611.589    ,  43320.592    ,  44029.249    ,  44737.744    ,
     *   45446.288    ,
     *   39532.174    ,  40244.760    ,  40956.214    ,  41666.754    ,
     *   42376.571    ,  43085.840    ,  43794.734    ,  44503.442    ,
     *   45212.175    /
        DATA ((ENTRF (J,K),J=145,153),K=127,135) /
     *   39297.680    ,  40010.666    ,  40722.483    ,  41433.355    ,
     *   42143.471    ,  42853.009    ,  43562.147    ,  44271.072    ,
     *   44979.998    ,
     *   39064.970    ,  39778.359    ,  40490.546    ,  41201.753    ,
     *   41912.173    ,  42621.986    ,  43331.371    ,  44040.518    ,
     *   44749.641    ,
     *   38833.938    ,  39547.736    ,  40260.295    ,  40971.842    ,
     *   41682.572    ,  42392.664    ,  43102.300    ,  43811.672    ,
     *   44520.997    ,
     *   38604.488    ,  39318.698    ,  40031.635    ,  40743.526    ,
     *   41454.568    ,  42164.944    ,  42874.835    ,  43584.437    ,
     *   44293.966    ,
     *   38376.531    ,  39091.156    ,  39804.474    ,  40516.713    ,
     *   41228.072    ,  41938.736    ,  42648.886    ,  43358.721    ,
     *   44068.458    ,
     *   38149.984    ,  38865.028    ,  39578.730    ,  40291.321    ,
     *   41003.000    ,  41713.954    ,  42424.368    ,  43134.439    ,
     *   43844.389    ,
     *   37924.771    ,  38640.236    ,  39354.325    ,  40067.271    ,
     *   40779.275    ,  41490.523    ,  42201.203    ,  42911.515    ,
     *   43621.679    ,
     *   37700.821    ,  38416.710    ,  39131.189    ,  39844.493    ,
     *   40556.824    ,  41268.370    ,  41979.320    ,  42689.874    ,
     *   43400.257    ,
     *   37478.070    ,  38194.384    ,  38909.256    ,  39622.920    ,
     *   40335.580    ,  41047.427    ,  41758.650    ,  42469.451    ,
     *   43180.055    /
        DATA ((ENTRF (J,K),J=145,153),K=136,144) /
     *   37256.457    ,  37973.197    ,  38688.463    ,  39402.490    ,
     *   40115.483    ,  40827.634    ,  41539.132    ,  42250.182    ,
     *   42961.010    ,
     *   37035.925    ,  37753.093    ,  38468.755    ,  39183.147    ,
     *   39896.475    ,  40608.932    ,  41320.708    ,  42032.010    ,
     *   42743.065    ,
     *   36816.424    ,  37534.019    ,  38250.078    ,  38964.837    ,
     *   39678.502    ,  40391.267    ,  41103.325    ,  41814.881    ,
     *   42526.166    ,
     *   36597.903    ,  37315.927    ,  38032.383    ,  38747.510    ,
     *   39461.515    ,  40174.590    ,  40886.932    ,  41598.745    ,
     *   42310.261    ,
     *   36380.319    ,  37098.770    ,  37815.625    ,  38531.121    ,
     *   39245.466    ,  39958.855    ,  40671.482    ,  41383.555    ,
     *   42095.305    ,
     *   36163.629    ,  36882.507    ,  37599.760    ,  38315.627    ,
     *   39030.314    ,  39744.017    ,  40456.932    ,  41169.266    ,
     *   41881.253    ,
     *   35947.795    ,  36667.098    ,  37384.750    ,  38100.987    ,
     *   38816.017    ,  39530.037    ,  40243.241    ,  40955.840    ,
     *   41668.065    ,
     *   35732.781    ,  36452.507    ,  37170.556    ,  37887.164    ,
     *   38602.539    ,  39316.876    ,  40030.371    ,  40743.236    ,
     *   41455.703    ,
     *   35518.553    ,  36238.699    ,  36957.144    ,  37674.122    ,
     *   38389.842    ,  39104.498    ,  39818.287    ,  40531.419    ,
     *   41244.129    /
        DATA ((ENTRF (J,K),J=145,153),K=145,153) /
     *   35305.080    ,  36025.643    ,  36744.482    ,  37461.830    ,
     *   38177.895    ,  38892.871    ,  39606.955    ,  40320.357    ,
     *   41033.312    ,
     *   35092.333    ,  35813.309    ,  36532.539    ,  37250.257    ,
     *   37966.667    ,  38681.964    ,  39396.343    ,  40110.017    ,
     *   40823.220    ,
     *   34880.286    ,  35601.670    ,  36321.289    ,  37039.373    ,
     *   37756.128    ,  38471.746    ,  39186.423    ,  39900.370    ,
     *   40613.822    ,
     *   34668.913    ,  35390.699    ,  36110.703    ,  36829.153    ,
     *   37546.252    ,  38262.191    ,  38977.166    ,  39691.388    ,
     *   40405.091    ,
     *   34458.191    ,  35180.373    ,  35900.759    ,  36619.571    ,
     *   37337.013    ,  38053.273    ,  38768.547    ,  39483.045    ,
     *   40197.001    ,
     *   34248.098    ,  34970.670    ,  35691.432    ,  36410.604    ,
     *   37128.387    ,  37844.968    ,  38560.541    ,  39275.316    ,
     *   39989.527    ,
     *   34038.613    ,  34761.569    ,  35482.701    ,  36202.230    ,
     *   36920.351    ,  37637.253    ,  38353.126    ,  39068.178    ,
     *   39782.645    ,
     *   33829.718    ,  34553.048    ,  35274.546    ,  35994.427    ,
     *   36712.885    ,  37430.106    ,  38146.278    ,  38861.610    ,
     *   39576.335    ,
     *   33621.393    ,  34345.091    ,  35066.948    ,  35787.177    ,
     *   36505.969    ,  37223.507    ,  37939.979    ,  38655.590    ,
     *   39370.574    /
        DATA ((ENTRF (J,K),J=145,153),K=154,162) /
     *   33413.620    ,  34137.678    ,  34859.888    ,  35580.461    ,
     *   36299.584    ,  37017.437    ,  37734.208    ,  38450.100    ,
     *   39165.343    ,
     *   33206.383    ,  33930.791    ,  34653.348    ,  35374.260    ,
     *   36093.711    ,  36811.879    ,  37528.947    ,  38245.119    ,
     *   38960.624    ,
     *   32999.663    ,  33724.415    ,  34447.313    ,  35168.558    ,
     *   35888.334    ,  36606.813    ,  37324.179    ,  38040.631    ,
     *   38756.399    ,
     *   32793.442    ,  33518.531    ,  34241.764    ,  34963.339    ,
     *   35683.435    ,  36402.224    ,  37119.886    ,  37836.619    ,
     *   38552.650    ,
     *   32587.703    ,  33313.122    ,  34036.684    ,  34758.585    ,
     *   35478.999    ,  36198.096    ,  36916.053    ,  37633.066    ,
     *   38349.361    ,
     *   32382.426    ,  33108.170    ,  33832.057    ,  34554.280    ,
     *   35275.009    ,  35994.412    ,  36712.663    ,  37429.957    ,
     *   38146.516    ,
     *   32177.592    ,  32903.657    ,  33627.866    ,  34350.407    ,
     *   35071.449    ,  35791.157    ,  36509.702    ,  37227.276    ,
     *   37944.101    ,
     *   31973.179    ,  32699.563    ,  33424.091    ,  34146.948    ,
     *   34868.303    ,  35588.314    ,  36307.153    ,  37025.009    ,
     *   37742.101    ,
     *   31769.164    ,  32495.867    ,  33220.713    ,  33943.887    ,
     *   34665.553    ,  35385.868    ,  36105.001    ,  36823.139    ,
     *   37540.499    /
        DATA ((ENTRF (J,K),J=154,162),K=  1,  9) /
     *   79701.936    ,  80408.219    ,  81115.810    ,  81825.026    ,
     *   82536.225    ,  83249.800    ,  83966.177    ,  84685.806    ,
     *   85409.152    ,
     *   79086.455    ,  79792.738    ,  80500.330    ,  81209.546    ,
     *   81920.744    ,  82634.320    ,  83350.697    ,  84070.326    ,
     *   84793.671    ,
     *   78491.429    ,  79197.712    ,  79905.304    ,  80614.520    ,
     *   81325.719    ,  82039.294    ,  82755.672    ,  83475.301    ,
     *   84198.646    ,
     *   77915.764    ,  78622.047    ,  79329.639    ,  80038.856    ,
     *   80750.055    ,  81463.630    ,  82180.008    ,  82899.637    ,
     *   83622.982    ,
     *   77358.443    ,  78064.727    ,  78772.319    ,  79481.536    ,
     *   80192.735    ,  80906.310    ,  81622.688    ,  82342.317    ,
     *   83065.663    ,
     *   76818.518    ,  77524.802    ,  78232.395    ,  78941.612    ,
     *   79652.811    ,  80366.387    ,  81082.764    ,  81802.394    ,
     *   82525.739    ,
     *   76295.106    ,  77001.391    ,  77708.983    ,  78418.201    ,
     *   79129.400    ,  79842.976    ,  80559.354    ,  81278.983    ,
     *   82002.329    ,
     *   75787.382    ,  76493.666    ,  77201.259    ,  77910.477    ,
     *   78621.676    ,  79335.252    ,  80051.630    ,  80771.260    ,
     *   81494.606    ,
     *   75294.573    ,  76000.858    ,  76708.452    ,  77417.669    ,
     *   78128.869    ,  78842.445    ,  79558.823    ,  80278.453    ,
     *   81001.799    /
        DATA ((ENTRF (J,K),J=154,162),K= 10, 18) /
     *   74815.960    ,  75522.245    ,  76229.839    ,  76939.057    ,
     *   77650.257    ,  78363.833    ,  79080.212    ,  79799.841    ,
     *   80523.187    ,
     *   74350.866    ,  75057.152    ,  75764.746    ,  76473.964    ,
     *   77185.164    ,  77898.741    ,  78615.119    ,  79334.749    ,
     *   80058.095    ,
     *   73898.658    ,  74604.945    ,  75312.539    ,  76021.758    ,
     *   76732.958    ,  77446.535    ,  78162.914    ,  78882.544    ,
     *   79605.890    ,
     *   73458.743    ,  74165.030    ,  74872.625    ,  75581.843    ,
     *   76293.044    ,  77006.621    ,  77723.000    ,  78442.631    ,
     *   79165.977    ,
     *   73030.562    ,  73736.850    ,  74444.445    ,  75153.664    ,
     *   75864.865    ,  76578.443    ,  77294.822    ,  78014.452    ,
     *   78737.799    ,
     *   72613.592    ,  73319.880    ,  74027.476    ,  74736.696    ,
     *   75447.897    ,  76161.475    ,  76877.854    ,  77597.485    ,
     *   78320.831    ,
     *   72207.340    ,  72913.628    ,  73621.225    ,  74330.445    ,
     *   75041.647    ,  75755.224    ,  76471.604    ,  77191.235    ,
     *   77914.582    ,
     *   71811.341    ,  72517.630    ,  73225.227    ,  73934.447    ,
     *   74645.650    ,  75359.228    ,  76075.608    ,  76795.239    ,
     *   77518.586    ,
     *   71425.158    ,  72131.448    ,  72839.045    ,  73548.267    ,
     *   74259.469    ,  74973.048    ,  75689.428    ,  76409.059    ,
     *   77132.407    /
        DATA ((ENTRF (J,K),J=154,162),K= 19, 27) /
     *   71048.379    ,  71754.670    ,  72462.268    ,  73171.490    ,
     *   73882.693    ,  74596.272    ,  75312.652    ,  76032.284    ,
     *   76755.631    ,
     *   70680.615    ,  71386.907    ,  72094.505    ,  72803.728    ,
     *   73514.931    ,  74228.511    ,  74944.892    ,  75664.523    ,
     *   76387.871    ,
     *   70321.498    ,  71027.790    ,  71735.390    ,  72444.613    ,
     *   73155.817    ,  73869.397    ,  74585.778    ,  75305.410    ,
     *   76028.758    ,
     *   69970.681    ,  70676.974    ,  71384.574    ,  72093.798    ,
     *   72805.003    ,  73518.583    ,  74234.965    ,  74954.597    ,
     *   75677.945    ,
     *   69627.835    ,  70334.129    ,  71041.730    ,  71750.954    ,
     *   72462.160    ,  73175.740    ,  73892.123    ,  74611.755    ,
     *   75335.104    ,
     *   69292.648    ,  69998.943    ,  70706.545    ,  71415.770    ,
     *   72126.976    ,  72840.558    ,  73556.940    ,  74276.573    ,
     *   74999.922    ,
     *   68964.826    ,  69671.123    ,  70378.726    ,  71087.952    ,
     *   71799.158    ,  72512.740    ,  73229.123    ,  73948.757    ,
     *   74672.106    ,
     *   68644.090    ,  69350.388    ,  70057.991    ,  70767.218    ,
     *   71478.426    ,  72192.008    ,  72908.392    ,  73628.025    ,
     *   74351.375    ,
     *   68330.173    ,  69036.472    ,  69744.077    ,  70453.305    ,
     *   71164.513    ,  71878.096    ,  72594.480    ,  73314.114    ,
     *   74037.464    /
        DATA ((ENTRF (J,K),J=154,162),K= 28, 36) /
     *   68022.825    ,  68729.125    ,  69436.731    ,  70145.959    ,
     *   70857.168    ,  71570.752    ,  72287.137    ,  73006.771    ,
     *   73730.121    ,
     *   67721.804    ,  68428.106    ,  69135.713    ,  69844.943    ,
     *   70556.152    ,  71269.737    ,  71986.122    ,  72705.757    ,
     *   73429.107    ,
     *   67426.884    ,  68133.187    ,  68840.796    ,  69550.027    ,
     *   70261.237    ,  70974.822    ,  71691.208    ,  72410.844    ,
     *   73134.194    ,
     *   67202.858    ,  67909.162    ,  68616.772    ,  69326.004    ,
     *   70037.215    ,  70750.801    ,  71467.187    ,  72186.823    ,
     *   72910.174    ,
     *   66982.255    ,  67688.560    ,  68396.171    ,  69105.403    ,
     *   69816.615    ,  70530.202    ,  71246.588    ,  71966.225    ,
     *   72689.576    ,
     *   66764.982    ,  67471.288    ,  68178.900    ,  68888.133    ,
     *   69599.346    ,  70312.933    ,  71029.320    ,  71748.957    ,
     *   72472.309    ,
     *   66550.949    ,  67257.257    ,  67964.870    ,  68674.104    ,
     *   69385.318    ,  70098.905    ,  70815.293    ,  71534.931    ,
     *   72258.283    ,
     *   66340.072    ,  67046.381    ,  67753.995    ,  68463.230    ,
     *   69174.444    ,  69888.033    ,  70604.421    ,  71324.059    ,
     *   72047.411    ,
     *   66132.266    ,  66838.577    ,  67546.192    ,  68255.428    ,
     *   68966.644    ,  69680.233    ,  70396.622    ,  71116.260    ,
     *   71839.613    /
        DATA ((ENTRF (J,K),J=154,162),K= 37, 45) /
     *   65927.453    ,  66633.765    ,  67341.381    ,  68050.619    ,
     *   68761.835    ,  69475.425    ,  70191.815    ,  70911.453    ,
     *   71634.806    ,
     *   65725.555    ,  66431.868    ,  67139.486    ,  67848.724    ,
     *   68559.941    ,  69273.532    ,  69989.922    ,  70709.562    ,
     *   71432.915    ,
     *   65526.496    ,  66232.812    ,  66940.431    ,  67649.670    ,
     *   68360.888    ,  69074.480    ,  69790.871    ,  70510.510    ,
     *   71233.864    ,
     *   65330.206    ,  66036.523    ,  66744.144    ,  67453.384    ,
     *   68164.604    ,  68878.196    ,  69594.587    ,  70314.228    ,
     *   71037.582    ,
     *   65136.615    ,  65842.934    ,  66550.555    ,  67259.797    ,
     *   67971.018    ,  68684.611    ,  69401.003    ,  70120.644    ,
     *   70843.999    ,
     *   64945.655    ,  65651.975    ,  66359.599    ,  67068.842    ,
     *   67780.063    ,  68493.657    ,  69210.050    ,  69929.692    ,
     *   70653.047    ,
     *   64757.261    ,  65463.583    ,  66171.208    ,  66880.452    ,
     *   67591.675    ,  68305.270    ,  69021.663    ,  69741.305    ,
     *   70464.661    ,
     *   64571.370    ,  65277.694    ,  65985.320    ,  66694.566    ,
     *   67405.790    ,  68119.386    ,  68835.780    ,  69555.423    ,
     *   70278.779    ,
     *   64387.921    ,  65094.247    ,  65801.875    ,  66511.122    ,
     *   67222.347    ,  67935.944    ,  68652.339    ,  69371.982    ,
     *   70095.339    /
        DATA ((ENTRF (J,K),J=154,162),K= 46, 54) /
     *   64206.855    ,  64913.183    ,  65620.813    ,  66330.061    ,
     *   67041.287    ,  67754.885    ,  68471.281    ,  69190.925    ,
     *   69914.282    ,
     *   64028.115    ,  64734.444    ,  65442.076    ,  66151.326    ,
     *   66862.553    ,  67576.152    ,  68292.549    ,  69012.194    ,
     *   69735.552    ,
     *   63851.645    ,  64557.976    ,  65265.610    ,  65974.861    ,
     *   66686.090    ,  67399.690    ,  68116.087    ,  68835.733    ,
     *   69559.091    ,
     *   63677.391    ,  64383.725    ,  65091.360    ,  65800.613    ,
     *   66511.843    ,  67225.444    ,  67941.842    ,  68661.489    ,
     *   69384.847    ,
     *   63505.301    ,  64211.637    ,  64919.274    ,  65628.529    ,
     *   66339.760    ,  67053.362    ,  67769.762    ,  68489.409    ,
     *   69212.768    ,
     *   63335.324    ,  64041.663    ,  64749.302    ,  65458.558    ,
     *   66169.791    ,  66883.394    ,  67599.795    ,  68319.442    ,
     *   69042.802    ,
     *   63167.412    ,  63873.753    ,  64581.394    ,  65290.652    ,
     *   66001.886    ,  66715.490    ,  67431.892    ,  68151.540    ,
     *   68874.901    ,
     *   63001.516    ,  63707.859    ,  64415.502    ,  65124.762    ,
     *   65835.997    ,  66549.603    ,  67266.006    ,  67985.655    ,
     *   68709.016    ,
     *   62837.590    ,  63543.935    ,  64251.581    ,  64960.842    ,
     *   65672.079    ,  66385.686    ,  67102.090    ,  67821.740    ,
     *   68545.102    /
        DATA ((ENTRF (J,K),J=154,162),K= 55, 63) /
     *   62675.588    ,  63381.936    ,  64089.584    ,  64798.847    ,
     *   65510.086    ,  66223.694    ,  66940.099    ,  67659.750    ,
     *   68383.112    ,
     *   62515.467    ,  63221.818    ,  63929.467    ,  64638.733    ,
     *   65349.973    ,  66063.582    ,  66779.988    ,  67499.640    ,
     *   68223.004    ,
     *   62357.183    ,  63063.537    ,  63771.189    ,  64480.456    ,
     *   65191.698    ,  65905.309    ,  66621.716    ,  67341.369    ,
     *   68064.733    ,
     *   62200.696    ,  62907.052    ,  63614.706    ,  64323.976    ,
     *   65035.219    ,  65748.832    ,  66465.240    ,  67184.893    ,
     *   67908.258    ,
     *   62045.963    ,  62752.322    ,  63459.979    ,  64169.251    ,
     *   64880.496    ,  65594.110    ,  66310.519    ,  67030.174    ,
     *   67753.539    ,
     *   61892.946    ,  62599.308    ,  63306.967    ,  64016.241    ,
     *   64727.488    ,  65441.103    ,  66157.514    ,  66877.169    ,
     *   67600.536    ,
     *   61704.028    ,  62410.394    ,  63118.056    ,  63827.333    ,
     *   64538.582    ,  65252.199    ,  65968.611    ,  66688.268    ,
     *   67411.635    ,
     *   61517.655    ,  62224.025    ,  62931.691    ,  63640.970    ,
     *   64352.221    ,  65065.841    ,  65782.254    ,  66501.912    ,
     *   67225.281    ,
     *   61333.756    ,  62040.130    ,  62747.799    ,  63457.081    ,
     *   64168.335    ,  64881.956    ,  65598.372    ,  66318.031    ,
     *   67041.401    /
        DATA ((ENTRF (J,K),J=154,162),K= 64, 72) /
     *   61152.260    ,  61858.638    ,  62566.311    ,  63275.596    ,
     *   63986.852    ,  64700.475    ,  65416.893    ,  66136.554    ,
     *   66859.924    ,
     *   60973.098    ,  61679.480    ,  62387.157    ,  63096.445    ,
     *   63807.704    ,  64521.330    ,  65237.748    ,  65957.411    ,
     *   66680.783    ,
     *   60796.203    ,  61502.590    ,  62210.270    ,  62919.561    ,
     *   63630.823    ,  64344.451    ,  65060.871    ,  65780.535    ,
     *   66503.908    ,
     *   60621.509    ,  61327.900    ,  62035.584    ,  62744.878    ,
     *   63456.143    ,  64169.773    ,  64886.195    ,  65605.861    ,
     *   66329.235    ,
     *   60448.948    ,  61155.344    ,  61863.032    ,  62572.330    ,
     *   63283.597    ,  63997.230    ,  64713.654    ,  65433.321    ,
     *   66156.696    ,
     *   60278.457    ,  60984.858    ,  61692.550    ,  62401.851    ,
     *   63113.121    ,  63826.756    ,  64543.183    ,  65262.851    ,
     *   65986.228    ,
     *   60109.970    ,  60816.375    ,  61524.071    ,  62233.376    ,
     *   62944.650    ,  63658.287    ,  64374.716    ,  65094.386    ,
     *   65817.764    ,
     *   59943.420    ,  60649.831    ,  61357.531    ,  62066.840    ,
     *   62778.116    ,  63491.756    ,  64208.187    ,  64927.859    ,
     *   65651.238    ,
     *   59778.742    ,  60485.158    ,  61192.863    ,  61902.175    ,
     *   62613.455    ,  63327.097    ,  64043.530    ,  64763.204    ,
     *   65486.585    /
        DATA ((ENTRF (J,K),J=154,162),K= 73, 81) /
     *   59615.866    ,  60322.287    ,  61029.996    ,  61739.313    ,
     *   62450.596    ,  63164.241    ,  63880.676    ,  64600.352    ,
     *   65323.734    ,
     *   59454.720    ,  60161.146    ,  60868.861    ,  61578.181    ,
     *   62289.467    ,  63003.115    ,  63719.553    ,  64439.230    ,
     *   65162.614    ,
     *   59295.226    ,  60001.659    ,  60709.378    ,  61418.702    ,
     *   62129.992    ,  62843.643    ,  63560.083    ,  64279.762    ,
     *   65003.147    ,
     *   59137.302    ,  59843.740    ,  60551.464    ,  61260.793    ,
     *   61972.086    ,  62685.740    ,  63402.182    ,  64121.864    ,
     *   64845.251    ,
     *   58980.850    ,  59687.294    ,  60395.023    ,  61104.357    ,
     *   61815.654    ,  62529.311    ,  63245.755    ,  63965.439    ,
     *   64688.827    ,
     *   58825.757    ,  59532.207    ,  60239.942    ,  60949.280    ,
     *   61660.580    ,  62374.241    ,  63090.688    ,  63810.373    ,
     *   64533.763    ,
     *   58624.860    ,  59331.319    ,  60039.060    ,  60748.404    ,
     *   61459.710    ,  62173.374    ,  62889.825    ,  63609.514    ,
     *   64332.906    ,
     *   58425.536    ,  59132.003    ,  59839.752    ,  60549.102    ,
     *   61260.414    ,  61974.083    ,  62690.537    ,  63410.228    ,
     *   64133.623    ,
     *   58226.660    ,  58933.136    ,  59640.893    ,  60350.250    ,
     *   61061.567    ,  61775.240    ,  62491.699    ,  63211.393    ,
     *   63934.790    /
        DATA ((ENTRF (J,K),J=154,162),K= 82, 90) /
     *   58194.313    ,  58900.791    ,  59608.549    ,  60317.907    ,
     *   61029.225    ,  61742.899    ,  62459.358    ,  63179.053    ,
     *   63902.451    ,
     *   58130.371    ,  58836.852    ,  59544.613    ,  60253.973    ,
     *   60965.292    ,  61678.968    ,  62395.429    ,  63115.124    ,
     *   63838.523    ,
     *   57944.393    ,  58650.883    ,  59358.652    ,  60068.018    ,
     *   60779.343    ,  61493.024    ,  62209.488    ,  62929.187    ,
     *   63652.588    ,
     *   57764.558    ,  58471.057    ,  59178.834    ,  59888.207    ,
     *   60599.538    ,  61313.223    ,  62029.691    ,  62749.394    ,
     *   63472.797    ,
     *   57590.415    ,  58296.923    ,  59004.708    ,  59714.088    ,
     *   60425.424    ,  61139.114    ,  61855.586    ,  62575.292    ,
     *   63298.697    ,
     *   57421.557    ,  58128.076    ,  58835.868    ,  59545.255    ,
     *   60256.597    ,  60970.292    ,  61686.768    ,  62406.477    ,
     *   63129.885    ,
     *   57257.624    ,  57964.151    ,  58671.952    ,  59381.346    ,
     *   60092.694    ,  60806.394    ,  61522.873    ,  62242.585    ,
     *   62965.996    ,
     *   57098.286    ,  57804.823    ,  58512.632    ,  59222.033    ,
     *   59933.387    ,  60647.092    ,  61363.575    ,  62083.290    ,
     *   62806.704    ,
     *   56943.248    ,  57649.795    ,  58357.613    ,  59067.021    ,
     *   59778.380    ,  60492.090    ,  61208.578    ,  61928.296    ,
     *   62651.712    /
        DATA ((ENTRF (J,K),J=154,162),K= 91, 99) /
     *   56792.243    ,  57498.799    ,  58206.625    ,  58916.040    ,
     *   59627.406    ,  60341.120    ,  61057.612    ,  61777.334    ,
     *   62500.753    ,
     *   56645.024    ,  57351.591    ,  58059.425    ,  58768.847    ,
     *   59480.219    ,  60193.939    ,  60910.435    ,  61630.160    ,
     *   62353.581    ,
     *   56501.370    ,  57207.947    ,  57915.790    ,  58625.219    ,
     *   59336.597    ,  60050.322    ,  60766.822    ,  61486.551    ,
     *   62209.974    ,
     *   56361.077    ,  57067.663    ,  57775.515    ,  58484.952    ,
     *   59196.336    ,  59910.066    ,  60626.570    ,  61346.302    ,
     *   62069.729    ,
     *   55766.717    ,  56473.351    ,  57181.242    ,  57890.713    ,
     *   58602.126    ,  59315.879    ,  60032.404    ,  60752.151    ,
     *   61475.591    ,
     *   55223.206    ,  55929.889    ,  56637.822    ,  57347.328    ,
     *   58058.771    ,  58772.550    ,  59489.095    ,  60208.859    ,
     *   60932.311    ,
     *   54720.651    ,  55427.384    ,  56135.361    ,  56844.905    ,
     *   57556.379    ,  58270.184    ,  58986.750    ,  59706.532    ,
     *   60429.998    ,
     *   54251.754    ,  54958.541    ,  55666.564    ,  56376.146    ,
     *   57087.653    ,  57801.485    ,  58518.074    ,  59237.875    ,
     *   59961.355    ,
     *   53810.981    ,  54517.824    ,  55225.894    ,  55935.517    ,
     *   56647.059    ,  57360.920    ,  58077.532    ,  58797.352    ,
     *   59520.848    /
        DATA ((ENTRF (J,K),J=154,162),K=100,108) /
     *   53394.034    ,  54100.934    ,  54809.055    ,  55518.720    ,
     *   56230.298    ,  56944.189    ,  57660.826    ,  58380.665    ,
     *   59104.177    ,
     *   52997.506    ,  53704.468    ,  54412.640    ,  55122.350    ,
     *   55833.965    ,  56547.887    ,  57264.551    ,  57984.411    ,
     *   58707.939    ,
     *   52618.656    ,  53325.681    ,  54033.908    ,  54743.665    ,
     *   55455.319    ,  56169.274    ,  56885.964    ,  57605.847    ,
     *   58329.392    ,
     *   52255.243    ,  52962.334    ,  53670.618    ,  54380.423    ,
     *   55092.118    ,  55806.107    ,  56522.826    ,  57242.731    ,
     *   57966.295    ,
     *   51905.410    ,  52612.571    ,  53320.914    ,  54030.770    ,
     *   54742.507    ,  55456.533    ,  56173.281    ,  56893.210    ,
     *   57616.793    ,
     *   51567.606    ,  52274.839    ,  52983.244    ,  53693.152    ,
     *   54404.935    ,  55118.997    ,  55835.776    ,  56555.731    ,
     *   57279.334    ,
     *   51240.518    ,  51947.825    ,  52656.295    ,  53366.259    ,
     *   54078.088    ,  54792.189    ,  55509.001    ,  56228.981    ,
     *   56952.605    ,
     *   50923.026    ,  51630.412    ,  52338.949    ,  53048.970    ,
     *   53760.847    ,  54474.990    ,  55191.835    ,  55911.843    ,
     *   56635.488    ,
     *   50614.169    ,  51321.636    ,  52030.243    ,  52740.324    ,
     *   53452.252    ,  54166.437    ,  54883.317    ,  55603.354    ,
     *   56327.022    /
        DATA ((ENTRF (J,K),J=154,162),K=109,117) /
     *   50313.114    ,  51020.666    ,  51729.346    ,  52439.489    ,
     *   53151.470    ,  53865.699    ,  54582.616    ,  55302.682    ,
     *   56026.375    ,
     *   50019.136    ,  50726.775    ,  51435.531    ,  52145.739    ,
     *   52857.775    ,  53572.051    ,  54289.006    ,  55009.103    ,
     *   55732.820    ,
     *   49731.598    ,  50439.329    ,  51148.164    ,  51858.440    ,
     *   52570.533    ,  53284.856    ,  54001.851    ,  54721.981    ,
     *   55445.724    ,
     *   49449.942    ,  50157.768    ,  50866.685    ,  51577.030    ,
     *   52289.183    ,  53003.557    ,  53720.593    ,  54440.757    ,
     *   55164.527    ,
     *   49173.671    ,  49881.596    ,  50590.597    ,  51301.016    ,
     *   52013.231    ,  52727.657    ,  53444.736    ,  54164.935    ,
     *   54888.733    ,
     *   48902.345    ,  49610.372    ,  50319.462    ,  51029.956    ,
     *   51742.235    ,  52456.715    ,  53173.839    ,  53894.075    ,
     *   54617.903    ,
     *   48635.570    ,  49343.702    ,  50052.884    ,  50763.457    ,
     *   51475.803    ,  52190.339    ,  52907.510    ,  53627.784    ,
     *   54351.642    ,
     *   48372.993    ,  49081.235    ,  49790.511    ,  50501.166    ,
     *   51213.581    ,  51928.175    ,  52645.395    ,  53365.708    ,
     *   54089.598    ,
     *   48114.298    ,  48822.653    ,  49532.027    ,  50242.766    ,
     *   50955.253    ,  51669.908    ,  52387.178    ,  53107.533    ,
     *   53831.455    /
        DATA ((ENTRF (J,K),J=154,162),K=118,126) /
     *   47859.197    ,  48567.670    ,  49277.145    ,  49987.971    ,
     *   50700.533    ,  51415.251    ,  52132.573    ,  52852.970    ,
     *   53576.927    ,
     *   47607.433    ,  48316.026    ,  49025.607    ,  49736.523    ,
     *   50449.162    ,  51163.945    ,  51881.321    ,  52601.763    ,
     *   53325.755    ,
     *   47358.770    ,  48067.488    ,  48777.177    ,  49488.187    ,
     *   50200.905    ,  50915.755    ,  51633.188    ,  52353.675    ,
     *   53077.705    ,
     *   47112.995    ,  47821.842    ,  48531.643    ,  49242.748    ,
     *   49955.549    ,  50670.468    ,  51387.959    ,  52108.494    ,
     *   52832.562    ,
     *   46869.913    ,  47578.892    ,  48288.808    ,  49000.013    ,
     *   49712.899    ,  50427.890    ,  51145.440    ,  51866.025    ,
     *   52590.132    ,
     *   46629.346    ,  47338.461    ,  48048.496    ,  48759.803    ,
     *   49472.776    ,  50187.841    ,  50905.454    ,  51626.089    ,
     *   52350.237    ,
     *   46391.132    ,  47100.387    ,  47810.543    ,  48521.955    ,
     *   49235.019    ,  49950.160    ,  50667.837    ,  51388.525    ,
     *   52112.715    ,
     *   46155.120    ,  46864.519    ,  47574.800    ,  48286.321    ,
     *   48999.477    ,  49714.697    ,  50432.439    ,  51153.181    ,
     *   51877.415    ,
     *   45921.175    ,  46630.720    ,  47341.129    ,  48052.762    ,
     *   48766.013    ,  49481.314    ,  50199.124    ,  50919.922    ,
     *   51644.201    /
        DATA ((ENTRF (J,K),J=154,162),K=127,135) /
     *   45689.169    ,  46398.865    ,  47109.406    ,  47821.152    ,
     *   48534.501    ,  49249.886    ,  49967.765    ,  50688.621    ,
     *   51412.945    ,
     *   45458.986    ,  46168.836    ,  46879.512    ,  47591.375    ,
     *   48304.825    ,  49020.295    ,  49738.246    ,  50459.160    ,
     *   51183.533    ,
     *   45230.520    ,  45940.528    ,  46651.341    ,  47363.324    ,
     *   48076.877    ,  48792.434    ,  49510.459    ,  50231.434    ,
     *   50955.855    ,
     *   45003.672    ,  45713.840    ,  46424.794    ,  47136.899    ,
     *   47850.557    ,  48566.204    ,  49284.304    ,  50005.341    ,
     *   50729.812    ,
     *   44778.350    ,  45488.681    ,  46199.779    ,  46912.009    ,
     *   47625.775    ,  48341.514    ,  49059.691    ,  49780.791    ,
     *   50505.314    ,
     *   44554.469    ,  45264.967    ,  45976.211    ,  46688.568    ,
     *   47402.444    ,  48118.277    ,  48836.533    ,  49557.699    ,
     *   50282.274    ,
     *   44331.951    ,  45042.618    ,  45754.012    ,  46466.499    ,
     *   47180.487    ,  47896.416    ,  48614.752    ,  49335.984    ,
     *   50060.613    ,
     *   44110.723    ,  44821.563    ,  45533.108    ,  46245.728    ,
     *   46959.831    ,  47675.857    ,  48394.275    ,  49115.576    ,
     *   49840.259    ,
     *   43890.718    ,  44601.734    ,  45313.433    ,  46026.188    ,
     *   46740.407    ,  47456.532    ,  48175.035    ,  48896.404    ,
     *   49621.144    /
        DATA ((ENTRF (J,K),J=154,162),K=136,144) /
     *   43671.874    ,  44383.067    ,  45094.923    ,  45807.815    ,
     *   46522.152    ,  47238.379    ,  47956.967    ,  48678.407    ,
     *   49403.204    ,
     *   43454.132    ,  44165.505    ,  44877.520    ,  45590.551    ,
     *   46305.009    ,  47021.339    ,  47740.014    ,  48461.525    ,
     *   49186.380    ,
     *   43237.438    ,  43948.994    ,  44661.170    ,  45374.342    ,
     *   46088.923    ,  46805.357    ,  47524.120    ,  48245.705    ,
     *   48970.619    ,
     *   43021.741    ,  43733.482    ,  44445.823    ,  45159.138    ,
     *   45873.842    ,  46590.383    ,  47309.236    ,  48030.895    ,
     *   48755.869    ,
     *   42806.995    ,  43518.924    ,  44231.430    ,  44944.890    ,
     *   45659.721    ,  46376.370    ,  47095.313    ,  47817.048    ,
     *   48542.083    ,
     *   42593.156    ,  43305.275    ,  44017.948    ,  44731.556    ,
     *   45446.514    ,  46163.273    ,  46882.309    ,  47604.120    ,
     *   48329.216    ,
     *   42380.183    ,  43092.493    ,  43805.337    ,  44519.094    ,
     *   45234.182    ,  45951.051    ,  46670.181    ,  47392.070    ,
     *   48117.229    ,
     *   42168.037    ,  42880.542    ,  43593.557    ,  44307.465    ,
     *   45022.685    ,  45739.667    ,  46458.893    ,  47180.860    ,
     *   47906.083    ,
     *   41956.683    ,  42669.384    ,  43382.574    ,  44096.635    ,
     *   44811.988    ,  45529.084    ,  46248.406    ,  46970.454    ,
     *   47695.741    /
        DATA ((ENTRF (J,K),J=154,162),K=145,153) /
     *   41746.088    ,  42458.987    ,  43172.353    ,  43886.569    ,
     *   44602.057    ,  45319.270    ,  46038.690    ,  46760.818    ,
     *   47486.171    ,
     *   41536.218    ,  42249.318    ,  42962.863    ,  43677.236    ,
     *   44392.861    ,  45110.191    ,  45829.711    ,  46551.922    ,
     *   47277.341    ,
     *   41327.046    ,  42040.349    ,  42754.074    ,  43468.607    ,
     *   44184.370    ,  44901.820    ,  45621.441    ,  46343.736    ,
     *   47069.222    ,
     *   41118.543    ,  41832.051    ,  42545.959    ,  43260.653    ,
     *   43976.558    ,  44694.129    ,  45413.852    ,  46136.232    ,
     *   46861.787    ,
     *   40910.683    ,  41624.398    ,  42338.491    ,  43053.349    ,
     *   43769.397    ,  44487.091    ,  45206.919    ,  45929.386    ,
     *   46655.010    ,
     *   40703.441    ,  41417.365    ,  42131.646    ,  42846.670    ,
     *   43562.863    ,  44280.683    ,  45000.617    ,  45723.172    ,
     *   46448.868    ,
     *   40496.794    ,  41210.930    ,  41925.401    ,  42640.593    ,
     *   43356.933    ,  44074.881    ,  44794.923    ,  45517.568    ,
     *   46243.336    ,
     *   40290.719    ,  41005.069    ,  41719.732    ,  42435.096    ,
     *   43151.586    ,  43869.663    ,  44589.816    ,  45312.553    ,
     *   46038.396    ,
     *   40085.196    ,  40799.763    ,  41514.621    ,  42230.158    ,
     *   42946.800    ,  43665.010    ,  44385.275    ,  45108.106    ,
     *   45834.025    /
        DATA ((ENTRF (J,K),J=154,162),K=154,162) /
     *   39880.205    ,  40594.990    ,  41310.045    ,  42025.759    ,
     *   42742.557    ,  43460.901    ,  44181.282    ,  44904.209    ,
     *   45630.206    ,
     *   39675.727    ,  40390.733    ,  41105.988    ,  41821.880    ,
     *   42538.836    ,  43257.318    ,  43977.817    ,  44700.842    ,
     *   45426.919    ,
     *   39471.745    ,  40186.973    ,  40902.431    ,  41618.504    ,
     *   42335.621    ,  43054.244    ,  43774.863    ,  44497.990    ,
     *   45224.149    ,
     *   39268.240    ,  39983.694    ,  40699.356    ,  41415.614    ,
     *   42132.895    ,  42851.661    ,  43572.404    ,  44295.635    ,
     *   45021.879    ,
     *   39065.198    ,  39780.878    ,  40496.748    ,  41213.193    ,
     *   41930.641    ,  42649.554    ,  43370.423    ,  44093.761    ,
     *   44820.094    ,
     *   38862.601    ,  39578.511    ,  40294.591    ,  41011.226    ,
     *   41728.844    ,  42447.907    ,  43168.906    ,  43892.355    ,
     *   44618.779    ,
     *   38660.435    ,  39376.577    ,  40092.869    ,  40809.698    ,
     *   41527.490    ,  42246.706    ,  42967.839    ,  43691.401    ,
     *   44417.919    ,
     *   38458.686    ,  39175.061    ,  39891.569    ,  40608.595    ,
     *   41326.563    ,  42045.936    ,  42767.206    ,  43490.885    ,
     *   44217.501    ,
     *   38257.337    ,  38973.949    ,  39690.676    ,  40407.901    ,
     *   41126.050    ,  41845.584    ,  42566.995    ,  43290.795    ,
     *   44017.512    /
        DATA ((ENTRV (J,K),J=  1,  9),K=  1,  9) /
     *   29519.032    ,  29716.073    ,  29909.383    ,  30099.075    ,
     *   30285.262    ,  30468.058    ,  30647.577    ,  30823.929    ,
     *   30997.221    ,
     *   28888.733    ,  29086.529    ,  29280.553    ,  29470.917    ,
     *   29657.735    ,  29841.121    ,  30021.190    ,  30198.053    ,
     *   30371.821    ,
     *   28276.817    ,  28475.491    ,  28670.345    ,  28861.487    ,
     *   29049.034    ,  29233.100    ,  29413.802    ,  29591.254    ,
     *   29765.569    ,
     *   27681.939    ,  27881.634    ,  28077.449    ,  28269.493    ,
     *   28457.881    ,  28642.731    ,  28824.161    ,  29002.291    ,
     *   29177.234    ,
     *   27102.793    ,  27303.676    ,  27500.607    ,  27693.694    ,
     *   27883.054    ,  28068.807    ,  28251.076    ,  28429.983    ,
     *   28605.646    ,
     *   26538.102    ,  26740.369    ,  26938.596    ,  27132.891    ,
     *   27323.375    ,  27510.170    ,  27693.403    ,  27873.202    ,
     *   28049.690    ,
     *   25986.603    ,  26190.486    ,  26390.221    ,  26585.917    ,
     *   26777.699    ,  26965.695    ,  27150.039    ,  27330.863    ,
     *   27508.297    ,
     *   25447.030    ,  25652.805    ,  25854.295    ,  26051.619    ,
     *   26244.905    ,  26434.289    ,  26619.911    ,  26801.912    ,
     *   26980.431    ,
     *   24918.098    ,  25126.090    ,  25329.634    ,  25528.851    ,
     *   25723.881    ,  25914.870    ,  26101.968    ,  26285.324    ,
     *   26465.088    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 10, 18) /
     *   24398.475    ,  24609.080    ,  24815.029    ,  25016.458    ,
     *   25213.517    ,  25406.365    ,  25595.167    ,  25780.085    ,
     *   25961.281    ,
     *   23886.762    ,  24100.457    ,  24309.237    ,  24513.255    ,
     *   24712.680    ,  24907.690    ,  25098.466    ,  25285.187    ,
     *   25468.031    ,
     *   23381.451    ,  23598.820    ,  23810.947    ,  24018.010    ,
     *   24220.205    ,  24417.736    ,  24610.805    ,  24799.614    ,
     *   24984.361    ,
     *   22880.880    ,  23102.648    ,  23318.754    ,  23529.417    ,
     *   23734.870    ,  23935.351    ,  24131.093    ,  24322.328    ,
     *   24509.276    ,
     *   22383.171    ,  22610.246    ,  22831.116    ,  23046.061    ,
     *   23255.366    ,  23459.317    ,  23658.189    ,  23852.250    ,
     *   24041.755    ,
     *   21886.131    ,  22119.673    ,  22346.296    ,  22566.371    ,
     *   22780.262    ,  22988.317    ,  23190.872    ,  23388.244    ,
     *   23580.730    ,
     *   21387.121    ,  21628.640    ,  21862.285    ,  22088.564    ,
     *   22307.954    ,  22520.900    ,  22727.815    ,  22929.085    ,
     *   23125.065    ,
     *   20882.838    ,  21134.352    ,  21376.680    ,  21610.547    ,
     *   21836.600    ,  22055.422    ,  22267.538    ,  22473.428    ,
     *   22673.527    ,
     *   20368.964    ,  20633.260    ,  20886.511    ,  21129.792    ,
     *   21364.016    ,  21589.971    ,  21808.349    ,  22019.759    ,
     *   22224.745    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 19, 27) /
     *   19839.551    ,  20120.650    ,  20387.950    ,  20643.127    ,
     *   20887.526    ,  21122.257    ,  21348.257    ,  21566.328    ,
     *   21777.165    ,
     *   19285.835    ,  19589.889    ,  19875.817    ,  20146.400    ,
     *   20403.728    ,  20649.438    ,  20884.851    ,  21111.056    ,
     *   21328.969    ,
     *   18693.677    ,  19030.948    ,  19342.671    ,  19633.891    ,
     *   19908.098    ,  20167.849    ,  20415.097    ,  20651.388    ,
     *   20877.976    ,
     *   18036.937    ,  18427.040    ,  18776.934    ,  19097.190    ,
     *   19394.279    ,  19672.527    ,  19935.022    ,  20184.073    ,
     *   20421.469    ,
     *   17254.181    ,  17745.222    ,  18158.388    ,  18522.785    ,
     *   18852.681    ,  19156.357    ,  19439.156    ,  19704.781    ,
     *   19955.942    ,
     *   16065.226    ,  16897.825    ,  17444.405    ,  17885.913    ,
     *   18267.342    ,  18608.302    ,  18919.466    ,  19207.435    ,
     *   19476.649    ,
     *   14289.444    ,  15354.444    ,  16499.825    ,  17129.450    ,
     *   17607.286    ,  18009.228    ,  18363.111    ,  18682.894    ,
     *   18976.790    ,
     *   12837.444    ,  13880.444    ,  14939.444    ,  16012.677    ,
     *   16792.183    ,  17319.339    ,  17746.744    ,  18116.016    ,
     *   18445.853    ,
     *   11550.444    ,  12531.444    ,  13512.444    ,  14482.444    ,
     *   15402.444    ,  16417.221    ,  17017.453    ,  17477.705    ,
     *   17865.716    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 28, 36) /
     *   10383.444    ,  11304.444    ,  12225.444    ,  13141.444    ,
     *   14051.444    ,  14991.444    ,  15966.756    ,  16694.227    ,
     *   17199.137    ,
     *   9319.9444    ,  10190.444    ,  11059.444    ,  11927.444    ,
     *   12793.444    ,  13659.444    ,  14502.444    ,  15222.589    ,
     *   16336.046    ,
     *   8349.8444    ,  9174.4444    ,  9998.8444    ,  10822.444    ,
     *   11645.444    ,  12467.444    ,  13284.444    ,  14100.444    ,
     *   15005.444    ,
     *   7657.5444    ,  8450.1444    ,  9242.7444    ,  10035.444    ,
     *   10828.444    ,  11622.444    ,  12418.444    ,  13223.444    ,
     *   14057.444    ,
     *   7011.5444    ,  7774.3444    ,  8537.1444    ,  9300.4444    ,
     *   10064.444    ,  10830.444    ,  11600.444    ,  12377.444    ,
     *   13164.444    ,
     *   6408.4444    ,  7143.0444    ,  7877.8444    ,  8613.1444    ,
     *   9349.6444    ,  10088.444    ,  10829.444    ,  11575.444    ,
     *   12326.444    ,
     *   5844.7444    ,  6552.6444    ,  7260.7444    ,  7969.4444    ,
     *   8679.3444    ,  9390.9444    ,  10105.444    ,  10822.444    ,
     *   11541.444    ,
     *   5317.6444    ,  6000.0444    ,  6682.6444    ,  7365.9444    ,
     *   8050.2444    ,  8736.1444    ,  9424.0444    ,  10114.444    ,
     *   10806.444    ,
     *   4824.1444    ,  5482.2444    ,  6140.5444    ,  6799.4444    ,
     *   7459.4444    ,  8120.8444    ,  8784.0444    ,  9449.2444    ,
     *   10116.444    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 37, 45) /
     *   4361.6444    ,  4996.6444    ,  5631.7444    ,  6267.4444    ,
     *   6904.1444    ,  7542.1444    ,  8181.9444    ,  8823.8444    ,
     *   9468.1444    ,
     *   3928.0444    ,  4540.8444    ,  5153.7444    ,  5767.2444    ,
     *   6381.7444    ,  6997.4444    ,  7615.0444    ,  8234.7444    ,
     *   8856.9444    ,
     *   3521.0444    ,  4112.6444    ,  4704.3444    ,  5296.5444    ,
     *   5889.7444    ,  6484.2444    ,  7080.4444    ,  7678.9444    ,
     *   8279.9444    ,
     *   3138.6444    ,  3709.9444    ,  4281.2444    ,  4853.1444    ,
     *   5425.9444    ,  6000.0444    ,  6575.9444    ,  7153.8444    ,
     *   7734.4444    ,
     *   2779.2444    ,  3330.9444    ,  3882.8444    ,  4435.1444    ,
     *   4988.4444    ,  5542.9444    ,  6099.1444    ,  6657.4444    ,
     *   7218.2444    ,
     *   2440.9444    ,  2974.0444    ,  3507.1444    ,  4040.7444    ,
     *   4575.2444    ,  5110.9444    ,  5648.2444    ,  6187.5444    ,
     *   6729.2444    ,
     *   2122.5444    ,  2637.5444    ,  3152.6444    ,  3668.2444    ,
     *   4184.6444    ,  4702.2444    ,  5221.3444    ,  5742.4444    ,
     *   6265.8444    ,
     *   1822.4444    ,  2320.1444    ,  2817.9444    ,  3316.1444    ,
     *   3815.2444    ,  4315.3444    ,  4817.0444    ,  5320.4444    ,
     *   5826.1444    ,
     *   1539.4444    ,  2020.4444    ,  2501.6444    ,  2983.1444    ,
     *   3465.4444    ,  3948.8444    ,  4433.6444    ,  4920.1444    ,
     *   5408.7444    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 46, 54) /
     *   1272.4444    ,  1737.3444    ,  2202.4444    ,  2667.9444    ,
     *   3134.0444    ,  3601.3444    ,  4069.8444    ,  4540.0444    ,
     *   5012.2444    ,
     *   1020.2444    ,  1469.7444    ,  1919.2444    ,  2369.2444    ,
     *   2819.9444    ,  3271.5444    ,  3724.4444    ,  4178.9444    ,
     *   4635.3444    ,
     *   781.86444    ,  1216.4444    ,  1651.1444    ,  2086.1444    ,
     *   2521.8444    ,  2958.4444    ,  3396.3444    ,  3835.6444    ,
     *   4276.7444    ,
     *   556.47444    ,  976.66444    ,  1396.9444    ,  1817.5444    ,
     *   2238.8444    ,  2660.9444    ,  3084.2444    ,  3508.9444    ,
     *   3935.4444    ,
     *   343.17444    ,  749.49444    ,  1155.8444    ,  1562.6444    ,
     *   1969.9444    ,  2378.1444    ,  2787.3444    ,  3197.9444    ,
     *   3610.2444    ,
     *   141.18444    ,  534.11444    ,  927.10444    ,  1320.4444    ,
     *   1714.2444    ,  2108.9444    ,  2504.6444    ,  2901.7444    ,
     *   3300.2444    ,
     *  -50.204444    ,  329.78444    ,  709.83444    ,  1090.1444    ,
     *   1471.0444    ,  1852.7444    ,  2235.3444    ,  2619.2444    ,
     *   3004.5444    ,
     *  -231.67444    ,  135.81444    ,  503.36444    ,  871.21444    ,
     *   1239.5444    ,  1608.6444    ,  1978.6444    ,  2349.8444    ,
     *   2722.4444    ,
     *  -403.84444    , -48.434444    ,  307.04444    ,  662.79444    ,
     *   1019.0444    ,  1375.9444    ,  1733.7444    ,  2092.6444    ,
     *   2452.9444    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 55, 63) /
     *  -567.29444    , -223.55444    ,  120.25444    ,  464.31444    ,
     *   808.83444    ,  1154.0444    ,  1500.0444    ,  1847.1444    ,
     *   2195.4444    ,
     *  -722.56444    , -390.09444    , -57.579444    ,  275.18444    ,
     *   608.37444    ,  942.19444    ,  1276.8444    ,  1612.4444    ,
     *   1949.2444    ,
     *  -870.13444    , -548.58444    , -226.97444    ,  94.862444    ,
     *   417.10444    ,  739.94444    ,  1063.5444    ,  1388.0444    ,
     *   1713.7444    ,
     *  -1010.4444    , -699.47444    , -388.42444    , -77.157444    ,
     *   234.49444    ,  546.70444    ,  859.64444    ,  1173.4444    ,
     *   1488.3444    ,
     *  -1144.0444    , -843.22444    , -542.38444    , -241.34444    ,
     *   60.062444    ,  361.99444    ,  664.60444    ,  968.06444    ,
     *   1272.5444    ,
     *  -1271.1444    , -980.25444    , -689.29444    , -398.14444    ,
     *  -106.64444    ,  185.33444    ,  477.96444    ,  771.39444    ,
     *   1065.7444    ,
     *  -1421.6444    , -1142.6444    , -863.53444    , -584.26444    ,
     *  -304.67444    , -24.631444    ,  256.00444    ,  537.38444    ,
     *   819.64444    ,
     *  -1563.5444    , -1295.7444    , -1027.9444    , -760.03444    ,
     *  -491.80444    , -223.14444    ,  46.055444    ,  315.93444    ,
     *   586.63444    ,
     *  -1697.2444    , -1440.2444    , -1183.2444    , -926.16444    ,
     *  -668.76444    , -410.97444    , -152.68444    ,  106.22444    ,
     *   365.88444    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 64, 72) /
     *  -1823.4444    , -1576.7444    , -1330.1444    , -1083.2444    ,
     *  -836.22444    , -588.81444    , -340.94444    , -92.505444    ,
     *   156.61444    ,
     *  -1942.6444    , -1705.8444    , -1468.9444    , -1232.0444    ,
     *  -994.81444    , -757.31444    , -519.39444    , -280.95444    ,
     *  -41.903444    ,
     *  -2055.3444    , -1827.8444    , -1600.4444    , -1372.8444    ,
     *  -1145.1444    , -917.05444    , -688.64444    , -459.76444    ,
     *  -230.33444    ,
     *  -2161.8444    , -1943.4444    , -1724.9444    , -1506.3444    ,
     *  -1287.6444    , -1068.6444    , -849.27444    , -629.52444    ,
     *  -409.29444    ,
     *  -2262.8444    , -2052.9444    , -1842.9444    , -1632.9444    ,
     *  -1422.8444    , -1212.4444    , -1001.8444    , -790.78444    ,
     *  -579.34444    ,
     *  -2358.4444    , -2156.6444    , -1954.9444    , -1753.1444    ,
     *  -1551.1444    , -1349.0444    , -1146.7444    , -944.05444    ,
     *  -741.01444    ,
     *  -2449.0444    , -2255.1444    , -2061.2444    , -1867.2444    ,
     *  -1673.1444    , -1478.8444    , -1284.4444    , -1089.7444    ,
     *  -894.78444    ,
     *  -2535.1444    , -2348.6444    , -2162.1444    , -1975.6444    ,
     *  -1789.0444    , -1602.3444    , -1415.4444    , -1228.3444    ,
     *  -1041.1444    ,
     *  -2616.8444    , -2437.4444    , -2258.0444    , -2078.6444    ,
     *  -1899.1444    , -1719.6444    , -1540.0444    , -1360.3444    ,
     *  -1180.3444    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 73, 81) /
     *  -2694.4444    , -2521.8444    , -2349.2444    , -2176.6444    ,
     *  -2003.9444    , -1831.3444    , -1658.6444    , -1485.8444    ,
     *  -1312.9444    ,
     *  -2768.3444    , -2602.1444    , -2436.0444    , -2269.8444    ,
     *  -2103.7444    , -1937.6444    , -1771.5444    , -1605.4444    ,
     *  -1439.3444    ,
     *  -2838.7444    , -2678.6444    , -2518.5444    , -2358.5444    ,
     *  -2198.6444    , -2038.7444    , -1879.0444    , -1719.3444    ,
     *  -1559.6444    ,
     *  -2905.7444    , -2751.4444    , -2597.2444    , -2443.0444    ,
     *  -2289.0444    , -2135.1444    , -1981.3444    , -1827.7444    ,
     *  -1674.2444    ,
     *  -2969.7444    , -2820.9444    , -2672.1444    , -2523.4444    ,
     *  -2375.0444    , -2226.7444    , -2078.8444    , -1931.0444    ,
     *  -1783.5444    ,
     *  -3030.9444    , -2887.2444    , -2743.5444    , -2600.0444    ,
     *  -2456.9444    , -2314.0444    , -2171.6444    , -2029.4444    ,
     *  -1887.6444    ,
     *  -3106.9444    , -2969.3444    , -2831.8444    , -2694.7444    ,
     *  -2558.1444    , -2422.0444    , -2286.4444    , -2151.2444    ,
     *  -2016.5444    ,
     *  -3179.1444    , -3046.8444    , -2914.9444    , -2783.7444    ,
     *  -2653.2444    , -2523.5444    , -2394.4444    , -2265.9444    ,
     *  -2138.0444    ,
     *  -3248.3725    , -3120.2019    , -2993.3540    , -2867.6807    ,
     *  -2743.0570    , -2619.3742    , -2496.5347    , -2374.4502    ,
     *  -2253.0385    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 82, 90) /
     *  -3249.6101    , -3121.4542    , -2994.6237    , -2868.9700    ,
     *  -2744.3679    , -2620.7082    , -2497.8935    , -2375.8348    ,
     *  -2254.4503    ,
     *  -3252.0823    , -3123.9560    , -2997.1602    , -2871.5456    ,
     *  -2746.9864    , -2623.3730    , -2500.6074    , -2378.6005    ,
     *  -2257.2702    ,
     *  -3259.4712    , -3131.4328    , -3004.7404    , -2879.2424    ,
     *  -2754.8112    , -2631.3356    , -2508.7166    , -2386.8639    ,
     *  -2265.6948    ,
     *  -3266.9047    , -3138.9544    , -3012.3655    , -2886.9843    ,
     *  -2762.6813    , -2639.3437    , -2516.8714    , -2395.1732    ,
     *  -2274.1655    ,
     *  -3274.3829    , -3146.5208    , -3020.0356    , -2894.7714    ,
     *  -2770.5967    , -2647.3974    , -2525.0720    , -2403.5284    ,
     *  -2282.6822    ,
     *  -3281.9059    , -3154.1321    , -3027.7508    , -2902.6037    ,
     *  -2778.5576    , -2655.4968    , -2533.3185    , -2411.9297    ,
     *  -2291.2452    ,
     *  -3289.4739    , -3161.7885    , -3035.5111    , -2910.4813    ,
     *  -2786.5640    , -2663.6419    , -2541.6109    , -2420.3771    ,
     *  -2299.8545    ,
     *  -3297.0869    , -3169.4900    , -3043.3168    , -2918.4045    ,
     *  -2794.6161    , -2671.8328    , -2549.9494    , -2428.8707    ,
     *  -2308.5101    ,
     *  -3304.7450    , -3177.2367    , -3051.1678    , -2926.3732    ,
     *  -2802.7140    , -2680.0698    , -2558.3340    , -2437.4107    ,
     *  -2317.2122    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 91, 99) /
     *  -3312.4484    , -3185.0288    , -3059.0643    , -2934.3876    ,
     *  -2810.8577    , -2688.3527    , -2566.7648    , -2445.9970    ,
     *  -2325.9608    ,
     *  -3320.1971    , -3192.8664    , -3067.0065    , -2942.4478    ,
     *  -2819.0474    , -2696.6819    , -2575.2420    , -2454.6298    ,
     *  -2334.7560    ,
     *  -3327.9913    , -3200.7495    , -3074.9944    , -2950.5538    ,
     *  -2827.2832    , -2705.0572    , -2583.7656    , -2463.3091    ,
     *  -2343.5980    ,
     *  -3335.8311    , -3208.6783    , -3083.0280    , -2958.7059    ,
     *  -2835.5651    , -2713.4789    , -2592.3356    , -2472.0352    ,
     *  -2352.4867    ,
     *  -3371.6733    , -3244.9222    , -3119.7454    , -2995.9577    ,
     *  -2873.4034    , -2751.9483    , -2631.4747    , -2511.8777    ,
     *  -2393.0628    ,
     *  -3408.4499    , -3282.1022    , -3157.4014    , -3034.1512    ,
     *  -2912.1865    , -2791.3657    , -2671.5647    , -2552.6739    ,
     *  -2434.5948    ,
     *  -3446.1702    , -3320.2275    , -3196.0049    , -3073.2949    ,
     *  -2951.9227    , -2831.7389    , -2712.6133    , -2594.4310    ,
     *  -2477.0895    ,
     *  -3484.8432    , -3359.3068    , -3235.5645    , -3113.3969    ,
     *  -2992.6198    , -2873.0757    , -2754.6277    , -2637.1558    ,
     *  -2520.5534    ,
     *  -3524.4778    , -3399.3487    , -3276.0885    , -3154.4655    ,
     *  -3034.2857    , -2915.3832    , -2797.6148    , -2680.8549    ,
     *  -2564.9927    /
        DATA ((ENTRV (J,K),J=  1,  9),K=100,108) /
     *  -3565.0825    , -3440.3618    , -3317.5850    , -3196.5083    ,
     *  -3076.9276    , -2958.6686    , -2841.5813    , -2725.5346    ,
     *  -2610.4132    ,
     *  -3606.6658    , -3482.3541    , -3360.0618    , -3239.5330    ,
     *  -3120.5528    , -3002.9387    , -2886.5335    , -2771.2007    ,
     *  -2656.8205    ,
     *  -3649.2358    , -3525.3335    , -3403.5267    , -3283.5467    ,
     *  -3165.1681    , -3048.1997    , -2932.4775    , -2817.8589    ,
     *  -2704.2199    ,
     *  -3692.8005    , -3569.3078    , -3447.9870    , -3328.5564    ,
     *  -3210.7800    , -3094.4580    , -2979.4189    , -2865.5145    ,
     *  -2752.6161    ,
     *  -3737.3674    , -3614.2844    , -3493.4497    , -3374.5687    ,
     *  -3257.3949    , -3141.7192    , -3027.3630    , -2914.1723    ,
     *  -2802.0134    ,
     *  -3782.9440    , -3660.2701    , -3539.9213    , -3421.5899    ,
     *  -3305.0183    , -3189.9886    , -3076.3146    , -2963.8366    ,
     *  -2852.4160    ,
     *  -3829.5371    , -3707.2717    , -3587.4082    , -3469.6258    ,
     *  -3353.6557    , -3239.2710    , -3126.2782    , -3014.5113    ,
     *  -2903.8271    ,
     *  -3877.1530    , -3755.2951    , -3635.9160    , -3518.6814    ,
     *  -3403.3116    , -3289.5706    , -3177.2573    , -3066.1996    ,
     *  -2956.2495    ,
     *  -3925.7974    , -3804.3457    , -3685.4495    , -3568.7613    ,
     *  -3453.9902    , -3340.8909    , -3229.2549    , -3118.9040    ,
     *  -3009.6852    /
        DATA ((ENTRV (J,K),J=  1,  9),K=109,117) /
     *  -3975.4753    , -3854.4281    , -3736.0131    , -3619.8692    ,
     *  -3505.6945    , -3393.2345    , -3282.2731    , -3172.6261    ,
     *  -3064.1353    ,
     *  -4026.1906    , -3905.5459    , -3787.6097    , -3672.0077    ,
     *  -3558.4267    , -3446.6030    , -3336.3131    , -3227.3665    ,
     *  -3119.6000    ,
     *  -4077.9459    , -3957.7014    , -3840.2414    , -3725.1782    ,
     *  -3612.1877    , -3500.9969    , -3391.3747    , -3283.1245    ,
     *  -3176.0782    ,
     *  -4130.7426    , -4010.8955    , -3893.9085    , -3779.3807    ,
     *  -3666.9769    , -3556.4150    , -3447.4563    , -3339.8981    ,
     *  -3233.5675    ,
     *  -4184.5800    , -4065.1274    , -3948.6099    , -3834.6135    ,
     *  -3722.7922    , -3612.8546    , -3504.5548    , -3397.6838    ,
     *  -3292.0636    ,
     *  -4239.4556    , -4120.3941    , -4004.3421    , -3890.8728    ,
     *  -3779.6292    , -3670.3110    , -3562.6649    , -3456.4757    ,
     *  -3351.5607    ,
     *  -4295.3644    , -4176.6903    , -4061.0996    , -3948.1526    ,
     *  -3837.4815    , -3728.7773    , -3621.7793    , -3516.2663    ,
     *  -3412.0506    ,
     *  -4352.2984    , -4234.0080    , -4118.8739    , -4006.4439    ,
     *  -3896.3399    , -3788.2439    , -3681.8880    , -3577.0452    ,
     *  -3473.5228    ,
     *  -4410.2464    , -4292.3357    , -4177.6533    , -4065.7350    ,
     *  -3956.1921    , -3848.6983    , -3742.9783    , -3638.7993    ,
     *  -3535.9638    /
        DATA ((ENTRV (J,K),J=  1,  9),K=118,126) /
     *  -4469.1937    , -4351.6585    , -4237.4228    , -4126.0104    ,
     *  -4017.0225    , -3910.1245    , -3805.0339    , -3701.5123    ,
     *  -3599.3572    ,
     *  -4529.1210    , -4411.9572    , -4298.1631    , -4187.2508    ,
     *  -4078.8117    , -3972.5028    , -3868.0351    , -3765.1642    ,
     *  -3663.6831    ,
     *  -4590.0044    , -4473.2080    , -4359.8504    , -4249.4323    ,
     *  -4141.5357    , -4035.8095    , -3931.9579    , -3829.7311    ,
     *  -3728.9174    ,
     *  -4651.8148    , -4535.3821    , -4422.4560    , -4312.5263    ,
     *  -4205.1659    , -4100.0159    , -3996.7740    , -3895.1847    ,
     *  -3795.0321    ,
     *  -4714.5172    , -4598.4446    , -4485.9453    , -4376.4986    ,
     *  -4269.6684    , -4165.0884    , -4062.4497    , -3961.4918    ,
     *  -3861.9941    ,
     *  -4778.0699    , -4662.3546    , -4550.2779    , -4441.3091    ,
     *  -4335.0035    , -4230.9875    , -4128.9462    , -4028.6138    ,
     *  -3929.7653    ,
     *  -4842.4245    , -4727.0642    , -4615.4065    , -4506.9110    ,
     *  -4401.1250    , -4297.6677    , -4196.2184    , -4096.5062    ,
     *  -3998.3020    ,
     *  -4907.5247    , -4792.5181    , -4681.2766    , -4573.2508    ,
     *  -4467.9800    , -4365.0769    , -4264.2150    , -4165.1186    ,
     *  -4067.5544    ,
     *  -4973.3059    , -4858.6529    , -4747.8258    , -4640.2669    ,
     *  -4535.5081    , -4433.1556    , -4332.8775    , -4234.3934    ,
     *  -4137.4659    /
        DATA ((ENTRV (J,K),J=  1,  9),K=127,135) /
     *  -5039.6946    , -4925.3963    , -4814.9833    , -4707.8899    ,
     *  -4603.6410    , -4501.8368    , -4402.1401    , -4304.2659    ,
     *  -4207.9731    ,
     *  -5106.6079    , -4992.6671    , -4882.6693    , -4776.0415    ,
     *  -4672.3019    , -4571.0450    , -4471.9287    , -4374.6637    ,
     *  -4279.0049    ,
     *  -5173.9524    , -5060.3738    , -4950.7943    , -4844.6339    ,
     *  -4741.4048    , -4640.6962    , -4542.1611    , -4445.5061    ,
     *  -4350.4826    ,
     *  -5241.6242    , -5128.4146    , -5019.2585    , -4913.5696    ,
     *  -4810.8544    , -4710.6969    , -4612.7458    , -4516.7037    ,
     *  -4422.3185    ,
     *  -5309.5079    , -5196.6768    , -5087.9517    , -4982.7406    ,
     *  -4880.5449    , -4780.9439    , -4683.5820    , -4588.1580    ,
     *  -4494.4165    ,
     *  -5377.4760    , -5265.0357    , -5156.7521    , -5052.0281    ,
     *  -4950.3603    , -4851.3238    , -4754.5588    , -4659.7608    ,
     *  -4566.6711    ,
     *  -5445.3886    , -5333.3546    , -5225.5262    , -5121.3017    ,
     *  -5020.1734    , -4921.7123    , -4825.5552    , -4731.3940    ,
     *  -4638.9670    ,
     *  -5513.0928    , -5401.4842    , -5294.1282    , -5190.4191    ,
     *  -5089.8454    , -4991.9743    , -4896.4393    , -4802.9290    ,
     *  -4711.1788    ,
     *  -5580.4217    , -5469.2619    , -5362.3997    , -5259.2259    ,
     *  -5159.2256    , -5061.9629    , -4967.0679    , -4874.2264    ,
     *  -4783.1710    /
        DATA ((ENTRV (J,K),J=  1,  9),K=136,144) /
     *  -5647.1949    , -5536.5117    , -5430.1689    , -5327.5546    ,
     *  -5228.1511    , -5131.5194    , -5037.2867    , -4945.1359    ,
     *  -4854.7971    ,
     *  -5713.2173    , -5603.0432    , -5497.2506    , -5395.2251    ,
     *  -5296.4464    , -5200.4729    , -5106.9292    , -5015.4957    ,
     *  -4925.8997    ,
     *  -5778.2788    , -5668.6522    , -5563.4457    , -5462.0434    ,
     *  -5363.9229    , -5268.6401    , -5175.8173    , -5085.1325    ,
     *  -4996.3105    ,
     *  -5842.1544    , -5733.1195    , -5628.5412    , -5527.8025    ,
     *  -5430.3790    , -5335.8250    , -5243.7605    , -5153.8611    ,
     *  -5065.8495    ,
     *  -5904.6039    , -5796.2113    , -5692.3096    , -5592.2810    ,
     *  -5495.6000    , -5401.8190    , -5310.5560    , -5221.4847    ,
     *  -5134.3255    ,
     *  -5965.3711    , -5857.6786    , -5754.5090    , -5655.2441    ,
     *  -5559.3575    , -5466.4003    , -5375.9887    , -5287.7944    ,
     *  -5201.5359    ,
     *  -6024.1847    , -5917.2578    , -5814.8831    , -5716.4429    ,
     *  -5621.4101    , -5529.3345    , -5439.8310    , -5352.5695    ,
     *  -5267.2663    ,
     *  -6080.7574    , -5974.6697    , -5873.1612    , -5775.6146    ,
     *  -5681.5026    , -5590.3743    , -5501.8431    , -5415.5772    ,
     *  -5331.2912    ,
     *  -6134.7865    , -6029.6207    , -5929.0582    , -5832.4827    ,
     *  -5739.3671    , -5649.2597    , -5561.7729    , -5476.5732    ,
     *  -5393.3737    /
        DATA ((ENTRV (J,K),J=  1,  9),K=145,153) /
     *  -6185.9540    , -6081.8021    , -5982.2748    , -5886.7571    ,
     *  -5794.7222    , -5705.7182    , -5619.3563    , -5535.3018    ,
     *  -5453.2660    ,
     *  -6233.9266    , -6130.8908    , -6032.4977    , -5938.1342    ,
     *  -5847.2741    , -5759.4650    , -5674.3175    , -5591.4956    ,
     *  -5510.7091    ,
     *  -6278.3561    , -6176.5494    , -6079.4004    , -5986.2977    ,
     *  -5896.7162    , -5810.2034    , -5726.3692    , -5644.8766    ,
     *  -5565.4338    ,
     *  -6318.8801    , -6218.4270    , -6122.6427    , -6030.9185    ,
     *  -5942.7300    , -5857.6251    , -5775.2131    , -5695.1559    ,
     *  -5617.1604    ,
     *  -6355.1220    , -6256.1589    , -6161.8721    , -6071.6552    ,
     *  -5984.9853    , -5901.4106    , -5820.5400    , -5742.0344    ,
     *  -5665.5995    ,
     *  -6386.6919    , -6289.3679    , -6196.7235    , -6108.1549    ,
     *  -6023.1408    , -5941.2297    , -5862.0304    , -5785.2030    ,
     *  -5710.4519    ,
     *  -6413.1868    , -6317.6645    , -6226.8202    , -6140.0534    ,
     *  -6056.8442    , -5976.7419    , -5899.3550    , -5824.3431    ,
     *  -5751.4094    ,
     *  -6434.1918    , -6340.6472    , -6251.7743    , -6166.9756    ,
     *  -6085.7330    , -6007.5966    , -5932.1750    , -5859.1270    ,
     *  -5788.1549    ,
     *  -6449.2797    , -6357.9036    , -6271.1872    , -6188.5363    ,
     *  -6109.4350    , -6033.4341    , -5960.1423    , -5889.2181    ,
     *  -5820.3628    /
        DATA ((ENTRV (J,K),J=  1,  9),K=154,162) /
     *  -6458.0126    , -6369.0104    , -6284.6499    , -6204.3406    ,
     *  -6127.5683    , -6053.8852    , -5982.9001    , -5914.2712    ,
     *  -5847.6991    ,
     *  -6459.9417    , -6373.5342    , -6291.7440    , -6213.9839    ,
     *  -6139.7422    , -6068.5722    , -6000.0831    , -5933.9330    ,
     *  -5869.8218    ,
     *  -6454.6082    , -6371.0320    , -6292.0412    , -6217.0527    ,
     *  -6145.5570    , -6077.1086    , -6011.3176    , -5947.8417    ,
     *  -5886.3808    ,
     *  -6441.5432    , -6361.0510    , -6285.1045    , -6213.1246    ,
     *  -6144.6043    , -6079.0997    , -6016.2215    , -5955.6278    ,
     *  -5897.0181    ,
     *  -6420.2685    , -6343.1293    , -6270.4876    , -6201.7683    ,
     *  -6136.4672    , -6074.1421    , -6014.4046    , -5956.9134    ,
     *  -5901.3678    ,
     *  -6390.2963    , -6316.7958    , -6247.7353    , -6182.5438    ,
     *  -6120.7201    , -6061.8240    , -6005.4683    , -5951.3121    ,
     *  -5899.0553    ,
     *  -6351.1294    , -6281.5701    , -6216.3832    , -6155.0020    ,
     *  -6096.9285    , -6041.7247    , -5989.0049    , -5938.4292    ,
     *  -5889.6978    ,
     *  -6302.2605    , -6236.9622    , -6175.9574    , -6118.6844    ,
     *  -6064.6487    , -6013.4145    , -5964.5980    , -5917.8606    ,
     *  -5872.9033    ,
     *  -6243.1726    , -6182.4719    , -6125.9743    , -6073.1229    ,
     *  -6023.4270    , -5976.4537    , -5931.8213    , -5889.1925    ,
     *  -5848.2699    /
        DATA ((ENTRV (J,K),J= 10, 18),K=  1,  9) /
     *   31167.557    ,  31335.037    ,  31499.757    ,  31661.810    ,
     *   31821.283    ,  31978.260    ,  32132.822    ,  32285.045    ,
     *   32435.002    ,
     *   30542.600    ,  30710.492    ,  30875.595    ,  31038.004    ,
     *   31197.809    ,  31355.096    ,  31509.947    ,  31662.440    ,
     *   31812.649    ,
     *   29936.856    ,  30105.220    ,  30270.762    ,  30433.578    ,
     *   30593.763    ,  30751.403    ,  30906.583    ,  31059.384    ,
     *   31209.881    ,
     *   29349.103    ,  29518.007    ,  29684.050    ,  29847.332    ,
     *   30007.949    ,  30165.992    ,  30321.547    ,  30474.698    ,
     *   30625.522    ,
     *   28778.182    ,  28947.703    ,  29114.319    ,  29278.132    ,
     *   29439.241    ,  29597.742    ,  29753.724    ,  29907.272    ,
     *   30058.468    ,
     *   28222.989    ,  28393.216    ,  28560.485    ,  28724.903    ,
     *   28886.573    ,  29045.595    ,  29202.061    ,  29356.060    ,
     *   29507.676    ,
     *   27682.469    ,  27853.502    ,  28021.515    ,  28186.622    ,
     *   28348.931    ,  28508.544    ,  28665.559    ,  28820.069    ,
     *   28972.161    ,
     *   27155.603    ,  27327.557    ,  27496.420    ,  27662.312    ,
     *   27825.346    ,  27985.630    ,  28143.268    ,  28298.356    ,
     *   28450.986    ,
     *   26641.404    ,  26814.412    ,  26984.244    ,  27151.030    ,
     *   27314.888    ,  27475.935    ,  27634.279    ,  27790.022    ,
     *   27943.260    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 10, 18) /
     *   26138.910    ,  26313.122    ,  26484.062    ,  26651.865    ,
     *   26816.662    ,  26978.575    ,  27137.719    ,  27294.203    ,
     *   27448.128    ,
     *   25647.168    ,  25822.761    ,  25994.966    ,  26163.932    ,
     *   26329.797    ,  26492.693    ,  26652.745    ,  26810.068    ,
     *   26964.770    ,
     *   25165.232    ,  25342.410    ,  25516.064    ,  25686.357    ,
     *   25853.440    ,  26017.456    ,  26178.538    ,  26336.811    ,
     *   26492.392    ,
     *   24692.149    ,  24871.150    ,  25046.467    ,  25218.278    ,
     *   25386.751    ,  25552.042    ,  25714.295    ,  25873.647    ,
     *   26030.223    ,
     *   24226.945    ,  24408.049    ,  24585.278    ,  24758.831    ,
     *   24928.894    ,  25095.639    ,  25259.226    ,  25419.802    ,
     *   25577.506    ,
     *   23768.612    ,  23952.148    ,  24131.583    ,  24307.139    ,
     *   24479.025    ,  24647.433    ,  24812.541    ,  24974.511    ,
     *   25133.495    ,
     *   23316.086    ,  23502.450    ,  23684.437    ,  23862.304    ,
     *   24036.286    ,  24206.601    ,  24373.447    ,  24537.006    ,
     *   24697.446    ,
     *   22868.228    ,  23057.892    ,  23242.847    ,  23423.389    ,
     *   23599.790    ,  23772.297    ,  23941.135    ,  24106.511    ,
     *   24268.610    ,
     *   22423.790    ,  22617.328    ,  22805.748    ,  22989.402    ,
     *   23168.604    ,  23343.642    ,  23514.773    ,  23682.231    ,
     *   23846.227    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 19, 27) /
     *   21981.373    ,  22179.488    ,  22371.981    ,  22559.273    ,
     *   22741.737    ,  22919.708    ,  23093.485    ,  23263.339    ,
     *   23429.511    ,
     *   21539.373    ,  21742.939    ,  21940.252    ,  22131.824    ,
     *   22318.106    ,  22499.494    ,  22676.342    ,  22848.963    ,
     *   23017.640    ,
     *   21095.895    ,  21306.018    ,  21509.085    ,  21705.732    ,
     *   21896.512    ,  22081.906    ,  22262.334    ,  22438.169    ,
     *   22609.741    ,
     *   20648.637    ,  20866.742    ,  21076.749    ,  21279.469    ,
     *   21475.594    ,  21665.715    ,  21850.346    ,  22029.934    ,
     *   22204.870    ,
     *   20194.699    ,  20422.672    ,  20641.160    ,  20851.228    ,
     *   21053.765    ,  21249.516    ,  21439.118    ,  21623.118    ,
     *   21801.989    ,
     *   19730.279    ,  19970.692    ,  20199.717    ,  20418.805    ,
     *   20629.128    ,  20831.654    ,  21027.191    ,  21216.421    ,
     *   21399.926    ,
     *   19250.139    ,  19506.655    ,  19749.060    ,  19979.417    ,
     *   20199.343    ,  20410.130    ,  20612.833    ,  20808.325    ,
     *   20997.336    ,
     *   18746.607    ,  19024.743    ,  19284.636    ,  19529.415    ,
     *   19761.417    ,  19982.446    ,  20193.925    ,  20397.005    ,
     *   20592.629    ,
     *   18207.454    ,  18516.217    ,  18799.927    ,  19063.768    ,
     *   19311.362    ,  19545.363    ,  19767.787    ,  19980.206    ,
     *   20183.879    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 28, 36) /
     *   17610.601    ,  17966.662    ,  18284.879    ,  18575.114    ,
     *   18843.580    ,  19094.497    ,  19330.896    ,  19555.040    ,
     *   19768.673    ,
     *   16906.716    ,  17348.587    ,  17722.233    ,  18051.743    ,
     *   18349.671    ,  18623.565    ,  18878.396    ,  19117.648    ,
     *   19343.877    ,
     *   15911.062    ,  16593.556    ,  17076.831    ,  17472.615    ,
     *   17815.815    ,  18122.886    ,  18403.177    ,  18662.613    ,
     *   18905.239    ,
     *   14898.444    ,  15735.201    ,  16464.024    ,  16959.163    ,
     *   17359.837    ,  17705.232    ,  18013.182    ,  18293.620    ,
     *   18552.770    ,
     *   13957.444    ,  14749.444    ,  15538.532    ,  16331.346    ,
     *   16840.334    ,  17246.595    ,  17594.553    ,  17903.619    ,
     *   18184.385    ,
     *   13079.444    ,  13830.444    ,  14573.444    ,  15302.768    ,
     *   16194.657    ,  16720.032    ,  17132.716    ,  17483.657    ,
     *   17794.109    ,
     *   12261.444    ,  12978.444    ,  13684.444    ,  14359.444    ,
     *   14941.523    ,  16052.858    ,  16597.919    ,  17018.019    ,
     *   17372.429    ,
     *   11499.444    ,  12191.444    ,  12881.444    ,  13568.444    ,
     *   14270.444    ,  15106.444    ,  15904.462    ,  16473.614    ,
     *   16902.321    ,
     *   10785.444    ,  11456.444    ,  12131.444    ,  12812.444    ,
     *   13513.444    ,  14257.444    ,  15003.444    ,  15747.339    ,
     *   16346.679    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 37, 45) /
     *   10115.444    ,  10765.444    ,  11420.444    ,  12084.444    ,
     *   12762.444    ,  13458.444    ,  14162.444    ,  14869.444    ,
     *   15578.163    ,
     *   9482.3444    ,  10111.444    ,  10746.444    ,  11388.444    ,
     *   12040.444    ,  12701.444    ,  13370.444    ,  14042.444    ,
     *   14716.444    ,
     *   8884.2444    ,  9492.5444    ,  10105.444    ,  10725.444    ,
     *   11351.444    ,  11984.444    ,  12623.444    ,  13264.444    ,
     *   13906.444    ,
     *   8318.2444    ,  8905.8444    ,  9497.8444    ,  10094.444    ,
     *   10697.444    ,  11305.444    ,  11917.444    ,  12532.444    ,
     *   13147.444    ,
     *   7782.1444    ,  8349.4444    ,  8920.8444    ,  9496.7444    ,
     *   10077.444    ,  10662.444    ,  11251.444    ,  11844.444    ,
     *   12439.444    ,
     *   7273.8444    ,  7821.7444    ,  8373.3444    ,  8928.9444    ,
     *   9488.7444    ,  10052.444    ,  10621.444    ,  11193.444    ,
     *   11770.444    ,
     *   6791.8444    ,  7320.9444    ,  7853.5444    ,  8389.8444    ,
     *   8930.0444    ,  9474.5444    ,  10023.444    ,  10576.444    ,
     *   11135.444    ,
     *   6334.3444    ,  6845.4444    ,  7359.7444    ,  7877.5444    ,
     *   8399.2444    ,  8924.9444    ,  9455.0444    ,  9989.9444    ,
     *   10530.444    ,
     *   5899.7444    ,  6393.5444    ,  6890.3444    ,  7390.4444    ,
     *   7894.2444    ,  8402.0444    ,  8914.1444    ,  9430.9444    ,
     *   9953.0444    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 46, 54) /
     *   5486.7444    ,  5963.8444    ,  6443.7444    ,  6926.9444    ,
     *   7413.6444    ,  7904.1444    ,  8398.7444    ,  8897.9444    ,
     *   9402.1444    ,
     *   5093.8444    ,  5554.8444    ,  6018.6444    ,  6485.4444    ,
     *   6955.6444    ,  7429.4444    ,  7907.2444    ,  8389.4444    ,
     *   8876.2444    ,
     *   4719.9444    ,  5165.4444    ,  5613.6444    ,  6064.7444    ,
     *   6518.9444    ,  6976.7444    ,  7438.2444    ,  7903.9444    ,
     *   8373.9444    ,
     *   4363.7444    ,  4794.4444    ,  5227.5444    ,  5663.4444    ,
     *   6102.3444    ,  6544.6444    ,  6990.5444    ,  7440.2444    ,
     *   7894.1444    ,
     *   4024.3444    ,  4440.5444    ,  4859.1444    ,  5280.4444    ,
     *   5704.6444    ,  6131.9444    ,  6562.6444    ,  6997.1444    ,
     *   7435.4444    ,
     *   3700.5444    ,  4102.9444    ,  4507.5444    ,  4914.6444    ,
     *   5324.6444    ,  5737.5444    ,  6153.6444    ,  6573.3444    ,
     *   6996.8444    ,
     *   3391.6444    ,  3780.5444    ,  4171.6444    ,  4565.2444    ,
     *   4961.3444    ,  5360.3444    ,  5762.4444    ,  6167.9444    ,
     *   6576.9444    ,
     *   3096.6444    ,  3472.6444    ,  3850.6444    ,  4231.0444    ,
     *   4613.9444    ,  4999.5444    ,  5388.0444    ,  5779.7444    ,
     *   6174.9444    ,
     *   2814.7444    ,  3178.2444    ,  3543.7444    ,  3911.3444    ,
     *   4281.3444    ,  4654.0444    ,  5029.4444    ,  5407.9444    ,
     *   5789.7444    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 55, 63) /
     *   2545.2444    ,  2896.6444    ,  3249.9444    ,  3605.3444    ,
     *   3962.9444    ,  4323.0444    ,  4685.8444    ,  5051.5444    ,
     *   5420.3444    ,
     *   2287.4444    ,  2627.2444    ,  2968.7444    ,  3312.2444    ,
     *   3657.8444    ,  4005.8444    ,  4356.4444    ,  4709.7444    ,
     *   5066.0444    ,
     *   2040.7444    ,  2369.2444    ,  2699.3444    ,  3031.3444    ,
     *   3365.4444    ,  3701.7444    ,  4040.4444    ,  4381.8444    ,
     *   4726.0444    ,
     *   1804.4444    ,  2122.0444    ,  2441.1444    ,  2762.0444    ,
     *   3084.9444    ,  3409.8444    ,  3737.1444    ,  4066.9444    ,
     *   4399.4444    ,
     *   1578.1444    ,  1885.1444    ,  2193.6444    ,  2503.7444    ,
     *   2815.7444    ,  3129.7444    ,  3445.9444    ,  3764.5444    ,
     *   4085.6444    ,
     *   1361.2444    ,  1657.9444    ,  1956.1444    ,  2255.8444    ,
     *   2557.3444    ,  2860.7444    ,  3166.2444    ,  3473.9444    ,
     *   3784.0444    ,
     *   1102.9444    ,  1387.3444    ,  1673.1444    ,  1960.3444    ,
     *   2249.2444    ,  2539.8444    ,  2832.4444    ,  3127.0444    ,
     *   3424.0444    ,
     *   858.26444    ,  1130.9444    ,  1404.9444    ,  1680.2444    ,
     *   1957.0444    ,  2235.4444    ,  2515.7444    ,  2797.9444    ,
     *   3082.2444    ,
     *   626.41444    ,  887.93444    ,  1150.5444    ,  1414.4444    ,
     *   1679.7444    ,  1946.5444    ,  2215.0444    ,  2485.3444    ,
     *   2757.6444    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 64, 72) /
     *   406.52444    ,  657.35444    ,  909.21444    ,  1162.2444    ,
     *   1416.5444    ,  1672.2444    ,  1929.4444    ,  2188.3444    ,
     *   2449.0444    ,
     *   197.87444    ,  438.47444    ,  680.02444    ,  922.62444    ,
     *   1166.4444    ,  1411.4444    ,  1657.9444    ,  1905.9444    ,
     *   2155.6444    ,
     * -0.24963444    ,  230.58444    ,  462.27444    ,  694.92444    ,
     *   928.63444    ,  1163.5444    ,  1399.7444    ,  1637.3444    ,
     *   1876.4444    ,
     *  -188.47444    ,  33.017444    ,  255.27444    ,  478.39444    ,
     *   702.48444    ,  927.64444    ,  1153.9444    ,  1381.5444    ,
     *   1610.5444    ,
     *  -367.38444    , -154.83444    ,  58.397444    ,  272.40444    ,
     *   487.27444    ,  703.10444    ,  919.99444    ,  1138.0444    ,
     *   1357.3444    ,
     *  -537.53444    , -333.54444    , -128.94444    ,  76.329444    ,
     *   282.37444    ,  489.26444    ,  697.11444    ,  906.00444    ,
     *   1116.0444    ,
     *  -699.42444    , -503.61444    , -307.29444    , -110.38444    ,
     *   87.202444    ,  285.53444    ,  484.71444    ,  684.81444    ,
     *   885.94444    ,
     *  -853.50444    , -665.53444    , -477.14444    , -288.24444    ,
     *  -98.772444    ,  91.354444    ,  282.21444    ,  473.89444    ,
     *   666.47444    ,
     *  -1000.2444    , -819.76444    , -638.96444    , -457.74444    ,
     *  -276.05444    , -93.801444    ,  89.080444    ,  272.66444    ,
     *   457.04444    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 73, 81) /
     *  -1139.9444    , -966.69444    , -793.18444    , -619.33444    ,
     *  -445.10444    , -270.41444    , -95.188444    ,  80.635444    ,
     *   257.13444    ,
     *  -1273.0444    , -1106.7444    , -940.20444    , -773.43444    ,
     *  -606.36444    , -438.92444    , -271.05444    , -102.69444    ,
     *   66.240444    ,
     *  -1399.9444    , -1240.2444    , -1080.3444    , -920.41444    ,
     *  -760.23444    , -599.77444    , -438.97444    , -277.77444    ,
     *  -116.11444    ,
     *  -1520.8444    , -1367.5444    , -1214.1444    , -1060.6444    ,
     *  -907.09444    , -753.34444    , -599.34444    , -445.04444    ,
     *  -290.37444    ,
     *  -1636.1444    , -1488.8444    , -1341.7444    , -1194.5444    ,
     *  -1047.3444    , -900.03444    , -752.57444    , -604.91444    ,
     *  -456.97444    ,
     *  -1746.0444    , -1604.6444    , -1463.4444    , -1322.3444    ,
     *  -1181.2444    , -1040.2444    , -899.05444    , -757.77444    ,
     *  -616.32444    ,
     *  -1882.2444    , -1748.1444    , -1614.4444    , -1480.8444    ,
     *  -1347.4444    , -1214.1444    , -1080.9444    , -947.63444    ,
     *  -814.28444    ,
     *  -2010.5444    , -1883.5444    , -1756.9444    , -1630.5444    ,
     *  -1504.4444    , -1378.5444    , -1252.8444    , -1127.1444    ,
     *  -1001.5444    ,
     *  -2132.2238    , -2011.9346    , -1892.1043    , -1772.6704    ,
     *  -1653.5740    , -1534.7601    , -1416.1770    , -1297.7762    ,
     *  -1179.5119    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 82, 90) /
     *  -2133.6638    , -2013.4038    , -1893.6038    , -1774.2010    ,
     *  -1655.1367    , -1536.3558    , -1417.8067    , -1299.4408    ,
     *  -1181.2126    ,
     *  -2136.5399    , -2016.3383    , -1896.5984    , -1777.2578    ,
     *  -1658.2575    , -1539.5425    , -1421.0612    , -1302.7650    ,
     *  -1184.6085    ,
     *  -2145.1322    , -2025.1042    , -1905.5438    , -1786.3881    ,
     *  -1667.5783    , -1549.0594    , -1430.7797    , -1312.6909    ,
     *  -1194.7477    ,
     *  -2153.7706    , -2033.9164    , -1914.5354    , -1795.5647    ,
     *  -1676.9454    , -1558.6224    , -1440.5441    , -1322.6625    ,
     *  -1204.9324    ,
     *  -2162.4553    , -2042.7749    , -1923.5735    , -1804.7878    ,
     *  -1686.3588    , -1568.2316    , -1450.3547    , -1332.6800    ,
     *  -1215.1626    ,
     *  -2171.1863    , -2051.6799    , -1932.6580    , -1814.0573    ,
     *  -1695.8187    , -1577.8872    , -1460.2114    , -1342.7433    ,
     *  -1225.4383    ,
     *  -2179.9637    , -2060.6313    , -1941.7890    , -1823.3733    ,
     *  -1705.3250    , -1587.5891    , -1470.1142    , -1352.8526    ,
     *  -1235.7597    ,
     *  -2188.7876    , -2069.6293    , -1950.9667    , -1832.7360    ,
     *  -1714.8779    , -1597.3375    , -1480.0634    , -1363.0079    ,
     *  -1246.1268    ,
     *  -2197.6581    , -2078.6740    , -1960.1910    , -1842.1453    ,
     *  -1724.4774    , -1607.1323    , -1490.0588    , -1373.2093    ,
     *  -1256.5395    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 91, 99) /
     *  -2206.5752    , -2087.7654    , -1969.4622    , -1851.6014    ,
     *  -1734.1236    , -1616.9738    , -1500.1007    , -1383.4568    ,
     *  -1266.9981    ,
     *  -2215.5391    , -2096.9036    , -1978.7801    , -1861.1043    ,
     *  -1743.8166    , -1626.8618    , -1510.1889    , -1393.7505    ,
     *  -1277.5026    ,
     *  -2224.5497    , -2106.0886    , -1988.1449    , -1870.6541    ,
     *  -1753.5563    , -1636.7966    , -1520.3237    , -1404.0904    ,
     *  -1288.0530    ,
     *  -2233.6072    , -2115.3207    , -1997.5568    , -1880.2508    ,
     *  -1763.3430    , -1646.7781    , -1530.5050    , -1414.4767    ,
     *  -1298.6493    ,
     *  -2274.9441    , -2157.4433    , -2040.4886    , -1924.0144    ,
     *  -1807.9601    , -1692.2703    , -1576.8940    , -1461.7843    ,
     *  -1346.8982    ,
     *  -2317.2385    , -2200.5243    , -2084.3790    , -1968.7356    ,
     *  -1853.5330    , -1738.7154    , -1624.2318    , -1510.0354    ,
     *  -1396.0837    ,
     *  -2360.4968    , -2244.5699    , -2129.2337    , -2014.4200    ,
     *  -1900.0670    , -1786.1185    , -1672.5232    , -1559.2346    ,
     *  -1446.2104    ,
     *  -2404.7252    , -2289.5857    , -2175.0581    , -2061.0728    ,
     *  -1947.5671    , -1834.4841    , -1721.7727    , -1609.3862    ,
     *  -1497.2825    ,
     *  -2449.9295    , -2335.5774    , -2221.8574    , -2108.6987    ,
     *  -1996.0376    , -1883.8167    , -1771.9844    , -1660.4942    ,
     *  -1549.3040    /
        DATA ((ENTRV (J,K),J= 10, 18),K=100,108) /
     *  -2496.1152    , -2382.5499    , -2269.6364    , -2157.3023    ,
     *  -2045.4829    , -1934.1202    , -1823.1623    , -1712.5623    ,
     *  -1602.2785    ,
     *  -2543.2875    , -2430.5081    , -2318.3995    , -2206.8877    ,
     *  -2095.9069    , -1985.3984    , -1875.3097    , -1765.5940    ,
     *  -1656.2094    ,
     *  -2591.4512    , -2479.4565    , -2368.1509    , -2257.4588    ,
     *  -2147.3131    , -2037.6544    , -1928.4298    , -1819.5921    ,
     *  -1711.0996    ,
     *  -2640.6106    , -2529.3991    , -2418.8943    , -2309.0188    ,
     *  -2199.7047    , -2090.8913    , -1982.5254    , -1874.5595    ,
     *  -1766.9516    ,
     *  -2690.7699    , -2580.3396    , -2470.6328    , -2361.5709    ,
     *  -2253.0842    , -2145.1116    , -2037.5988    , -1930.4983    ,
     *  -1823.7678    ,
     *  -2741.9324    , -2632.2809    , -2523.3694    , -2415.1174    ,
     *  -2307.4541    , -2200.3172    , -2093.6519    , -1987.4102    ,
     *  -1881.5497    ,
     *  -2794.1013    , -2685.2258    , -2577.1063    , -2469.6604    ,
     *  -2362.8158    , -2256.5095    , -2150.6859    , -2045.2965    ,
     *  -1940.2987    ,
     *  -2847.2787    , -2739.1761    , -2631.8449    , -2525.2009    ,
     *  -2419.1705    , -2313.6895    , -2208.7016    , -2104.1578    ,
     *  -2000.0152    ,
     *  -2901.4663    , -2794.1330    , -2687.5862    , -2581.7397    ,
     *  -2476.5185    , -2371.8572    , -2267.6989    , -2163.9939    ,
     *  -2060.6991    /
        DATA ((ENTRV (J,K),J= 10, 18),K=109,117) /
     *  -2956.6647    , -2850.0969    , -2744.3302    , -2639.2764    ,
     *  -2534.8591    , -2431.0119    , -2327.6769    , -2224.8040    ,
     *  -2122.3495    ,
     *  -3012.8738    , -2907.0670    , -2802.0757    , -2697.8096    ,
     *  -2594.1909    , -2491.1518    , -2388.6338    , -2286.5861    ,
     *  -2184.9647    ,
     *  -3070.0919    , -2965.0416    , -2860.8207    , -2757.3370    ,
     *  -2654.5111    , -2552.2742    , -2450.5668    , -2349.3374    ,
     *  -2248.5416    ,
     *  -3128.3162    , -3024.0173    , -2920.5615    , -2817.8548    ,
     *  -2715.8159    , -2614.3750    , -2513.4717    , -2413.0537    ,
     *  -2313.0761    ,
     *  -3187.5422    , -3083.9894    , -2981.2932    , -2879.3576    ,
     *  -2778.0998    , -2677.4487    , -2577.3428    , -2477.7294    ,
     *  -2378.5629    ,
     *  -3247.7637    , -3144.9512    , -3043.0088    , -2941.8384    ,
     *  -2841.3555    , -2741.4879    , -2642.1730    , -2543.3573    ,
     *  -2444.9947    ,
     *  -3308.9721    , -3206.8941    , -3105.6995    , -3005.2881    ,
     *  -2905.5741    , -2806.4835    , -2707.9531    , -2609.9284    ,
     *  -2512.3628    ,
     *  -3371.1567    , -3269.8070    , -3169.3540    , -3069.6956    ,
     *  -2970.7441    , -2872.4243    , -2774.6719    , -2677.4317    ,
     *  -2580.6563    ,
     *  -3434.3038    , -3333.6762    , -3233.9587    , -3135.0470    ,
     *  -3036.8518    , -2939.2965    , -2842.3159    , -2745.8537    ,
     *  -2649.8621    /
        DATA ((ENTRV (J,K),J= 10, 18),K=118,126) /
     *  -3498.3969    , -3398.4850    , -3299.4968    , -3201.3256    ,
     *  -3103.8806    , -3007.0838    , -2910.8688    , -2815.1786    ,
     *  -2719.9645    ,
     *  -3563.4160    , -3464.2136    , -3365.9483    , -3268.5116    ,
     *  -3171.8108    , -3075.7667    , -2980.3115    , -2885.3875    ,
     *  -2790.9451    ,
     *  -3629.3373    , -3530.8380    , -3433.2898    , -3336.5818    ,
     *  -3240.6195    , -3145.3224    , -3050.6217    , -2956.4584    ,
     *  -2862.7825    ,
     *  -3696.1326    , -3598.3306    , -3501.4937    , -3405.5088    ,
     *  -3310.2798    , -3215.7247    , -3121.7733    , -3028.3660    ,
     *  -2935.4517    ,
     *  -3763.7695    , -3666.6592    , -3570.5281    , -3475.2613    ,
     *  -3380.7608    , -3286.9430    , -3193.7367    , -3101.0811    ,
     *  -3008.9243    ,
     *  -3832.2102    , -3735.7864    , -3640.3565    , -3545.8033    ,
     *  -3452.0270    , -3358.9426    , -3266.4776    , -3174.5702    ,
     *  -3083.1676    ,
     *  -3901.4116    , -3805.6699    , -3710.9370    , -3617.0936    ,
     *  -3524.0381    , -3431.6840    , -3339.9575    , -3248.7956    ,
     *  -3158.1447    ,
     *  -3971.3246    , -3876.2615    , -3782.2224    , -3689.0859    ,
     *  -3596.7486    , -3505.1226    , -3414.1326    , -3323.7146    ,
     *  -3233.8140    ,
     *  -4041.8939    , -3947.5067    , -3854.1592    , -3761.7278    ,
     *  -3670.1074    , -3579.2083    , -3488.9541    , -3399.2795    ,
     *  -3310.1288    /
        DATA ((ENTRV (J,K),J= 10, 18),K=127,135) /
     *  -4113.0571    , -4019.3445    , -3926.6876    , -3834.9608    ,
     *  -3744.0571    , -3653.8852    , -3564.3673    , -3475.4369    ,
     *  -3387.0373    ,
     *  -4184.7448    , -4091.7069    , -3999.7412    , -3908.7199    ,
     *  -3818.5341    , -3729.0911    , -3640.3115    , -3552.1276    ,
     *  -3464.4817    ,
     *  -4256.8797    , -4164.5183    , -4073.2460    , -3982.9328    ,
     *  -3893.4680    , -3804.7572    , -3716.7196    , -3629.2863    ,
     *  -3542.3983    ,
     *  -4329.3763    , -4237.6953    , -4147.1205    , -4057.5199    ,
     *  -3968.7811    , -3880.8078    , -3793.5179    , -3706.8410    ,
     *  -3620.7170    ,
     *  -4402.1407    , -4311.1460    , -4221.2751    , -4132.3940    ,
     *  -4044.3883    , -3957.1600    , -3870.6254    , -3784.7130    ,
     *  -3699.3613    ,
     *  -4475.0699    , -4384.7700    , -4295.6120    , -4207.4596    ,
     *  -4120.1964    , -4033.7229    , -3947.9539    , -3862.8162    ,
     *  -3778.2473    ,
     *  -4548.0515    , -4458.4579    , -4370.0244    , -4282.6126    ,
     *  -4196.1043    , -4110.3981    , -4025.4073    , -3941.0574    ,
     *  -3857.2844    ,
     *  -4620.9634    , -4532.0907    , -4444.3964    , -4357.7403    ,
     *  -4272.0021    , -4187.0787    , -4102.8818    , -4019.3354    ,
     *  -3936.3740    ,
     *  -4693.6736    , -4605.5398    , -4518.6030    , -4432.7209    ,
     *  -4347.7713    , -4263.6495    , -4180.2652    , -4097.5411    ,
     *  -4015.4104    /
        DATA ((ENTRV (J,K),J= 10, 18),K=136,144) /
     *  -4766.0396    , -4678.6665    , -4592.5093    , -4507.4233    ,
     *  -4423.2845    , -4339.9863    , -4257.4370    , -4175.5574    ,
     *  -4094.2794    ,
     *  -4837.9083    , -4751.3222    , -4665.9706    , -4581.7068    ,
     *  -4498.4049    , -4415.9565    , -4334.2680    , -4253.2588    ,
     *  -4172.8593    ,
     *  -4909.1161    , -4823.3477    , -4738.8323    , -4655.4212    ,
     *  -4572.9865    , -4491.4179    , -4410.6203    , -4330.5113    ,
     *  -4251.0199    ,
     *  -4979.4881    , -4894.5731    , -4810.9294    , -4728.4063    ,
     *  -4646.8737    , -4566.2197    , -4486.3473    , -4407.1726    ,
     *  -4328.6229    ,
     *  -5048.8387    , -4964.8183    , -4882.0870    , -4800.4920    ,
     *  -4719.9015    , -4640.2016    , -4561.2933    , -4483.0914    ,
     *  -4405.5214    ,
     *  -5116.9711    , -5033.8922    , -4952.1196    , -4871.4986    ,
     *  -4791.8954    , -4713.1940    , -4635.2940    , -4558.1082    ,
     *  -4481.5607    ,
     *  -5183.6776    , -5101.5932    , -5020.8317    , -4941.2362    ,
     *  -4862.6710    , -4785.0183    , -4708.1758    , -4632.0546    ,
     *  -4556.5773    ,
     *  -5248.7392    , -5167.7091    , -5088.0175    , -5009.5053    ,
     *  -4932.0350    , -4855.4868    , -4779.7567    , -4704.7540    ,
     *  -4630.3997    ,
     *  -5311.9265    , -5232.0175    , -5153.4612    , -5076.0967    ,
     *  -4999.7844    , -4924.4027    , -4849.8457    , -4776.0211    ,
     *  -4702.8482    /
        DATA ((ENTRV (J,K),J= 10, 18),K=145,153) /
     *  -5372.9992    , -5294.2854    , -5216.9371    , -5140.7915    ,
     *  -5065.7071    , -4991.5602    , -4918.2434    , -4845.6624    ,
     *  -4773.7351    ,
     *  -5431.7065    , -5354.2699    , -5278.2099    , -5203.3618    ,
     *  -5129.5819    , -5056.7451    , -4984.7419    , -4913.4764    ,
     *  -4842.8650    ,
     *  -5487.7876    , -5411.7184    , -5337.0348    , -5263.5702    ,
     *  -5191.1792    , -5119.7346    , -5049.1252    , -4979.2536    ,
     *  -4910.0344    ,
     *  -5540.9719    , -5466.3687    , -5393.1579    , -5321.1709    ,
     *  -5250.2604    , -5180.2975    , -5111.1693    , -5042.7766    ,
     *  -4975.0325    ,
     *  -5590.9789    , -5517.9495    , -5446.3164    , -5375.9092    ,
     *  -5306.5789    , -5238.1948    , -5170.6423    , -5103.8206    ,
     *  -5037.6414    ,
     *  -5637.5193    , -5566.1805    , -5496.2389    , -5427.5223    ,
     *  -5359.8799    , -5293.1795    , -5227.3047    , -5162.1533    ,
     *  -5097.6355    ,
     *  -5680.2948    , -5610.7730    , -5542.6457    , -5475.7391    ,
     *  -5409.9009    , -5344.9971    , -5280.9098    , -5217.5354    ,
     *  -5154.7825    ,
     *  -5718.9984    , -5651.4297    , -5585.2490    , -5520.2811    ,
     *  -5456.3718    , -5393.3856    , -5331.2034    , -5269.7201    ,
     *  -5208.8431    ,
     *  -5753.3151    , -5687.8456    , -5623.7534    , -5560.8616    ,
     *  -5499.0147    , -5438.0759    , -5377.9244    , -5318.4541    ,
     *  -5259.5710    /
        DATA ((ENTRV (J,K),J= 10, 18),K=154,162) /
     *  -5782.9214    , -5719.7077    , -5657.8555    , -5597.1869    ,
     *  -5537.5449    , -5478.7913    , -5420.8044    , -5363.4767    ,
     *  -5306.7133    ,
     *  -5807.4863    , -5746.6951    , -5687.2446    , -5628.9555    ,
     *  -5571.6699    , -5515.2483    , -5459.5680    , -5404.5204    ,
     *  -5350.0098    ,
     *  -5826.6707    , -5768.4794    , -5711.6021    , -5655.8587    ,
     *  -5601.0900    , -5547.1559    , -5493.9326    , -5441.3107    ,
     *  -5389.1938    ,
     *  -5840.1280    , -5784.7244    , -5730.6021    , -5677.5799    ,
     *  -5625.4982    , -5574.2158    , -5523.6083    , -5473.5656    ,
     *  -5423.9908    ,
     *  -5847.5031    , -5795.0860    , -5743.9106    , -5693.7952    ,
     *  -5644.5796    , -5596.1220    , -5548.2975    , -5500.9957    ,
     *  -5454.1193    ,
     *  -5848.4331    , -5799.2119    , -5751.1856    , -5704.1723    ,
     *  -5658.0112    , -5612.5605    , -5567.6948    , -5523.3037    ,
     *  -5479.2896    ,
     *  -5842.5464    , -5796.7414    , -5752.0768    , -5708.3705    ,
     *  -5665.4619    , -5623.2089    , -5581.4864    , -5540.1839    ,
     *  -5499.2040    ,
     *  -5829.4623    , -5787.3047    , -5746.2246    , -5706.0403    ,
     *  -5666.5913    , -5627.7361    , -5589.3496    , -5551.3218    ,
     *  -5513.5557    ,
     *  -5808.7906    , -5770.5223    , -5733.2599    , -5696.8224    ,
     *  -5661.0499    , -5625.8013    , -5590.9523    , -5556.3936    ,
     *  -5522.0288    /
        DATA ((ENTRV (J,K),J= 19, 27),K=  1,  9) /
     *   32582.762    ,  32728.393    ,  32871.956    ,  33013.512    ,
     *   33153.120    ,  33290.833    ,  33426.706    ,  33560.787    ,
     *   33693.126    ,
     *   31960.647    ,  32106.499    ,  32250.272    ,  32392.026    ,
     *   32531.819    ,  32669.709    ,  32805.748    ,  32939.987    ,
     *   33072.476    ,
     *   31358.148    ,  31504.254    ,  31648.264    ,  31790.242    ,
     *   31930.247    ,  32068.336    ,  32204.564    ,  32338.982    ,
     *   32471.641    ,
     *   30774.096    ,  30920.488    ,  31064.768    ,  31207.000    ,
     *   31347.244    ,  31485.559    ,  31622.000    ,  31756.620    ,
     *   31889.471    ,
     *   30207.388    ,  30354.106    ,  30498.691    ,  30641.210    ,
     *   30781.724    ,  30920.293    ,  31056.975    ,  31191.824    ,
     *   31324.890    ,
     *   29656.989    ,  29804.075    ,  29949.005    ,  30091.846    ,
     *   30232.665    ,  30371.522    ,  30508.475    ,  30643.580    ,
     *   30776.889    ,
     *   29121.918    ,  29269.419    ,  29414.737    ,  29557.944    ,
     *   29699.105    ,  29838.285    ,  29975.542    ,  30110.935    ,
     *   30244.517    ,
     *   28601.245    ,  28749.213    ,  28894.970    ,  29038.587    ,
     *   29180.134    ,  29319.676    ,  29457.275    ,  29592.991    ,
     *   29726.878    ,
     *   28094.084    ,  28242.581    ,  28388.830    ,  28532.909    ,
     *   28674.889    ,  28814.838    ,  28952.821    ,  29088.897    ,
     *   29223.126    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 10, 18) /
     *   27599.591    ,  27748.683    ,  27895.487    ,  28040.085    ,
     *   28182.551    ,  28322.956    ,  28461.368    ,  28597.849    ,
     *   28732.459    ,
     *   27116.954    ,  27266.716    ,  27414.146    ,  27559.326    ,
     *   27702.338    ,  27843.255    ,  27982.146    ,  28119.079    ,
     *   28254.115    ,
     *   26645.391    ,  26795.909    ,  26944.041    ,  27089.877    ,
     *   27233.501    ,  27374.990    ,  27514.420    ,  27651.858    ,
     *   27787.370    ,
     *   26184.142    ,  26335.512    ,  26484.436    ,  26631.008    ,
     *   26775.319    ,  26917.451    ,  27057.482    ,  27195.484    ,
     *   27331.527    ,
     *   25732.465    ,  25884.798    ,  26034.614    ,  26182.015    ,
     *   26327.098    ,  26469.949    ,  26610.654    ,  26749.287    ,
     *   26885.922    ,
     *   25289.632    ,  25443.053    ,  25593.875    ,  25742.210    ,
     *   25888.159    ,  26031.819    ,  26173.277    ,  26312.616    ,
     *   26449.913    ,
     *   24854.921    ,  25009.572    ,  25161.531    ,  25310.918    ,
     *   25457.843    ,  25602.410    ,  25744.713    ,  25884.841    ,
     *   26022.877    ,
     *   24427.606    ,  24583.654    ,  24736.900    ,  24887.474    ,
     *   25035.498    ,  25181.084    ,  25324.336    ,  25465.348    ,
     *   25604.209    ,
     *   24006.956    ,  24164.592    ,  24319.296    ,  24471.213    ,
     *   24620.477    ,  24767.211    ,  24911.529    ,  25053.532    ,
     *   25193.318    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 19, 27) /
     *   23592.221    ,  23751.666    ,  23908.027    ,  24061.467    ,
     *   24212.134    ,  24360.163    ,  24505.680    ,  24648.796    ,
     *   24789.618    ,
     *   23182.622    ,  23344.137    ,  23502.387    ,  23657.557    ,
     *   23809.813    ,  23959.307    ,  24106.176    ,  24250.545    ,
     *   24392.529    ,
     *   22777.340    ,  22941.229    ,  23101.640    ,  23258.783    ,
     *   23412.846    ,  23563.999    ,  23712.396    ,  23858.177    ,
     *   24001.469    ,
     *   22375.498    ,  22542.124    ,  22705.016    ,  22864.416    ,
     *   23020.539    ,  23173.578    ,  23323.708    ,  23471.085    ,
     *   23615.851    ,
     *   21976.141    ,  22145.935    ,  22311.688    ,  22473.681    ,
     *   22632.162    ,  22787.354    ,  22939.453    ,  23088.639    ,
     *   23235.072    ,
     *   21578.205    ,  21751.691    ,  21920.762    ,  22085.749    ,
     *   22246.941    ,  22404.597    ,  22558.945    ,  22710.189    ,
     *   22858.511    ,
     *   21180.485    ,  21358.304    ,  21531.246    ,  21699.708    ,
     *   21864.033    ,  22024.525    ,  22181.450    ,  22335.043    ,
     *   22485.515    ,
     *   20781.583    ,  20964.526    ,  21142.018    ,  21314.542    ,
     *   21482.510    ,  21646.283    ,  21806.176    ,  21962.465    ,
     *   22115.393    ,
     *   20379.828    ,  20568.894    ,  20751.784    ,  20929.092    ,
     *   21101.325    ,  21268.919    ,  21432.251    ,  21591.648    ,
     *   21747.397    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 28, 36) /
     *   19973.173    ,  20169.649    ,  20359.009    ,  20542.008    ,
     *   20719.278    ,  20891.355    ,  21058.697    ,  21221.700    ,
     *   21380.706    ,
     *   19559.024    ,  19764.604    ,  19961.827    ,  20151.673    ,
     *   20334.952    ,  20512.336    ,  20684.395    ,  20851.613    ,
     *   21014.404    ,
     *   19133.961    ,  19350.954    ,  19557.893    ,  19756.099    ,
     *   19946.637    ,  20130.375    ,  20308.035    ,  20480.221    ,
     *   20647.445    ,
     *   18794.839    ,  19022.834    ,  19238.989    ,  19445.020    ,
     *   19642.275    ,  19831.836    ,  20014.586    ,  20191.254    ,
     *   20362.449    ,
     *   18443.394    ,  18685.032    ,  18912.410    ,  19127.828    ,
     *   19333.044    ,  19529.434    ,  19718.100    ,  19899.936    ,
     *   20075.681    ,
     *   18075.398    ,  18334.423    ,  18575.762    ,  18802.639    ,
     *   19017.425    ,  19221.920    ,  19417.531    ,  19605.381    ,
     *   19786.378    ,
     *   17684.565    ,  17966.590    ,  18225.798    ,  18466.978    ,
     *   18693.474    ,  18907.732    ,  19111.602    ,  19306.522    ,
     *   19493.636    ,
     *   17260.751    ,  17574.902    ,  17857.895    ,  18117.465    ,
     *   18358.630    ,  18584.868    ,  18798.707    ,  19002.048    ,
     *   19196.364    ,
     *   16785.425    ,  17148.505    ,  17465.039    ,  17749.250    ,
     *   18009.368    ,  18250.670    ,  18476.779    ,  18690.309    ,
     *   18893.218    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 37, 45) /
     *   16216.586    ,  16667.116    ,  17035.570    ,  17354.892    ,
     *   17640.591    ,  17901.458    ,  18143.054    ,  18369.164    ,
     *   18582.497    ,
     *   15391.109    ,  16082.687    ,  16547.158    ,  16921.818    ,
     *   17244.379    ,  17531.856    ,  17793.683    ,  18035.738    ,
     *   18261.983    ,
     *   14544.444    ,  15173.875    ,  15944.151    ,  16425.281    ,
     *   16807.114    ,  17133.412    ,  17422.983    ,  17685.993    ,
     *   17928.678    ,
     *   13758.444    ,  14351.444    ,  14887.614    ,  15799.873    ,
     *   16301.174    ,  16691.308    ,  17021.902    ,  17313.909    ,
     *   17578.338    ,
     *   13035.444    ,  13633.444    ,  14248.444    ,  14960.444    ,
     *   15648.305    ,  16174.464    ,  16574.239    ,  16909.756    ,
     *   17204.568    ,
     *   12352.444    ,  12942.444    ,  13550.444    ,  14192.444    ,
     *   14839.444    ,  15487.154    ,  16044.704    ,  16455.723    ,
     *   16796.871    ,
     *   11700.444    ,  12274.444    ,  12861.444    ,  13464.444    ,
     *   14075.444    ,  14691.444    ,  15312.721    ,  15911.332    ,
     *   16335.553    ,
     *   11077.444    ,  11631.444    ,  12195.444    ,  12769.444    ,
     *   13351.444    ,  13936.444    ,  14526.444    ,  15118.256    ,
     *   15773.634    ,
     *   10481.444    ,  11015.444    ,  11558.444    ,  12107.444    ,
     *   12662.444    ,  13221.444    ,  13781.444    ,  14339.444    ,
     *   14888.516    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 46, 54) /
     *   9911.8444    ,  10427.444    ,  10949.444    ,  11476.444    ,
     *   12008.444    ,  12544.444    ,  13080.444    ,  13611.444    ,
     *   14123.444    ,
     *   9368.0444    ,  9865.1444    ,  10367.444    ,  10875.444    ,
     *   11387.444    ,  11904.444    ,  12423.444    ,  12944.444    ,
     *   13468.444    ,
     *   8848.6444    ,  9328.2444    ,  9812.8444    ,  10302.444    ,
     *   10796.444    ,  11295.444    ,  11799.444    ,  12309.444    ,
     *   12828.444    ,
     *   8352.4444    ,  8815.3444    ,  9282.9444    ,  9755.4444    ,
     *   10232.444    ,  10715.444    ,  11203.444    ,  11699.444    ,
     *   12203.444    ,
     *   7878.0444    ,  8324.9444    ,  8776.4444    ,  9232.7444    ,
     *   9694.0444    ,  10160.444    ,  10632.444    ,  11112.444    ,
     *   11599.444    ,
     *   7424.2444    ,  7855.8444    ,  8291.8444    ,  8732.5444    ,
     *   9178.1444    ,  9629.0444    ,  10085.444    ,  10548.444    ,
     *   11017.444    ,
     *   6989.8444    ,  7406.7444    ,  7827.8444    ,  8253.4444    ,
     *   8683.9444    ,  9119.4444    ,  9560.3444    ,  10007.444    ,
     *   10459.444    ,
     *   6573.7444    ,  6976.4444    ,  7383.1444    ,  7794.3444    ,
     *   8210.0444    ,  8630.6444    ,  9056.4444    ,  9487.7444    ,
     *   9924.7444    ,
     *   6174.9444    ,  6563.9444    ,  6956.8444    ,  7353.8444    ,
     *   7755.3444    ,  8161.6444    ,  8572.7444    ,  8989.1444    ,
     *   9410.9444    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 55, 63) /
     *   5792.5444    ,  6168.2444    ,  6547.7444    ,  6931.1444    ,
     *   7318.9444    ,  7711.1444    ,  8108.1444    ,  8510.1444    ,
     *   8917.4444    ,
     *   5425.5444    ,  5788.4444    ,  6154.9444    ,  6525.2444    ,
     *   6899.6444    ,  7278.4444    ,  7661.6444    ,  8049.7444    ,
     *   8442.9444    ,
     *   5073.2444    ,  5423.7444    ,  5777.6444    ,  6135.2444    ,
     *   6496.7444    ,  6862.3444    ,  7232.3444    ,  7606.9444    ,
     *   7986.4444    ,
     *   4734.8444    ,  5073.2444    ,  5415.0444    ,  5760.2444    ,
     *   6109.2444    ,  6462.1444    ,  6819.2444    ,  7180.8444    ,
     *   7547.0444    ,
     *   4409.5444    ,  4736.3444    ,  5066.3444    ,  5399.6444    ,
     *   5736.4444    ,  6077.0444    ,  6421.6444    ,  6770.5444    ,
     *   7123.8444    ,
     *   4096.8444    ,  4412.3444    ,  4730.9444    ,  5052.5444    ,
     *   5377.6444    ,  5706.3444    ,  6038.7444    ,  6375.2444    ,
     *   6715.9444    ,
     *   3723.3444    ,  4025.3444    ,  4330.1444    ,  4637.8444    ,
     *   4948.7444    ,  5263.0444    ,  5580.8444    ,  5902.4444    ,
     *   6227.9444    ,
     *   3368.8444    ,  3657.8444    ,  3949.4444    ,  4243.8444    ,
     *   4541.1444    ,  4841.6444    ,  5145.4444    ,  5452.8444    ,
     *   5763.8444    ,
     *   3031.9444    ,  3308.6444    ,  3587.6444    ,  3869.2444    ,
     *   4153.6444    ,  4440.9444    ,  4731.3444    ,  5025.0444    ,
     *   5322.2444    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 64, 72) /
     *   2711.7444    ,  2976.5444    ,  3243.5444    ,  3512.9444    ,
     *   3784.9444    ,  4059.6444    ,  4337.1444    ,  4617.8444    ,
     *   4901.7444    ,
     *   2407.1444    ,  2660.5444    ,  2916.0444    ,  3173.7444    ,
     *   3433.8444    ,  3696.4444    ,  3961.7444    ,  4229.9444    ,
     *   4501.0444    ,
     *   2117.2444    ,  2359.7444    ,  2604.2444    ,  2850.7444    ,
     *   3099.4444    ,  3350.5444    ,  3604.0444    ,  3860.1444    ,
     *   4119.0444    ,
     *   1841.1444    ,  2073.2444    ,  2307.1444    ,  2542.9444    ,
     *   2780.7444    ,  3020.7444    ,  3262.9444    ,  3507.5444    ,
     *   3754.7444    ,
     *   1578.0444    ,  1800.2444    ,  2024.0444    ,  2249.5444    ,
     *   2476.8444    ,  2706.1444    ,  2937.5444    ,  3171.1444    ,
     *   3407.1444    ,
     *   1327.3444    ,  1539.9444    ,  1754.0444    ,  1969.6444    ,
     *   2186.9444    ,  2406.0444    ,  2627.0444    ,  2850.1444    ,
     *   3075.2444    ,
     *   1088.1444    ,  1291.6444    ,  1496.3444    ,  1702.5444    ,
     *   1910.2444    ,  2119.5444    ,  2330.6444    ,  2543.4444    ,
     *   2758.3444    ,
     *   860.04444    ,  1054.6444    ,  1250.5444    ,  1447.6444    ,
     *   1646.0444    ,  1845.9444    ,  2047.4444    ,  2250.5444    ,
     *   2455.4444    ,
     *   642.29444    ,  828.49444    ,  1015.7444    ,  1204.1444    ,
     *   1393.6444    ,  1584.5444    ,  1776.8444    ,  1970.6444    ,
     *   2166.0444    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 73, 81) /
     *   434.39444    ,  612.47444    ,  791.47444    ,  971.46444    ,
     *   1152.5444    ,  1334.7444    ,  1518.2444    ,  1703.0444    ,
     *   1889.2444    ,
     *   235.81444    ,  406.10444    ,  577.18444    ,  749.12444    ,
     *   922.00444    ,  1095.9444    ,  1270.8444    ,  1447.0444    ,
     *   1624.4444    ,
     *   46.080444    ,  208.87444    ,  372.34444    ,  536.55444    ,
     *   701.56444    ,  867.45444    ,  1034.3444    ,  1202.1444    ,
     *   1371.1444    ,
     *  -135.27444    ,  20.311444    ,  176.45444    ,  333.22444    ,
     *   490.67444    ,  648.87444    ,  807.89444    ,  967.78444    ,
     *   1128.6444    ,
     *  -308.70444    , -160.04444    , -10.944444    ,  138.66444    ,
     *   288.84444    ,  439.64444    ,  591.12444    ,  743.35444    ,
     *   896.37444    ,
     *  -474.63444    , -332.65444    , -190.32444    , -47.601444    ,
     *   95.574444    ,  239.25444    ,  383.49444    ,  528.34444    ,
     *   673.85444    ,
     *  -680.81444    , -547.17444    , -413.32444    , -279.20444    ,
     *  -144.77444    , -9.9825444    ,  125.21444    ,  260.85444    ,
     *   396.98444    ,
     *  -875.85444    , -750.15444    , -624.35444    , -498.41444    ,
     *  -372.29444    , -245.94444    , -119.34444    ,  7.5504444    ,
     *   134.78444    ,
     *  -1061.3413    , -943.22375    , -825.12084    , -706.99603    ,
     *  -588.81436    , -470.54225    , -352.14720    , -233.59755    ,
     *  -114.86223    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 82, 90) /
     *  -1063.0790    , -944.99961    , -826.93602    , -708.85176    ,
     *  -590.71196    , -472.48311    , -354.13278    , -235.62943    ,
     *  -116.94207    ,
     *  -1066.5488    , -948.54546    , -830.56026    , -712.55684    ,
     *  -594.50047    , -476.35780    , -358.09659    , -239.68546    ,
     *  -121.09364    ,
     *  -1076.9076    , -959.13034    , -841.37807    , -723.61480    ,
     *  -605.80622    , -487.91945    , -369.92275    , -251.78527    ,
     *  -133.47686    ,
     *  -1087.3114    , -969.75976    , -852.23981    , -734.71597    ,
     *  -617.15434    , -499.52248    , -381.78915    , -263.92403    ,
     *  -145.89754    ,
     *  -1097.7604    , -980.43378    , -863.14554    , -745.86041    ,
     *  -628.54489    , -511.16698    , -393.69589    , -276.10184    ,
     *  -158.35580    ,
     *  -1108.2545    , -991.15245    , -874.09532    , -757.04819    ,
     *  -639.97795    , -522.85300    , -405.64305    , -288.31879    ,
     *  -170.85176    ,
     *  -1118.7938    , -1001.9158    , -885.08922    , -768.27938    ,
     *  -651.45358    , -534.58064    , -417.63071    , -300.57499    ,
     *  -183.38552    ,
     *  -1129.3784    , -1012.7240    , -896.12729    , -779.55404    ,
     *  -662.97185    , -546.34997    , -429.65897    , -312.87053    ,
     *  -195.95720    ,
     *  -1140.0083    , -1023.5770    , -907.20961    , -790.87223    ,
     *  -674.53284    , -558.16106    , -441.72790    , -325.20550    ,
     *  -208.56690    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 91, 99) /
     *  -1150.6836    , -1034.4749    , -918.33621    , -802.23401    ,
     *  -686.13660    , -570.01399    , -453.83760    , -337.58000    ,
     *  -221.21474    ,
     *  -1161.4043    , -1045.4177    , -929.50718    , -813.63945    ,
     *  -697.78321    , -581.90883    , -465.98813    , -349.99412    ,
     *  -233.90083    ,
     *  -1172.1706    , -1056.4056    , -940.72256    , -825.08862    ,
     *  -709.47274    , -593.84566    , -478.17958    , -362.44796    ,
     *  -246.62526    ,
     *  -1182.9824    , -1067.4385    , -951.98241    , -836.58156    ,
     *  -721.20524    , -605.82454    , -490.41204    , -374.94161    ,
     *  -259.38814    ,
     *  -1232.1958    , -1117.6405    , -1003.1983    , -888.83782    ,
     *  -774.52960    , -660.24622    , -545.96188    , -431.65216    ,
     *  -317.29379    ,
     *  -1282.3375    , -1168.7609    , -1055.3208    , -941.98696    ,
     *  -828.73108    , -715.52704    , -602.35043    , -489.17834    ,
     *  -375.98914    ,
     *  -1333.4120    , -1220.8041    , -1108.3546    , -996.03400    ,
     *  -883.81510    , -771.67294    , -659.58433    , -547.52771    ,
     *  -435.48286    ,
     *  -1385.4236    , -1273.7746    , -1162.3042    , -1050.9837    ,
     *  -939.78679    , -828.68956    , -717.66990    , -606.70742    ,
     *  -495.78315    ,
     *  -1438.3761    , -1327.6763    , -1217.1738    , -1106.8404    ,
     *  -996.65096    , -886.58222    , -776.61310    , -666.72424    ,
     *  -556.89777    /
        DATA ((ENTRV (J,K),J= 19, 27),K=100,108) /
     *  -1492.2734    , -1382.5130    , -1272.9672    , -1163.6084    ,
     *  -1054.4121    , -945.35593    , -836.41955    , -727.58456    ,
     *  -618.83405    ,
     *  -1547.1186    , -1438.2881    , -1329.6880    , -1221.2915    ,
     *  -1113.0745    , -1005.0153    , -897.09452    , -789.29438    ,
     *  -681.59890    ,
     *  -1602.9148    , -1495.0046    , -1387.3395    , -1279.8931    ,
     *  -1172.6419    , -1065.5648    , -958.64288    , -851.85931    ,
     *  -745.19875    ,
     *  -1659.6645    , -1552.6653    , -1445.9246    , -1339.4164    ,
     *  -1233.1178    , -1127.0081    , -1021.0691    , -915.28450    ,
     *  -809.63961    ,
     *  -1717.3701    , -1611.2724    , -1505.4456    , -1399.8641    ,
     *  -1294.5052    , -1189.3489    , -1084.3773    , -979.57469    ,
     *  -874.92697    ,
     *  -1776.0332    , -1670.8278    , -1565.9047    , -1461.2385    ,
     *  -1356.8069    , -1252.5902    , -1148.5710    , -1044.7341    ,
     *  -941.06582    ,
     *  -1835.6550    , -1731.3328    , -1627.3033    , -1523.5413    ,
     *  -1420.0248    , -1316.7345    , -1213.6533    , -1110.7664    ,
     *  -1008.0606    ,
     *  -1896.2362    , -1792.7881    , -1689.6423    , -1586.7737    ,
     *  -1484.1606    , -1381.7838    , -1279.6266    , -1177.6747    ,
     *  -1075.9151    ,
     *  -1957.7767    , -1855.1939    , -1752.9220    , -1650.9363    ,
     *  -1549.2150    , -1447.7393    , -1346.4928    , -1245.4613    ,
     *  -1144.6324    /
        DATA ((ENTRV (J,K),J= 19, 27),K=109,117) /
     *  -2020.2756    , -1918.5493    , -1817.1419    , -1716.0287    ,
     *  -1615.1882    , -1514.6016    , -1414.2529    , -1314.1280    ,
     *  -1214.2149    ,
     *  -2083.7312    , -1982.8527    , -1882.3006    , -1782.0499    ,
     *  -1682.0794    , -1582.3704    , -1482.9071    , -1383.6755    ,
     *  -1284.6640    ,
     *  -2148.1407    , -2048.1016    , -1948.3956    , -1848.9978    ,
     *  -1749.8868    , -1651.0444    , -1552.4545    , -1454.1037    ,
     *  -1355.9802    ,
     *  -2213.5001    , -2114.2921    , -2015.4234    , -1916.8691    ,
     *  -1818.6078    , -1720.6211    , -1622.8935    , -1525.4113    ,
     *  -1428.1630    ,
     *  -2279.8040    , -2181.4192    , -2083.3792    , -1985.6593    ,
     *  -1888.2380    , -1791.0971    , -1694.2208    , -1597.5957    ,
     *  -1501.2105    ,
     *  -2347.0456    , -2249.4760    , -2152.2566    , -2055.3624    ,
     *  -1958.7720    , -1862.4671    , -1766.4319    , -1670.6532    ,
     *  -1575.1196    ,
     *  -2415.2162    , -2318.4543    , -2222.0476    , -2125.9709    ,
     *  -2030.2026    , -1934.7245    , -1839.5208    , -1744.5782    ,
     *  -1649.8855    ,
     *  -2484.3053    , -2388.3438    , -2292.7422    , -2197.4751    ,
     *  -2102.5208    , -2007.8609    , -1913.4797    , -1819.3637    ,
     *  -1725.5019    ,
     *  -2554.2999    , -2459.1320    , -2364.3285    , -2269.8637    ,
     *  -2175.7157    , -2081.8660    , -1988.2987    , -1895.0006    ,
     *  -1801.9603    /
        DATA ((ENTRV (J,K),J= 19, 27),K=118,126) /
     *  -2625.1849    , -2530.8042    , -2436.7921    , -2343.1227    ,
     *  -2249.7739    , -2156.7270    , -2063.9661    , -1971.4777    ,
     *  -1879.2505    ,
     *  -2696.9422    , -2603.3428    , -2510.1161    , -2417.2358    ,
     *  -2324.6798    , -2232.4290    , -2140.4674    , -2048.7815    ,
     *  -1957.3597    ,
     *  -2769.5510    , -2676.7274    , -2584.2806    , -2492.1839    ,
     *  -2400.4148    , -2308.9542    , -2217.7858    , -2126.8958    ,
     *  -2036.2728    ,
     *  -2842.9869    , -2750.9344    , -2659.2627    , -2567.9447    ,
     *  -2476.9577    , -2386.2821    , -2295.9015    , -2205.8019    ,
     *  -2115.9717    ,
     *  -2917.2221    , -2825.9367    , -2735.0361    , -2644.4928    ,
     *  -2554.2836    , -2464.3888    , -2374.7916    , -2285.4778    ,
     *  -2196.4356    ,
     *  -2992.2247    , -2901.7033    , -2811.5707    , -2721.7989    ,
     *  -2632.3644    , -2543.2471    , -2454.4298    , -2365.8983    ,
     *  -2277.6403    ,
     *  -3067.9589    , -2978.1992    , -2888.8324    , -2799.8300    ,
     *  -2711.1681    , -2622.8260    , -2534.7864    , -2447.0346    ,
     *  -2359.5581    ,
     *  -3144.3840    , -3055.3849    , -2966.7829    , -2878.5489    ,
     *  -2790.6585    , -2703.0906    , -2615.8275    , -2528.8542    ,
     *  -2442.1579    ,
     *  -3221.4546    , -3133.2162    , -3045.3791    , -2957.9138    ,
     *  -2870.7951    , -2784.0016    , -2697.5152    , -2611.3204    ,
     *  -2525.4042    /
        DATA ((ENTRV (J,K),J= 19, 27),K=127,135) /
     *  -3299.1201    , -3211.6438    , -3124.5732    , -3037.8781    ,
     *  -2951.5328    , -2865.5154    , -2779.8072    , -2694.3924    ,
     *  -2609.2575    ,
     *  -3377.3242    , -3290.6130    , -3204.3120    , -3118.3902    ,
     *  -3032.8215    , -2947.5832    , -2862.6564    , -2778.0245    ,
     *  -2693.6739    ,
     *  -3456.0051    , -3370.0635    , -3284.5368    , -3199.3932    ,
     *  -3114.6058    , -3030.1516    , -2946.0107    , -2862.1666    ,
     *  -2778.6047    ,
     *  -3535.0944    , -3449.9290    , -3365.1831    , -3280.8244    ,
     *  -3196.8250    , -3113.1614    , -3029.8131    , -2946.7630    ,
     *  -2863.9962    ,
     *  -3614.5176    , -3530.1369    , -3446.1805    , -3362.6152    ,
     *  -3279.4125    , -3196.5480    , -3114.0009    , -3031.7532    ,
     *  -2949.7896    ,
     *  -3694.1933    , -3610.6081    , -3527.4520    , -3444.6909    ,
     *  -3362.2957    , -3280.2411    , -3198.5057    , -3117.0708    ,
     *  -3035.9207    ,
     *  -3774.0332    , -3691.2567    , -3608.9141    , -3526.9705    ,
     *  -3445.3959    , -3364.1642    , -3283.2533    , -3202.6440    ,
     *  -3122.3199    ,
     *  -3853.9416    , -3771.9897    , -3690.4765    , -3609.3662    ,
     *  -3528.6278    , -3448.2346    , -3368.1635    , -3288.3949    ,
     *  -3208.9115    ,
     *  -3933.8155    , -3852.7070    , -3772.0420    , -3691.7835    ,
     *  -3611.8998    , -3532.3632    , -3453.1499    , -3374.2395    ,
     *  -3295.6142    /
        DATA ((ENTRV (J,K),J= 19, 27),K=136,144) /
     *  -4013.5443    , -3933.3011    , -3853.5060    , -3774.1210    ,
     *  -3695.1132    , -3616.4542    , -3538.1195    , -3460.0877    ,
     *  -3382.3405    ,
     *  -4093.0094    , -4013.6569    , -3934.7568    , -3856.2700    ,
     *  -3778.1626    , -3700.4054    , -3622.9728    , -3545.8430    ,
     *  -3468.9967    ,
     *  -4172.0845    , -4093.6516    , -4015.6751    , -3938.1147    ,
     *  -3860.9356    , -3784.1075    , -3707.6041    , -3631.4025    ,
     *  -3555.4831    ,
     *  -4250.6352    , -4173.1548    , -4096.1342    , -4019.5321    ,
     *  -3943.3126    , -3867.4445    , -3791.9004    , -3716.6569    ,
     *  -3641.6934    ,
     *  -4328.5190    , -4252.0281    , -4175.9999    , -4100.3919    ,
     *  -4025.1672    , -3950.2934    , -3875.7426    , -3801.4902    ,
     *  -3727.5150    ,
     *  -4405.5856    , -4330.1255    , -4255.1302    , -4180.5562    ,
     *  -4106.3654    , -4032.5245    , -3959.0044    , -3885.7800    ,
     *  -3812.8291    ,
     *  -4481.6763    , -4407.2930    , -4333.3759    , -4259.8801    ,
     *  -4186.7665    , -4114.0008    , -4041.5531    , -3969.3972    ,
     *  -3897.5102    ,
     *  -4556.6248    , -4483.3691    , -4410.5799    , -4338.2112    ,
     *  -4266.2226    , -4194.5789    , -4123.2491    , -4052.2063    ,
     *  -3981.4269    ,
     *  -4630.2566    , -4558.1845    , -4486.5781    , -4415.3900    ,
     *  -4344.5788    , -4274.1082    , -4203.9464    , -4134.0655    ,
     *  -4064.4412    /
        DATA ((ENTRV (J,K),J= 19, 27),K=145,153) /
     *  -4702.3895    , -4631.5625    , -4561.1988    , -4491.2498    ,
     *  -4421.6732    , -4352.4315    , -4283.4921    , -4214.8263    ,
     *  -4146.4088    ,
     *  -4772.8339    , -4703.3188    , -4634.2631    , -4565.6172    ,
     *  -4497.3373    , -4429.3852    , -4361.7273    , -4294.3340    ,
     *  -4227.1795    ,
     *  -4841.3925    , -4773.2621    , -4705.5854    , -4638.3115    ,
     *  -4571.3958    , -4504.7989    , -4438.4864    , -4372.4279    ,
     *  -4306.5969    ,
     *  -4907.8606    , -4841.1937    , -4774.9727    , -4709.1456    ,
     *  -4643.6666    , -4578.4957    , -4513.5974    , -4448.9408    ,
     *  -4384.4985    ,
     *  -4972.0267    , -4906.9082    , -4842.2254    , -4777.9255    ,
     *  -4713.9616    , -4650.2926    , -4586.8825    , -4523.6996    ,
     *  -4460.7159    ,
     *  -5033.6720    , -4970.1931    , -4907.1374    , -4844.4508    ,
     *  -4782.0857    , -4720.0002    , -4658.1575    , -4596.5250    ,
     *  -4535.0746    ,
     *  -5092.5708    , -5030.8293    , -4969.4956    , -4908.5146    ,
     *  -4847.8379    , -4787.4228    , -4727.2318    , -4667.2320    ,
     *  -4607.3943    ,
     *  -5148.4907    , -5088.5910    , -5029.0807    , -4969.9036    ,
     *  -4911.0107    , -4852.3586    , -4793.9092    , -4735.6291    ,
     *  -4677.4889    ,
     *  -5201.1926    , -5143.2459    , -5085.6666    , -5028.3981    ,
     *  -4971.3903    , -4914.5995    , -4857.9870    , -4801.5190    ,
     *  -4745.1659    /
        DATA ((ENTRV (J,K),J= 19, 27),K=154,162) /
     *  -5250.4306    , -5194.5548    , -5139.0210    , -5083.7716    ,
     *  -5028.7564    , -4973.9309    , -4919.2562    , -4864.6981    ,
     *  -4810.2269    ,
     *  -5295.9518    , -5242.2719    , -5188.9044    , -5135.7915    ,
     *  -5082.8823    , -5030.1320    , -4977.5016    , -4924.9566    ,
     *  -4872.4672    ,
     *  -5337.4967    , -5286.1445    , -5235.0710    , -5184.2181    ,
     *  -5133.5344    , -5082.9753    , -5032.5012    , -4982.0780    ,
     *  -4931.6756    ,
     *  -5374.7983    , -5325.9128    , -5277.2677    , -5228.8047    ,
     *  -5180.4725    , -5132.2261    , -5084.0263    , -5035.8389    ,
     *  -4987.6341    ,
     *  -5407.5824    , -5361.3095    , -5315.2339    , -5269.2974    ,
     *  -5223.4486    , -5177.6428    , -5131.8409    , -5086.0089    ,
     *  -5040.1175    ,
     *  -5435.5668    , -5392.0596    , -5348.7016    , -5305.4345    ,
     *  -5262.2075    , -5218.9761    , -5175.7014    , -5132.3501    ,
     *  -5088.8932    ,
     *  -5458.4611    , -5417.8799    , -5377.3942    , -5336.9464    ,
     *  -5296.4858    , -5255.9685    , -5215.3564    , -5174.6166    ,
     *  -5133.7208    ,
     *  -5475.9662    , -5438.4784    , -5401.0269    , -5363.5545    ,
     *  -5326.0113    , -5288.3542    , -5250.5458    , -5212.5539    ,
     *  -5174.3513    ,
     *  -5487.7736    , -5453.5540    , -5419.3053    , -5384.9712    ,
     *  -5350.5029    , -5315.8581    , -5281.0005    , -5245.8989    ,
     *  -5210.5271    /
        DATA ((ENTRV (J,K),J= 28, 36),K=  1,  9) /
     *   33823.768    ,  33952.757    ,  34080.137    ,  34177.566    ,
     *   34274.074    ,  34369.681    ,  34464.401    ,  34558.253    ,
     *   34651.251    ,
     *   33203.260    ,  33332.386    ,  33459.895    ,  33557.421    ,
     *   33654.023    ,  33749.719    ,  33844.526    ,  33938.462    ,
     *   34031.543    ,
     *   32602.587    ,  32731.866    ,  32859.522    ,  32957.157    ,
     *   33053.864    ,  33149.661    ,  33244.567    ,  33338.598    ,
     *   33431.771    ,
     *   32020.599    ,  32150.052    ,  32277.874    ,  32375.631    ,
     *   32472.456    ,  32568.368    ,  32663.385    ,  32757.523    ,
     *   32850.799    ,
     *   31456.224    ,  31585.872    ,  31713.880    ,  31811.775    ,
     *   31908.733    ,  32004.774    ,  32099.914    ,  32194.173    ,
     *   32287.565    ,
     *   30908.453    ,  31038.321    ,  31166.537    ,  31264.586    ,
     *   31361.693    ,  31457.878    ,  31553.158    ,  31647.550    ,
     *   31741.073    ,
     *   30376.339    ,  30506.452    ,  30634.901    ,  30733.124    ,
     *   30830.398    ,  30926.743    ,  31022.178    ,  31116.721    ,
     *   31210.389    ,
     *   29858.990    ,  29989.377    ,  30118.087    ,  30216.502    ,
     *   30313.962    ,  30410.487    ,  30506.095    ,  30600.805    ,
     *   30694.635    ,
     *   29355.561    ,  29486.254    ,  29615.256    ,  29713.886    ,
     *   29811.554    ,  29908.278    ,  30004.079    ,  30098.975    ,
     *   30192.984    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 10, 18) /
     *   28865.255    ,  28996.290    ,  29125.616    ,  29224.486    ,
     *   29322.384    ,  29419.331    ,  29515.346    ,  29610.448    ,
     *   29704.656    ,
     *   28387.314    ,  28518.730    ,  28648.417    ,  28747.553    ,
     *   28845.708    ,  28942.901    ,  29039.154    ,  29134.485    ,
     *   29228.915    ,
     *   27921.017    ,  28052.857    ,  28182.945    ,  28282.378    ,
     *   28380.817    ,  28478.285    ,  28574.801    ,  28670.386    ,
     *   28765.061    ,
     *   27465.675    ,  27597.987    ,  27728.522    ,  27828.284    ,
     *   27927.039    ,  28024.810    ,  28121.618    ,  28217.484    ,
     *   28312.430    ,
     *   27020.627    ,  27153.465    ,  27284.496    ,  27384.624    ,
     *   27483.729    ,  27581.836    ,  27678.968    ,  27775.146    ,
     *   27870.390    ,
     *   26585.239    ,  26718.662    ,  26850.245    ,  26950.778    ,
     *   27050.272    ,  27148.752    ,  27246.242    ,  27342.764    ,
     *   27438.340    ,
     *   26158.896    ,  26292.970    ,  26425.167    ,  26526.151    ,
     *   26626.076    ,  26724.970    ,  26822.856    ,  26919.758    ,
     *   27015.699    ,
     *   25741.002    ,  25875.802    ,  26008.681    ,  26110.165    ,
     *   26210.569    ,  26309.921    ,  26408.246    ,  26505.569    ,
     *   26601.915    ,
     *   25330.974    ,  25466.584    ,  25600.222    ,  25702.263    ,
     *   25803.198    ,  25903.058    ,  26001.869    ,  26099.658    ,
     *   26196.450    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 19, 27) /
     *   24928.241    ,  25064.753    ,  25199.238    ,  25301.898    ,
     *   25403.423    ,  25503.846    ,  25603.196    ,  25701.501    ,
     *   25798.787    ,
     *   24532.234    ,  24669.756    ,  24805.185    ,  24908.534    ,
     *   25010.716    ,  25111.765    ,  25211.712    ,  25310.588    ,
     *   25408.421    ,
     *   24142.389    ,  24281.042    ,  24417.526    ,  24521.643    ,
     *   24624.556    ,  24726.301    ,  24826.911    ,  24926.420    ,
     *   25024.858    ,
     *   23758.136    ,  23898.057    ,  24035.721    ,  24140.698    ,
     *   24244.426    ,  24346.945    ,  24448.293    ,  24548.505    ,
     *   24647.614    ,
     *   23378.896    ,  23520.243    ,  23659.232    ,  23765.169    ,
     *   23869.807    ,  23973.191    ,  24075.361    ,  24176.355    ,
     *   24276.208    ,
     *   23004.075    ,  23147.029    ,  23287.506    ,  23394.521    ,
     *   23500.180    ,  23604.529    ,  23707.615    ,  23809.479    ,
     *   23910.161    ,
     *   22633.053    ,  22777.824    ,  22919.980    ,  23028.207    ,
     *   23135.010    ,  23240.442    ,  23344.552    ,  23447.387    ,
     *   23548.991    ,
     *   22265.178    ,  22412.011    ,  22556.065    ,  22665.660    ,
     *   22773.750    ,  22880.397    ,  22985.656    ,  23089.578    ,
     *   23192.212    ,
     *   21899.751    ,  22048.933    ,  22195.142    ,  22306.285    ,
     *   22415.830    ,  22523.845    ,  22630.394    ,  22735.535    ,
     *   22839.322    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 28, 36) /
     *   21536.013    ,  21687.885    ,  21836.551    ,  21949.453    ,
     *   22060.646    ,  22170.208    ,  22278.213    ,  22384.725    ,
     *   22489.805    ,
     *   21173.126    ,  21328.092    ,  21479.573    ,  21594.483    ,
     *   21707.552    ,  21818.871    ,  21928.523    ,  22036.582    ,
     *   22143.120    ,
     *   20810.144    ,  20968.693    ,  21123.419    ,  21240.633    ,
     *   21355.848    ,  21469.169    ,  21580.693    ,  21690.508    ,
     *   21798.694    ,
     *   20528.689    ,  20690.412    ,  20847.998    ,  20967.235    ,
     *   21084.327    ,  21199.395    ,  21312.548    ,  21423.885    ,
     *   21533.496    ,
     *   20245.953    ,  20411.271    ,  20572.078    ,  20693.586    ,
     *   20812.779    ,  20929.795    ,  21044.760    ,  21157.785    ,
     *   21268.973    ,
     *   19961.271    ,  20130.684    ,  20295.141    ,  20419.210    ,
     *   20540.763    ,  20659.961    ,  20776.949    ,  20891.853    ,
     *   21004.792    ,
     *   19673.868    ,  19847.977    ,  20016.596    ,  20143.568    ,
     *   20267.787    ,  20389.441    ,  20508.696    ,  20625.701    ,
     *   20740.591    ,
     *   19382.822    ,  19562.363    ,  19735.757    ,  19866.044    ,
     *   19993.291    ,  20117.722    ,  20239.533    ,  20358.897    ,
     *   20475.970    ,
     *   19087.018    ,  19272.900    ,  19451.823    ,  19585.919    ,
     *   19716.631    ,  19844.223    ,  19968.929    ,  20090.955    ,
     *   20210.481    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 37, 45) /
     *   18785.074    ,  18978.446    ,  19163.831    ,  19302.347    ,
     *   19437.050    ,  19568.266    ,  19696.275    ,  19821.322    ,
     *   19943.623    ,
     *   18475.234    ,  18677.579    ,  18870.610    ,  19014.304    ,
     *   19153.652    ,  19289.056    ,  19420.860    ,  19549.360    ,
     *   19674.816    ,
     *   18155.198    ,  18368.484    ,  18570.696    ,  18720.535    ,
     *   18865.347    ,  19005.640    ,  19141.843    ,  19274.322    ,
     *   19403.393    ,
     *   17821.833    ,  18048.770    ,  18262.210    ,  18419.456    ,
     *   18570.783    ,  18716.851    ,  18858.208    ,  18995.314    ,
     *   19128.561    ,
     *   17470.669    ,  17715.161    ,  17942.663    ,  18109.013    ,
     *   18268.241    ,  18421.231    ,  18568.704    ,  18711.252    ,
     *   18849.374    ,
     *   17094.895    ,  17362.937    ,  17608.621    ,  17786.449    ,
     *   17955.465    ,  18116.906    ,  18271.751    ,  18420.789    ,
     *   18564.668    ,
     *   16683.139    ,  16984.818    ,  17255.088    ,  17447.895    ,
     *   17629.383    ,  17801.385    ,  17965.296    ,  18122.206    ,
     *   18272.987    ,
     *   16213.489    ,  16568.441    ,  16874.266    ,  17087.598    ,
     *   17285.605    ,  17471.225    ,  17646.577    ,  17813.245    ,
     *   17972.454    ,
     *   15630.663    ,  16089.249    ,  16452.645    ,  16696.291    ,
     *   16917.439    ,  17121.403    ,  17311.705    ,  17490.822    ,
     *   17660.573    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 46, 54) /
     *   14565.150    ,  15481.115    ,  15962.498    ,  16257.124    ,
     *   16513.710    ,  16744.047    ,  16954.885    ,  17150.518    ,
     *   17333.881    ,
     *   14012.444    ,  14680.444    ,  15323.103    ,  15732.298    ,
     *   16052.877    ,  16325.449    ,  16566.736    ,  16785.574    ,
     *   16987.313    ,
     *   13368.444    ,  13948.444    ,  14530.444    ,  14980.554    ,
     *   15480.595    ,  15837.204    ,  16130.089    ,  16384.644    ,
     *   16612.896    ,
     *   12721.444    ,  13252.444    ,  13779.444    ,  14159.444    ,
     *   14434.517    ,  15194.697    ,  15605.949    ,  15925.676    ,
     *   16196.666    ,
     *   12094.444    ,  12597.444    ,  13100.444    ,  13484.444    ,
     *   13872.444    ,  14375.444    ,  14842.426    ,  15352.064    ,
     *   15709.376    ,
     *   11493.444    ,  11976.444    ,  12461.444    ,  12840.444    ,
     *   13227.444    ,  13635.444    ,  13997.444    ,  14199.024    ,
     *   15061.587    ,
     *   10918.444    ,  11383.444    ,  11853.444    ,  12221.444    ,
     *   12596.444    ,  12978.444    ,  13352.444    ,  13728.444    ,
     *   14255.444    ,
     *   10367.444    ,  10816.444    ,  11270.444    ,  11627.444    ,
     *   11991.444    ,  12361.444    ,  12739.444    ,  13134.444    ,
     *   13574.444    ,
     *   9838.4444    ,  10271.444    ,  10711.444    ,  11056.444    ,
     *   11409.444    ,  11770.444    ,  12140.444    ,  12525.444    ,
     *   12930.444    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 55, 63) /
     *   9330.2444    ,  9748.7444    ,  10173.444    ,  10507.444    ,
     *   10849.444    ,  11198.444    ,  11557.444    ,  11927.444    ,
     *   12309.444    ,
     *   8841.5444    ,  9245.6444    ,  9655.9444    ,  9978.9444    ,
     *   10308.444    ,  10646.444    ,  10992.444    ,  11347.444    ,
     *   11712.444    ,
     *   8371.1444    ,  8761.3444    ,  9157.3444    ,  9469.1444    ,
     *   9787.5444    ,  10113.444    ,  10446.444    ,  10787.444    ,
     *   11136.444    ,
     *   7918.2444    ,  8294.6444    ,  8676.7444    ,  8977.4444    ,
     *   9284.4444    ,  9598.1444    ,  9918.6444    ,  10246.444    ,
     *   10581.444    ,
     *   7481.8444    ,  7844.9444    ,  8213.3444    ,  8503.2444    ,
     *   8799.0444    ,  9100.9444    ,  9409.3444    ,  9724.1444    ,
     *   10045.444    ,
     *   7061.2444    ,  7411.2444    ,  7766.3444    ,  8045.6444    ,
     *   8330.4444    ,  8621.1444    ,  8917.7444    ,  9220.3444    ,
     *   9529.1444    ,
     *   6557.7444    ,  6892.0444    ,  7231.0444    ,  7497.5444    ,
     *   7769.2444    ,  8046.2444    ,  8328.7444    ,  8616.9444    ,
     *   8910.7444    ,
     *   6078.9444    ,  6398.0444    ,  6721.6444    ,  6975.9444    ,
     *   7235.0444    ,  7499.0444    ,  7768.1444    ,  8042.5444    ,
     *   8322.1444    ,
     *   5623.0444    ,  5927.8444    ,  6236.6444    ,  6479.2444    ,
     *   6726.2444    ,  6977.8444    ,  7234.2444    ,  7495.4444    ,
     *   7761.6444    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 64, 72) /
     *   5188.9444    ,  5479.8444    ,  5774.5444    ,  6005.9444    ,
     *   6241.4444    ,  6481.2444    ,  6725.3444    ,  6974.0444    ,
     *   7227.4444    ,
     *   4775.3444    ,  5052.9444    ,  5334.0444    ,  5554.7444    ,
     *   5779.2444    ,  6007.6444    ,  6240.1444    ,  6476.9444    ,
     *   6718.0444    ,
     *   4380.8444    ,  4645.8444    ,  4913.9444    ,  5124.3444    ,
     *   5338.2444    ,  5555.8444    ,  5777.2444    ,  6002.5444    ,
     *   6231.9444    ,
     *   4004.6444    ,  4257.3444    ,  4513.0444    ,  4713.6444    ,
     *   4917.4444    ,  5124.6444    ,  5335.3444    ,  5549.7444    ,
     *   5767.8444    ,
     *   3645.5444    ,  3886.6444    ,  4130.4444    ,  4321.5444    ,
     *   4515.6444    ,  4712.8444    ,  4913.3444    ,  5117.1444    ,
     *   5324.5444    ,
     *   3302.7444    ,  3532.5444    ,  3764.8444    ,  3946.9444    ,
     *   4131.7444    ,  4319.4444    ,  4510.0444    ,  4703.8444    ,
     *   4900.8444    ,
     *   2975.2444    ,  3194.2444    ,  3415.6444    ,  3589.0444    ,
     *   3764.8444    ,  3943.3444    ,  4124.5444    ,  4308.6444    ,
     *   4495.7444    ,
     *   2662.2444    ,  2870.9444    ,  3081.8444    ,  3246.8444    ,
     *   3414.1444    ,  3583.7444    ,  3755.9444    ,  3930.7444    ,
     *   4108.1444    ,
     *   2363.0444    ,  2561.8444    ,  2762.5444    ,  2919.5444    ,
     *   3078.6444    ,  3239.8444    ,  3403.2444    ,  3569.0444    ,
     *   3737.3444    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 73, 81) /
     *   2076.9444    ,  2266.2444    ,  2457.2444    ,  2606.4444    ,
     *   2757.6444    ,  2910.6444    ,  3065.7444    ,  3222.9444    ,
     *   3382.3444    ,
     *   1803.1444    ,  1983.3444    ,  2164.9444    ,  2306.8444    ,
     *   2450.3444    ,  2595.6444    ,  2742.6444    ,  2891.5444    ,
     *   3042.4444    ,
     *   1541.2444    ,  1712.5444    ,  1885.2444    ,  2020.0444    ,
     *   2156.2444    ,  2293.9444    ,  2433.2444    ,  2574.1444    ,
     *   2716.8444    ,
     *   1290.4444    ,  1453.3444    ,  1617.3444    ,  1745.3444    ,
     *   1874.4444    ,  2004.9444    ,  2136.8444    ,  2270.0444    ,
     *   2404.8444    ,
     *   1050.2444    ,  1205.0444    ,  1360.7444    ,  1482.1444    ,
     *   1604.5444    ,  1728.0444    ,  1852.7444    ,  1978.6444    ,
     *   2105.7444    ,
     *   820.07444    ,  967.04444    ,  1114.8444    ,  1229.8444    ,
     *   1345.7444    ,  1462.6444    ,  1580.3444    ,  1699.1444    ,
     *   1819.0444    ,
     *   533.65444    ,  670.89444    ,  808.73444    ,  915.89444    ,
     *   1023.7444    ,  1132.1444    ,  1241.3444    ,  1351.3444    ,
     *   1462.0444    ,
     *   262.38444    ,  390.38444    ,  518.81444    ,  618.51444    ,
     *   718.64444    ,  819.20444    ,  920.23444    ,  1021.7444    ,
     *   1123.7444    ,
     *   4.0894803    ,  123.28820    ,  242.76468    ,  335.36996    ,
     *   428.17456    ,  521.19337    ,  614.44162    ,  707.93497    ,
     *   801.68954    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 82, 90) /
     *   1.9598968    ,  121.10697    ,  240.52976    ,  333.09205    ,
     *   425.85227    ,  518.82525    ,  612.02615    ,  705.47053    ,
     *   799.17441    ,
     *  -2.2907531    ,  116.75347    ,  236.06937    ,  328.54604    ,
     *   421.21794    ,  514.09972    ,  607.20638    ,  700.55330    ,
     *   794.15634    ,
     *  -14.967763    ,  103.77158    ,  222.77075    ,  314.99385    ,
     *   407.40418    ,  500.01597    ,  592.84375    ,  685.90240    ,
     *   779.20724    ,
     *  -27.680552    ,  90.755814    ,  209.44042    ,  301.41180    ,
     *   393.56260    ,  485.90663    ,  578.45798    ,  671.23103    ,
     *   764.24059    ,
     *  -40.429255    ,  77.706025    ,  196.07819    ,  287.79967    ,
     *   379.69295    ,  471.77143    ,  564.04873    ,  656.53881    ,
     *   749.25596    ,
     *  -53.214005    ,  64.622050    ,  182.68387    ,  274.15727    ,
     *   365.79500    ,  457.61007    ,  549.61570    ,  641.82538    ,
     *   734.25293    ,
     *  -66.034933    ,  51.503737    ,  169.25729    ,  260.48437    ,
     *   351.86849    ,  443.42228    ,  535.15855    ,  627.09036    ,
     *   719.23108    ,
     *  -78.892168    ,  38.350932    ,  155.79826    ,  246.78078    ,
     *   337.91321    ,  429.20780    ,  520.67699    ,  612.33342    ,
     *   704.19001    ,
     *  -91.785838    ,  25.163486    ,  142.30660    ,  233.04629    ,
     *   323.92891    ,  414.96636    ,  506.17071    ,  597.55420    ,
     *   689.12931    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 91, 99) /
     *  -104.71607    ,  11.941250    ,  128.78214    ,  219.28070    ,
     *   309.91536    ,  400.69770    ,  491.63942    ,  582.75236    ,
     *   674.04861    ,
     *  -117.68299    , -1.3159221    ,  115.22471    ,  205.48381    ,
     *   295.87235    ,  386.40157    ,  477.08281    ,  567.92756    ,
     *   658.94752    ,
     *  -130.68672    , -14.608174    ,  101.63414    ,  191.65544    ,
     *   281.79965    ,  372.07771    ,  462.50061    ,  553.07949    ,
     *   643.82565    ,
     *  -143.72737    , -27.935649    ,  88.010257    ,  177.79538    ,
     *   267.69705    ,  357.72587    ,  447.89252    ,  538.20780    ,
     *   628.68266    ,
     *  -202.86448    , -88.342700    ,  26.292512    ,  115.03456    ,
     *   203.86614    ,  292.79661    ,  381.83533    ,  470.99168    ,
     *   560.27514    ,
     *  -262.76226    , -149.47801    , -36.117409    ,  51.612199    ,
     *   139.40689    ,  227.27496    ,  315.22461    ,  403.26405    ,
     *   491.40150    ,
     *  -323.43073    , -211.35325    , -99.233144    , -12.487122    ,
     *   74.301851    ,  161.14113    ,  248.03798    ,  334.99957    ,
     *   422.03307    ,
     *  -384.87937    , -273.97943    , -163.06753    , -77.277880    ,
     *   8.5346779    ,  94.376704    ,  180.25462    ,  266.17476    ,
     *   352.14336    ,
     *  -447.11715    , -337.36694    , -227.63266    , -142.77368    ,
     *  -57.909937    ,  26.964435    ,  111.85515    ,  196.76780    ,
     *   281.70785    /
        DATA ((ENTRV (J,K),J= 28, 36),K=100,108) /
     *  -510.15251    , -401.52558    , -292.93990    , -208.98729    ,
     *  -125.04635    , -41.111803    ,  42.821461    ,  126.75838    ,
     *   210.70379    ,
     *  -573.99343    , -466.46458    , -358.99997    , -275.93074    ,
     *  -192.88805    , -109.86711    , -26.863373    ,  56.127576    ,
     *   139.10999    ,
     *  -638.64738    , -532.19260    , -425.82291    , -343.61529    ,
     *  -261.44764    , -179.31563    , -97.215156    , -15.142282    ,
     *   66.906764    ,
     *  -704.12130    , -598.71771    , -493.41811    , -412.05147    ,
     *  -330.73694    , -249.47057    , -168.24866    , -87.067665    ,
     *  -5.9242421    ,
     *  -770.42163    , -666.04744    , -561.79432    , -481.24910    ,
     *  -400.76695    , -320.34425    , -239.97763    , -159.66392    ,
     *  -79.400106    ,
     *  -837.55424    , -734.18867    , -630.95960    , -551.21728    ,
     *  -471.54789    , -391.94812    , -312.41488    , -232.94530    ,
     *  -153.53669    ,
     *  -905.52442    , -803.14767    , -700.92134    , -621.96435    ,
     *  -543.08916    , -464.29273    , -385.57222    , -306.92502    ,
     *  -228.34870    ,
     *  -974.33679    , -872.93001    , -771.68618    , -693.49786    ,
     *  -615.39933    , -537.38775    , -459.46050    , -381.61521    ,
     *  -303.84967    ,
     *  -1043.9953    , -943.54051    , -843.25997    , -765.82456    ,
     *  -688.48610    , -611.24191    , -534.08959    , -457.02696    ,
     *  -380.05200    /
        DATA ((ENTRV (J,K),J= 28, 36),K=109,117) /
     *  -1114.5029    , -1014.9832    , -915.64772    , -838.95030    ,
     *  -762.35622    , -685.86297    , -609.46832    , -533.17024    ,
     *  -456.96690    ,
     *  -1185.8621    , -1087.2611    , -988.85350    , -912.87997    ,
     *  -837.01548    , -761.25767    , -685.60445    , -610.05392    ,
     *  -534.60440    ,
     *  -1258.0740    , -1160.3765    , -1062.8804    , -987.61742    ,
     *  -912.46859    , -837.43163    , -762.50457    , -687.68564    ,
     *  -612.97328    ,
     *  -1331.1388    , -1234.3303    , -1137.7303    , -1063.1654    ,
     *  -988.71908    , -914.38927    , -840.17406    , -766.07178    ,
     *  -692.08099    ,
     *  -1405.0554    , -1309.1222    , -1213.4039    , -1139.5253    ,
     *  -1065.7692    , -992.13373    , -918.61698    , -845.21739    ,
     *  -771.93360    ,
     *  -1479.8215    , -1384.7508    , -1289.9005    , -1216.6972    ,
     *  -1143.6199    , -1070.6667    , -997.83595    , -925.12603    ,
     *  -852.53568    ,
     *  -1555.4331    , -1461.2128    , -1367.2180    , -1294.6797    ,
     *  -1222.2705    , -1149.9885    , -1077.8321    , -1005.7997    ,
     *  -933.89022    ,
     *  -1631.8845    , -1538.5036    , -1445.3525    , -1373.4697    ,
     *  -1301.7186    , -1230.0975    , -1158.6047    , -1087.2387    ,
     *  -1015.9985    ,
     *  -1709.1683    , -1616.6165    , -1524.2983    , -1453.0622    ,
     *  -1381.9602    , -1310.9904    , -1240.1514    , -1169.4416    ,
     *  -1098.8599    /
        DATA ((ENTRV (J,K),J= 28, 36),K=118,126) /
     *  -1787.2749    , -1695.5429    , -1604.0477    , -1533.4503    ,
     *  -1462.9890    , -1392.6620    , -1322.4677    , -1252.4047    ,
     *  -1182.4718    ,
     *  -1866.1925    , -1775.2718    , -1684.5907    , -1614.6249    ,
     *  -1544.7969    , -1475.1048    , -1405.5471    , -1336.1224    ,
     *  -1266.8296    ,
     *  -1945.9068    , -1855.7899    , -1765.9152    , -1696.5745    ,
     *  -1627.3730    , -1558.3090    , -1489.3807    , -1420.5867    ,
     *  -1351.9261    ,
     *  -2026.4009    , -1937.0813    , -1848.0060    , -1779.2849    ,
     *  -1710.7043    , -1642.2622    , -1573.9570    , -1505.7872    ,
     *  -1437.7518    ,
     *  -2107.6548    , -2019.1272    , -1930.8456    , -1862.7394    ,
     *  -1794.7747    , -1726.9494    , -1659.2619    , -1591.7107    ,
     *  -1524.2946    ,
     *  -2189.6455    , -2101.9055    , -2014.4130    , -1946.9181    ,
     *  -1879.5653    , -1812.3526    , -1745.2783    , -1678.3410    ,
     *  -1611.5394    ,
     *  -2272.3466    , -2185.3911    , -2098.6844    , -2031.7978    ,
     *  -1965.0539    , -1898.4506    , -1831.9862    , -1765.6591    ,
     *  -1699.4681    ,
     *  -2355.7279    , -2269.5551    , -2183.6321    , -2117.3521    ,
     *  -2051.2151    , -1985.2191    , -1919.3621    , -1853.6427    ,
     *  -1788.0595    ,
     *  -2439.7555    , -2354.3650    , -2269.2249    , -2203.5507    ,
     *  -2138.0197    , -2072.6298    , -2007.3791    , -1942.2658    ,
     *  -1877.2886    /
        DATA ((ENTRV (J,K),J= 28, 36),K=127,135) /
     *  -2524.3913    , -2439.7840    , -2355.4275    , -2290.3595    ,
     *  -2225.4349    , -2160.6511    , -2096.0064    , -2031.4989    ,
     *  -1967.1273    ,
     *  -2609.5928    , -2525.7712    , -2442.2007    , -2377.7405    ,
     *  -2313.4235    , -2249.2472    , -2185.2095    , -2121.3087    ,
     *  -2057.5432    ,
     *  -2695.3130    , -2612.2812    , -2529.5006    , -2465.6510    ,
     *  -2401.9444    , -2338.3780    , -2274.9498    , -2211.6577    ,
     *  -2148.5003    ,
     *  -2781.5001    , -2699.2640    , -2617.2789    , -2554.0442    ,
     *  -2490.9518    , -2427.9993    , -2365.1841    , -2302.5043    ,
     *  -2239.9581    ,
     *  -2868.0971    , -2786.6645    , -2705.4824    , -2642.8681    ,
     *  -2580.3956    , -2518.0620    , -2455.8650    , -2393.8022    ,
     *  -2331.8720    ,
     *  -2955.0418    , -2874.4225    , -2794.0529    , -2732.0663    ,
     *  -2670.2205    , -2608.5127    , -2546.9403    , -2485.5009    ,
     *  -2424.1927    ,
     *  -3042.2668    , -2962.4727    , -2882.9272    , -2821.5769    ,
     *  -2760.3664    , -2699.2927    , -2638.3530    , -2577.5449    ,
     *  -2516.8664    ,
     *  -3129.6987    , -3050.7440    , -2972.0365    , -2911.3330    ,
     *  -2850.7681    , -2790.3385    , -2730.0413    , -2669.8739    ,
     *  -2609.8342    ,
     *  -3217.2587    , -3139.1600    , -3061.3067    , -3001.2623    ,
     *  -2941.3549    , -2881.5811    , -2821.9379    , -2762.4225    ,
     *  -2703.0326    /
        DATA ((ENTRV (J,K),J= 28, 36),K=136,144) /
     *  -3304.8619    , -3227.6384    , -3150.6581    , -3091.2869    ,
     *  -3032.0510    , -2972.9466    , -2913.9707    , -2855.1202    ,
     *  -2796.3929    ,
     *  -3392.4175    , -3316.0911    , -3240.0052    , -3181.3234    ,
     *  -3122.7748    , -3064.3554    , -3006.0620    , -2947.8914    ,
     *  -2889.8411    ,
     *  -3479.8286    , -3404.4240    , -3329.2566    , -3271.2827    ,
     *  -3213.4393    , -3155.7226    , -3098.1289    , -3040.6550    ,
     *  -2983.2983    ,
     *  -3566.9919    , -3492.5371    , -3418.3154    , -3361.0698    ,
     *  -3303.9519    , -3246.9575    , -3190.0829    , -3133.3247    ,
     *  -3076.6801    ,
     *  -3653.7984    , -3580.3242    , -3507.0786    , -3450.5841    ,
     *  -3394.2141    , -3337.9641    , -3281.8301    , -3225.8087    ,
     *  -3169.8968    ,
     *  -3740.1324    , -3667.6733    , -3595.4371    , -3539.7192    ,
     *  -3484.1219    , -3428.6405    , -3373.2711    , -3318.0098    ,
     *  -3262.8536    ,
     *  -3825.8723    , -3754.4660    , -3683.2762    , -3628.3627    ,
     *  -3573.5655    , -3518.8796    , -3464.3009    , -3409.8254    ,
     *  -3355.4499    ,
     *  -3910.8902    , -3840.5782    , -3770.4751    , -3716.3966    ,
     *  -3662.4294    , -3608.5683    , -3554.8090    , -3501.1475    ,
     *  -3447.5803    ,
     *  -3995.0521    , -3925.8795    , -3856.9073    , -3803.6971    ,
     *  -3750.5924    , -3697.5881    , -3644.6795    , -3591.8626    ,
     *  -3539.1336    /
        DATA ((ENTRV (J,K),J= 28, 36),K=145,153) /
     *  -4078.2178    , -4010.2339    , -3942.4403    , -3890.1345    ,
     *  -3837.9278    , -3785.8149    , -3733.7909    , -3681.8517    ,
     *  -3629.9935    ,
     *  -4160.2412    , -4093.4991    , -4026.9360    , -3975.5737    ,
     *  -3924.3032    , -3873.1191    , -3822.0164    , -3770.9908    ,
     *  -3720.0384    ,
     *  -4240.9702    , -4175.5273    , -4110.2504    , -4059.8737    ,
     *  -4009.5806    , -3959.3656    , -3909.2237    , -3859.1502    ,
     *  -3809.1413    ,
     *  -4320.2468    , -4256.1646    , -4192.2340    , -4142.8879    ,
     *  -4093.6165    , -4044.4139    , -3995.2749    , -3946.1950    ,
     *  -3897.1701    ,
     *  -4397.9070    , -4335.2517    , -4272.7313    , -4224.4644    ,
     *  -4176.2618    , -4128.1178    , -4080.0270    , -4031.9849    ,
     *  -3983.9873    ,
     *  -4473.7812    , -4412.6231    , -4351.5814    , -4304.4452    ,
     *  -4257.3620    , -4210.3259    , -4163.3315    , -4116.3743    ,
     *  -4069.4499    ,
     *  -4547.6937    , -4488.1079    , -4428.6178    , -4382.6671    ,
     *  -4336.7569    , -4290.8810    , -4245.0343    , -4199.2120    ,
     *  -4153.4100    ,
     *  -4619.4630    , -4561.5292    , -4503.6680    , -4458.9610    ,
     *  -4414.2806    , -4369.6207    , -4324.9759    , -4280.3417    ,
     *  -4235.7137    ,
     *  -4688.9018    , -4632.7043    , -4576.5537    , -4533.1521    ,
     *  -4489.7617    , -4446.3765    , -4402.9911    , -4359.6010    ,
     *  -4316.2020    /
        DATA ((ENTRV (J,K),J= 28, 36),K=154,162) /
     *  -4755.8165    , -4701.4444    , -4647.0909    , -4605.0597    ,
     *  -4563.0228    , -4520.9743    , -4478.9089    , -4436.8220    ,
     *  -4394.7098    ,
     *  -4820.0074    , -4767.5545    , -4715.0892    , -4674.4969    ,
     *  -4633.8804    , -4593.2338    , -4552.5522    , -4511.8309    ,
     *  -4471.0663    ,
     *  -4881.2683    , -4830.8335    , -4780.3520    , -4741.2705    ,
     *  -4702.1446    , -4662.9687    , -4623.7378    , -4584.4476    ,
     *  -4545.0945    ,
     *  -4939.3862    , -4891.0731    , -4842.6759    , -4805.1808    ,
     *  -4767.6193    , -4729.9860    , -4692.2761    , -4654.4855    ,
     *  -4616.6109    ,
     *  -4994.1412    , -4948.0584    , -4901.8506    , -4866.0210    ,
     *  -4830.1011    , -4794.0858    , -4757.9704    , -4721.7513    ,
     *  -4685.4253    ,
     *  -5045.3058    , -5001.5669    , -4957.6586    , -4923.5772    ,
     *  -4889.3796    , -4855.0610    , -4820.6171    , -4786.0446    ,
     *  -4751.3405    ,
     *  -5092.6449    , -5051.3685    , -5009.8745    , -4977.6276    ,
     *  -4945.2366    , -4912.6969    , -4880.0048    , -4847.1572    ,
     *  -4814.1516    ,
     *  -5135.9147    , -5097.2245    , -5058.2647    , -5027.9423    ,
     *  -4997.4458    , -4966.7709    , -4935.9142    , -4904.8732    ,
     *  -4873.6459    ,
     *  -5174.8629    , -5138.8878    , -5102.5869    , -5074.2830    ,
     *  -5045.7724    , -5017.0515    , -4988.1175    , -4958.9682    ,
     *  -4929.6022    /
        DATA ((ENTRV (J,K),J= 37, 45),K=  1,  9) /
     *   34743.413    ,  34834.753    ,  34925.285    ,  35015.025    ,
     *   35103.986    ,  35192.181    ,  35279.624    ,  35366.329    ,
     *   35452.306    ,
     *   34123.783    ,  34215.200    ,  34305.807    ,  34395.619    ,
     *   34484.650    ,  34572.914    ,  34660.424    ,  34747.193    ,
     *   34833.233    ,
     *   33524.101    ,  33615.604    ,  33706.295    ,  33796.189    ,
     *   33885.299    ,  33973.640    ,  34061.225    ,  34148.066    ,
     *   34234.178    ,
     *   32943.230    ,  33034.830    ,  33125.616    ,  33215.601    ,
     *   33304.800    ,  33393.228    ,  33480.897    ,  33567.820    ,
     *   33654.011    ,
     *   32380.108    ,  32471.818    ,  32562.709    ,  32652.797    ,
     *   32742.096    ,  32830.620    ,  32918.383    ,  33005.398    ,
     *   33091.678    ,
     *   31833.742    ,  31925.573    ,  32016.583    ,  32106.785    ,
     *   32196.196    ,  32284.828    ,  32372.696    ,  32459.813    ,
     *   32546.192    ,
     *   31303.198    ,  31395.166    ,  31486.307    ,  31576.637    ,
     *   31666.171    ,  31754.924    ,  31842.909    ,  31930.139    ,
     *   32016.629    ,
     *   30787.600    ,  30879.719    ,  30971.007    ,  31061.479    ,
     *   31151.151    ,  31240.037    ,  31328.152    ,  31415.509    ,
     *   31502.121    ,
     *   30286.123    ,  30378.410    ,  30469.861    ,  30560.491    ,
     *   30650.315    ,  30739.350    ,  30827.608    ,  30915.105    ,
     *   31001.853    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 10, 18) /
     *   29797.989    ,  29890.462    ,  29982.093    ,  30072.897    ,
     *   30162.891    ,  30252.090    ,  30340.507    ,  30428.158    ,
     *   30515.056    ,
     *   29322.461    ,  29415.140    ,  29506.970    ,  29597.968    ,
     *   29688.149    ,  29777.529    ,  29866.122    ,  29953.943    ,
     *   30041.007    ,
     *   28858.842    ,  28951.750    ,  29043.801    ,  29135.012    ,
     *   29225.400    ,  29314.979    ,  29403.766    ,  29491.776    ,
     *   29579.021    ,
     *   28406.473    ,  28499.633    ,  28591.927    ,  28683.374    ,
     *   28773.989    ,  28863.789    ,  28952.789    ,  29041.005    ,
     *   29128.452    ,
     *   27964.722    ,  28058.160    ,  28150.724    ,  28242.429    ,
     *   28333.295    ,  28423.338    ,  28512.574    ,  28601.017    ,
     *   28688.684    ,
     *   27532.990    ,  27626.735    ,  27719.595    ,  27811.587    ,
     *   27902.729    ,  27993.038    ,  28082.532    ,  28171.226    ,
     *   28259.135    ,
     *   27110.702    ,  27204.786    ,  27297.972    ,  27390.278    ,
     *   27481.725    ,  27572.328    ,  27662.105    ,  27751.074    ,
     *   27839.248    ,
     *   26697.305    ,  26791.763    ,  26885.309    ,  26977.962    ,
     *   27069.743    ,  27160.669    ,  27250.758    ,  27340.027    ,
     *   27428.494    ,
     *   26292.270    ,  26387.140    ,  26481.082    ,  26574.117    ,
     *   26666.265    ,  26757.546    ,  26847.977    ,  26937.577    ,
     *   27026.363    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 19, 27) /
     *   25895.080    ,  25990.405    ,  26084.784    ,  26178.239    ,
     *   26270.792    ,  26362.462    ,  26453.270    ,  26543.233    ,
     *   26632.369    ,
     *   25505.238    ,  25601.064    ,  25695.925    ,  25789.843    ,
     *   25882.841    ,  25974.940    ,  26066.160    ,  26156.521    ,
     *   26246.042    ,
     *   25122.254    ,  25218.635    ,  25314.027    ,  25408.456    ,
     *   25501.944    ,  25594.514    ,  25686.188    ,  25776.986    ,
     *   25866.927    ,
     *   24745.651    ,  24842.645    ,  24938.624    ,  25033.615    ,
     *   25127.643    ,  25220.732    ,  25312.904    ,  25404.182    ,
     *   25494.585    ,
     *   24374.955    ,  24472.628    ,  24569.256    ,  24664.868    ,
     *   24759.492    ,  24853.151    ,  24945.872    ,  25037.676    ,
     *   25128.587    ,
     *   24009.697    ,  24108.122    ,  24205.468    ,  24301.767    ,
     *   24397.047    ,  24491.337    ,  24584.661    ,  24677.045    ,
     *   24768.512    ,
     *   23649.404    ,  23748.665    ,  23846.807    ,  23943.866    ,
     *   24039.873    ,  24134.857    ,  24228.846    ,  24321.868    ,
     *   24413.948    ,
     *   23293.602    ,  23393.791    ,  23492.818    ,  23590.720    ,
     *   23687.530    ,  23783.283    ,  23878.007    ,  23971.732    ,
     *   24064.486    ,
     *   22941.804    ,  23043.029    ,  23143.041    ,  23241.878    ,
     *   23339.581    ,  23436.183    ,  23531.720    ,  23626.222    ,
     *   23719.718    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 28, 36) /
     *   22593.511    ,  22695.894    ,  22797.003    ,  22896.883    ,
     *   22995.577    ,  23093.123    ,  23189.559    ,  23284.920    ,
     *   23379.237    ,
     *   22248.200    ,  22351.882    ,  22454.219    ,  22555.263    ,
     *   22655.061    ,  22753.657    ,  22851.092    ,  22947.404    ,
     *   23042.629    ,
     *   21905.323    ,  22010.465    ,  22114.181    ,  22216.528    ,
     *   22317.561    ,  22417.327    ,  22515.873    ,  22613.242    ,
     *   22709.473    ,
     *   21641.463    ,  21747.862    ,  21852.762    ,  21956.226    ,
     *   22058.314    ,  22159.079    ,  22258.573    ,  22356.840    ,
     *   22453.926    ,
     *   21378.416    ,  21486.200    ,  21592.401    ,  21697.091    ,
     *   21800.334    ,  21902.191    ,  22002.717    ,  22101.964    ,
     *   22199.978    ,
     *   21115.870    ,  21225.183    ,  21332.818    ,  21438.855    ,
     *   21543.366    ,  21646.419    ,  21748.074    ,  21848.388    ,
     *   21947.415    ,
     *   20853.485    ,  20964.493    ,  21073.713    ,  21181.236    ,
     *   21287.141    ,  21391.506    ,  21494.398    ,  21595.880    ,
     *   21696.011    ,
     *   20590.890    ,  20703.783    ,  20814.761    ,  20923.926    ,
     *   21031.371    ,  21137.180    ,  21241.430    ,  21344.193    ,
     *   21445.532    ,
     *   20327.671    ,  20442.669    ,  20555.604    ,  20666.593    ,
     *   20775.742    ,  20883.146    ,  20988.893    ,  21093.062    ,
     *   21195.726    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 37, 45) /
     *   20063.368    ,  20180.727    ,  20295.849    ,  20408.871    ,
     *   20519.913    ,  20629.084    ,  20736.485    ,  20842.205    ,
     *   20946.325    ,
     *   19797.455    ,  19917.476    ,  20035.057    ,  20150.353    ,
     *   20263.508    ,  20374.645    ,  20483.880    ,  20591.315    ,
     *   20697.043    ,
     *   19529.329    ,  19652.371    ,  19772.727    ,  19890.584    ,
     *   20006.106    ,  20119.440    ,  20230.717    ,  20340.055    ,
     *   20447.563    ,
     *   19258.286    ,  19384.778    ,  19508.290    ,  19629.044    ,
     *   19747.233    ,  19863.032    ,  19976.594    ,  20088.055    ,
     *   20197.540    ,
     *   18983.488    ,  19113.954    ,  19241.079    ,  19365.133    ,
     *   19486.348    ,  19604.929    ,  19721.059    ,  19834.898    ,
     *   19946.590    ,
     *   18703.924    ,  18839.010    ,  18970.309    ,  19098.150    ,
     *   19222.819    ,  19344.563    ,  19463.597    ,  19580.114    ,
     *   19694.282    ,
     *   18418.344    ,  18558.863    ,  18695.032    ,  18827.263    ,
     *   18955.908    ,  19081.271    ,  19203.613    ,  19323.164    ,
     *   19440.126    ,
     *   18125.169    ,  18272.168    ,  18414.089    ,  18551.461    ,
     *   18684.728    ,  18814.269    ,  18940.407    ,  19063.421    ,
     *   19183.556    ,
     *   17822.341    ,  17977.203    ,  18126.021    ,  18269.493    ,
     *   18408.197    ,  18542.612    ,  18673.147    ,  18800.148    ,
     *   18923.912    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 46, 54) /
     *   17507.084    ,  17671.701    ,  17828.947    ,  17979.778    ,
     *   18124.965    ,  18265.140    ,  18400.824    ,  18532.457    ,
     *   18660.412    ,
     *   17175.483    ,  17352.560    ,  17520.356    ,  17680.248    ,
     *   17833.308    ,  17980.389    ,  18122.185    ,  18259.267    ,
     *   18392.110    ,
     *   16821.680    ,  17015.320    ,  17196.760    ,  17368.110    ,
     *   17530.943    ,  17686.469    ,  17835.641    ,  17979.223    ,
     *   18117.842    ,
     *   16436.149    ,  16653.134    ,  16853.036    ,  17039.411    ,
     *   17214.745    ,  17380.854    ,  17539.113    ,  17690.592    ,
     *   17836.140    ,
     *   16001.330    ,  16254.449    ,  16481.092    ,  16688.217    ,
     *   16880.204    ,  17060.020    ,  17229.785    ,  17391.076    ,
     *   17545.103    ,
     *   15476.784    ,  15796.602    ,  16066.655    ,  16304.832    ,
     *   16520.371    ,  16718.781    ,  16903.662    ,  17077.520    ,
     *   17242.182    ,
     *   14697.124    ,  15220.303    ,  15579.504    ,  15871.244    ,
     *   16123.451    ,  16348.903    ,  16554.721    ,  16745.358    ,
     *   16923.817    ,
     *   14012.444    ,  14470.444    ,  14924.468    ,  15345.358    ,
     *   15666.097    ,  15935.774    ,  16173.079    ,  16387.527    ,
     *   16584.749    ,
     *   13342.444    ,  13761.444    ,  14172.444    ,  14545.105    ,
     *   15085.962    ,  15448.089    ,  15740.228    ,  15991.973    ,
     *   16216.596    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 55, 63) /
     *   12700.444    ,  13097.444    ,  13495.444    ,  13897.444    ,
     *   14343.444    ,  14784.123    ,  15212.258    ,  15534.610    ,
     *   15804.382    ,
     *   12084.444    ,  12463.444    ,  12847.444    ,  13238.444    ,
     *   13641.444    ,  14036.444    ,  14386.946    ,  14949.760    ,
     *   15315.654    ,
     *   11492.444    ,  11855.444    ,  12224.444    ,  12600.444    ,
     *   12983.444    ,  13368.444    ,  13759.444    ,  14205.444    ,
     *   14641.486    ,
     *   10922.444    ,  11270.444    ,  11625.444    ,  11986.444    ,
     *   12354.444    ,  12727.444    ,  13110.444    ,  13506.444    ,
     *   13891.444    ,
     *   10373.444    ,  10707.444    ,  11048.444    ,  11395.444    ,
     *   11749.444    ,  12109.444    ,  12476.444    ,  12852.444    ,
     *   13230.444    ,
     *   9844.1444    ,  10165.444    ,  10492.444    ,  10826.444    ,
     *   11166.444    ,  11512.444    ,  11866.444    ,  12226.444    ,
     *   12593.444    ,
     *   9210.3444    ,  9515.8444    ,  9827.2444    ,  10144.444    ,
     *   10468.444    ,  10798.444    ,  11135.444    ,  11478.444    ,
     *   11829.444    ,
     *   8607.2444    ,  8897.9444    ,  9194.2444    ,  9496.3444    ,
     *   9804.4444    ,  10118.444    ,  10439.444    ,  10766.444    ,
     *   11101.444    ,
     *   8032.9444    ,  8309.5444    ,  8591.4444    ,  8878.9444    ,
     *   9172.1444    ,  9471.2444    ,  9776.5444    ,  10088.444    ,
     *   10406.444    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 64, 72) /
     *   7485.6444    ,  7748.7444    ,  8016.9444    ,  8290.3444    ,
     *   8569.3444    ,  8853.9444    ,  9144.4444    ,  9441.1444    ,
     *   9744.4444    ,
     *   6963.6444    ,  7213.8444    ,  7468.9444    ,  7728.9444    ,
     *   7994.1444    ,  8264.8444    ,  8541.0444    ,  8823.3444    ,
     *   9111.8444    ,
     *   6465.5444    ,  6703.4444    ,  6945.8444    ,  7193.0444    ,
     *   7445.0444    ,  7702.2444    ,  7964.7444    ,  8232.9444    ,
     *   8507.1444    ,
     *   5989.8444    ,  6215.9444    ,  6446.3444    ,  6681.0444    ,
     *   6920.4444    ,  7164.6444    ,  7413.8444    ,  7668.4444    ,
     *   7928.6444    ,
     *   5535.4444    ,  5750.2444    ,  5968.9444    ,  6191.7444    ,
     *   6418.9444    ,  6650.5444    ,  6886.9444    ,  7128.3444    ,
     *   7375.0444    ,
     *   5101.1444    ,  5305.0444    ,  5512.5444    ,  5723.8444    ,
     *   5939.1444    ,  6158.7444    ,  6382.6444    ,  6611.3444    ,
     *   6844.9444    ,
     *   4685.8444    ,  4879.1444    ,  5075.8444    ,  5276.1444    ,
     *   5480.0444    ,  5687.9444    ,  5899.8444    ,  6116.1444    ,
     *   6336.9444    ,
     *   4288.4444    ,  4471.7444    ,  4658.0444    ,  4847.5444    ,
     *   5040.5444    ,  5237.0444    ,  5437.3444    ,  5641.6444    ,
     *   5850.1444    ,
     *   3908.1444    ,  4081.6444    ,  4257.9444    ,  4437.2444    ,
     *   4619.5444    ,  4805.1444    ,  4994.2444    ,  5186.9444    ,
     *   5383.4444    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 73, 81) /
     *   3544.0444    ,  3708.1444    ,  3874.8444    ,  4044.1444    ,
     *   4216.2444    ,  4391.3444    ,  4569.4444    ,  4750.8444    ,
     *   4935.8444    ,
     *   3195.3444    ,  3350.4444    ,  3507.7444    ,  3667.5444    ,
     *   3829.7444    ,  3994.5444    ,  4162.1444    ,  4332.7444    ,
     *   4506.4444    ,
     *   2861.3444    ,  3007.6444    ,  3156.0444    ,  3306.5444    ,
     *   3459.1444    ,  3614.1444    ,  3771.5444    ,  3931.6444    ,
     *   4094.4444    ,
     *   2541.1444    ,  2679.1444    ,  2818.8444    ,  2960.4444    ,
     *   3103.8444    ,  3249.3444    ,  3396.9444    ,  3546.7444    ,
     *   3699.0444    ,
     *   2234.2444    ,  2364.1444    ,  2495.5444    ,  2628.4444    ,
     *   2763.0444    ,  2899.3444    ,  3037.3444    ,  3177.4444    ,
     *   3319.4444    ,
     *   1939.9444    ,  2062.0444    ,  2185.4444    ,  2310.0444    ,
     *   2436.0444    ,  2563.4444    ,  2692.3444    ,  2822.8444    ,
     *   2955.0444    ,
     *   1573.5444    ,  1685.9444    ,  1799.2444    ,  1913.4444    ,
     *   2028.7444    ,  2145.0444    ,  2262.4444    ,  2381.0444    ,
     *   2500.9444    ,
     *   1226.3444    ,  1329.5444    ,  1433.2444    ,  1537.6444    ,
     *   1642.6444    ,  1748.4444    ,  1854.9444    ,  1962.2444    ,
     *   2070.4444    ,
     *   895.72200    ,  990.04967    ,  1084.6905    ,  1179.6634    ,
     *   1274.9878    ,  1370.6845    ,  1466.7750    ,  1563.2823    ,
     *   1660.2303    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 82, 90) /
     *   893.15438    ,  987.42762    ,  1082.0120    ,  1176.9262    ,
     *   1272.1897    ,  1367.8230    ,  1463.8476    ,  1560.2860    ,
     *   1657.1623    ,
     *   888.03187    ,  982.19686    ,  1076.6690    ,  1171.4666    ,
     *   1266.6090    ,  1362.1163    ,  1458.0097    ,  1554.3115    ,
     *   1651.0452    ,
     *   872.77405    ,  966.61920    ,  1060.7597    ,  1155.2131    ,
     *   1249.9980    ,  1345.1337    ,  1440.6405    ,  1536.5395    ,
     *   1632.8534    ,
     *   857.50189    ,  951.03070    ,  1044.8433    ,  1138.9568    ,
     *   1233.3889    ,  1328.1580    ,  1423.2836    ,  1518.7860    ,
     *   1614.6866    ,
     *   842.21488    ,  935.43077    ,  1028.9194    ,  1122.6970    ,
     *   1216.7806    ,  1311.1880    ,  1405.9378    ,  1501.0494    ,
     *   1596.5433    ,
     *   826.91254    ,  919.81887    ,  1012.9871    ,  1106.4328    ,
     *   1200.1724    ,  1294.2229    ,  1388.6021    ,  1483.3286    ,
     *   1578.4219    ,
     *   811.59440    ,  904.19445    ,  997.04581    ,  1090.1636    ,
     *   1183.5634    ,  1277.2617    ,  1371.2753    ,  1465.6223    ,
     *   1560.3211    ,
     *   796.25999    ,  888.55697    ,  981.09501    ,  1073.8886    ,
     *   1166.9528    ,  1260.3034    ,  1353.9565    ,  1447.9293    ,
     *   1542.2395    ,
     *   780.90884    ,  872.90592    ,  965.13406    ,  1057.6072    ,
     *   1150.3399    ,  1243.3471    ,  1336.6445    ,  1430.2484    ,
     *   1524.1758    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 91, 99) /
     *   765.54053    ,  857.24078    ,  949.16238    ,  1041.3188    ,
     *   1133.7239    ,  1226.3921    ,  1319.3385    ,  1412.5785    ,
     *   1506.1286    ,
     *   750.15460    ,  841.56105    ,  933.17940    ,  1025.0226    ,
     *   1117.1040    ,  1209.4374    ,  1302.0373    ,  1394.9185    ,
     *   1488.0967    ,
     *   734.75064    ,  825.86624    ,  917.18456    ,  1008.7180    ,
     *   1100.4795    ,  1192.4823    ,  1284.7402    ,  1377.2674    ,
     *   1470.0789    ,
     *   719.32823    ,  810.15589    ,  901.17731    ,  992.40448    ,
     *   1083.8497    ,  1175.5259    ,  1267.4461    ,  1359.6241    ,
     *   1452.0741    ,
     *   649.69527    ,  739.26180    ,  828.98465    ,  918.87392    ,
     *   1008.9400    ,  1099.1936    ,  1189.6455    ,  1280.3073    ,
     *   1371.1906    ,
     *   579.64522    ,  668.00353    ,  756.48489    ,  845.09786    ,
     *   933.85120    ,  1022.7538    ,  1111.8149    ,  1201.0438    ,
     *   1290.4503    ,
     *   509.14562    ,  596.34438    ,  683.63658    ,  771.02951    ,
     *   858.53054    ,  946.14721    ,  1033.8871    ,  1121.7582    ,
     *   1209.7683    ,
     *   438.16663    ,  524.25076    ,  610.40192    ,  696.62633    ,
     *   782.93026    ,  869.32004    ,  955.80208    ,  1042.3829    ,
     *   1129.0692    ,
     *   366.68072    ,  451.69174    ,  536.74624    ,  621.84953    ,
     *   707.00693    ,  792.22380    ,  877.50551    ,  962.85755    ,
     *   1048.2854    /
        DATA ((ENTRV (J,K),J= 37, 45),K=100,108) /
     *   294.66239    ,  378.63883    ,  462.63770    ,  546.66355    ,
     *   630.72092    ,  714.81432    ,  798.94831    ,  883.12746    ,
     *   967.35638    ,
     *   222.08801    ,  305.06567    ,  388.04694    ,  471.03572    ,
     *   554.03589    ,  637.05130    ,  720.08576    ,  803.14313    ,
     *   886.22724    ,
     *   148.93562    ,  230.94782    ,  312.94680    ,  394.93592    ,
     *   476.91849    ,  558.89777    ,  640.87701    ,  722.85944    ,
     *   804.84826    ,
     *   75.184826    ,  156.26263    ,  237.31216    ,  318.33631    ,
     *   399.33793    ,  480.31979    ,  561.28463    ,  642.23516    ,
     *   723.17407    ,
     *  0.81664782    ,  80.989060    ,  161.11974    ,  241.21119    ,
     *   321.26584    ,  401.28607    ,  481.27420    ,  561.23250    ,
     *   641.16322    ,
     *  -74.186527    ,  5.1075975    ,  84.347955    ,  163.53672    ,
     *   242.67599    ,  321.76779    ,  400.81407    ,  479.81675    ,
     *   558.77771    ,
     *  -149.84101    , -71.399829    ,  6.9768479    ,  85.290909    ,
     *   163.54416    ,  241.73832    ,  319.87505    ,  397.95597    ,
     *   475.98264    ,
     *  -226.16187    , -148.54990    , -71.012025    ,  6.4534147    ,
     *   83.847971    ,  161.17312    ,  238.43027    ,  315.62077    ,
     *   392.74593    ,
     *  -303.16289    , -226.35795    , -149.63562    , -72.994467    ,
     *   3.5668565    ,  80.049614    ,  156.45500    ,  232.78414    ,
     *   309.03813    /
        DATA ((ENTRV (J,K),J= 37, 45),K=109,117) /
     *  -380.85663    , -304.83794    , -228.90944    , -153.06987    ,
     *  -77.318058    , -1.6529306    ,  73.926527    ,  149.42126    ,
     *   224.83218    ,
     *  -459.25438    , -384.00250    , -308.84753    , -233.78836    ,
     *  -158.82397    , -83.953434    , -9.1758937    ,  65.509443    ,
     *   140.10332    ,
     *  -538.36610    , -463.86287    , -389.46249    , -315.16397    ,
     *  -240.96642    , -166.86904    , -92.871118    , -18.971977    ,
     *   54.828986    ,
     *  -618.20039    , -544.42886    , -470.76540    , -397.20913    ,
     *  -323.75928    , -250.41515    , -177.17613    , -104.04166    ,
     *  -31.011253    ,
     *  -698.76440    , -625.70877    , -552.76578    , -479.93466    ,
     *  -407.21472    , -334.60534    , -262.10602    , -189.71629    ,
     *  -117.43575    ,
     *  -780.06378    , -707.70935    , -635.47157    , -563.34971    ,
     *  -491.34317    , -419.45142    , -347.67402    , -276.01057    ,
     *  -204.46075    ,
     *  -862.10252    , -790.43569    , -718.88896    , -647.46167    ,
     *  -576.15328    , -504.96331    , -433.89139    , -362.93719    ,
     *  -292.10044    ,
     *  -944.88289    , -873.89109    , -803.02236    , -732.27609    ,
     *  -661.65177    , -591.14899    , -520.76742    , -450.50678    ,
     *  -380.36685    ,
     *  -1028.4053    , -958.07699    , -887.87427    , -817.79657    ,
     *  -747.84342    , -678.01443    , -608.30932    , -538.72784    ,
     *  -469.26982    /
        DATA ((ENTRV (J,K),J= 37, 45),K=118,126) /
     *  -1112.6681    , -1042.9928    , -973.44515    , -904.02466    ,
     *  -834.73089    , -765.56347    , -696.52214    , -627.60669    ,
     *  -558.81697    ,
     *  -1197.6676    , -1128.6357    , -1059.7333    , -990.95973    ,
     *  -922.31466    , -853.79772    , -785.40868    , -717.14733    ,
     *  -649.01357    ,
     *  -1283.3977    , -1215.0007    , -1146.7346    , -1078.5988    ,
     *  -1010.5928    , -942.71645    , -874.96935    , -807.35138    ,
     *  -739.86243    ,
     *  -1369.8498    , -1302.0803    , -1234.4427    , -1166.9364    ,
     *  -1099.5611    , -1032.3164    , -965.20207    , -898.21792    ,
     *  -831.36387    ,
     *  -1457.0128    , -1389.8642    , -1322.8484    , -1255.9646    ,
     *  -1189.2125    , -1122.5918    , -1056.1021    , -989.74341    ,
     *  -923.51552    ,
     *  -1544.8726    , -1478.3395    , -1411.9397    , -1345.6724    ,
     *  -1279.5372    , -1213.5339    , -1147.6620    , -1081.9215    ,
     *  -1016.3122    ,
     *  -1633.4122    , -1567.4903    , -1501.7018    , -1436.0460    ,
     *  -1370.5226    , -1305.1311    , -1239.8713    , -1174.7429    ,
     *  -1109.7459    ,
     *  -1722.6113    , -1657.2973    , -1592.1166    , -1527.0686    ,
     *  -1462.1529    , -1397.3690    , -1332.7166    , -1268.1954    ,
     *  -1203.8054    ,
     *  -1812.4463    , -1747.7380    , -1683.1627    , -1618.7199    ,
     *  -1554.4090    , -1490.2294    , -1426.1810    , -1362.2634    ,
     *  -1298.4765    /
        DATA ((ENTRV (J,K),J= 37, 45),K=127,135) /
     *  -1902.8901    , -1838.7865    , -1774.8154    , -1710.9762    ,
     *  -1647.2683    , -1583.6912    , -1520.2446    , -1456.9280    ,
     *  -1393.7414    ,
     *  -1993.9116    , -1930.4129    , -1867.0460    , -1803.8102    ,
     *  -1740.7049    , -1677.7295    , -1614.8836    , -1552.1669    ,
     *  -1489.5791    ,
     *  -2085.4760    , -2022.5836    , -1959.8222    , -1897.1908    ,
     *  -1834.6888    , -1772.3156    , -1710.0708    , -1647.9538    ,
     *  -1585.9646    ,
     *  -2177.5441    , -2115.2609    , -2053.1075    , -1991.0829    ,
     *  -1929.1863    , -1867.4172    , -1805.7749    , -1744.2591    ,
     *  -1682.8695    ,
     *  -2270.0727    , -2208.4029    , -2146.8614    , -2085.4472    ,
     *  -2024.1595    , -1962.9976    , -1901.9609    , -1841.0489    ,
     *  -1780.2612    ,
     *  -2363.0139    , -2301.9631    , -2241.0389    , -2180.2403    ,
     *  -2119.5663    , -2059.0162    , -1998.5894    , -1938.2852    ,
     *  -1878.1034    ,
     *  -2456.3155    , -2395.8907    , -2335.5907    , -2275.4142    ,
     *  -2215.3603    , -2155.4281    , -2095.6169    , -2035.9261    ,
     *  -1976.3553    ,
     *  -2549.9202    , -2490.1302    , -2430.4628    , -2370.9166    ,
     *  -2311.4906    , -2252.1838    , -2192.9956    , -2133.9251    ,
     *  -2074.9720    ,
     *  -2643.7662    , -2584.6213    , -2525.5965    , -2466.6903    ,
     *  -2407.9017    , -2349.2295    , -2290.6730    , -2232.2315    ,
     *  -2173.9043    /
        DATA ((ENTRV (J,K),J= 37, 45),K=136,144) /
     *  -2737.7863    , -2679.2986    , -2620.9282    , -2562.6735    ,
     *  -2504.5334    , -2446.5066    , -2388.5924    , -2330.7899    ,
     *  -2273.0985    ,
     *  -2831.9087    , -2774.0921    , -2716.3896    , -2658.7996    ,
     *  -2601.3207    , -2543.9519    , -2486.6920    , -2429.5403    ,
     *  -2372.4961    ,
     *  -2926.0561    , -2868.9264    , -2811.9072    , -2754.9969    ,
     *  -2698.1940    , -2641.4973    , -2584.9057    , -2528.4183    ,
     *  -2472.0345    ,
     *  -3020.1463    , -2963.7211    , -2907.4026    , -2851.1888    ,
     *  -2795.0784    , -2739.0699    , -2683.1623    , -2627.3546    ,
     *  -2571.6460    ,
     *  -3114.0917    , -3058.3908    , -3002.7922    , -2947.2939    ,
     *  -2891.8944    , -2836.5922    , -2781.3861    , -2726.2752    ,
     *  -2671.2585    ,
     *  -3207.7994    , -3152.8448    , -3097.9875    , -3043.2256    ,
     *  -2988.5574    , -2933.9814    , -2879.4964    , -2825.1012    ,
     *  -2770.7951    ,
     *  -3301.1713    , -3246.9870    , -3192.8946    , -3138.8921    ,
     *  -3084.9778    , -3031.1500    , -2977.4075    , -2923.7491    ,
     *  -2870.1740    ,
     *  -3394.1042    , -3340.7165    , -3287.4148    , -3234.1969    ,
     *  -3181.0610    , -3128.0055    , -3075.0290    , -3022.1305    ,
     *  -2969.3088    ,
     *  -3486.4893    , -3433.9270    , -3381.4440    , -3329.0381    ,
     *  -3276.7075    , -3224.4506    , -3172.2658    , -3120.1520    ,
     *  -3068.1083    /
        DATA ((ENTRV (J,K),J= 37, 45),K=145,153) /
     *  -3578.2129    , -3526.5069    , -3474.8730    , -3423.3090    ,
     *  -3371.8128    , -3320.3828    , -3269.0175    , -3217.7157    ,
     *  -3166.4765    ,
     *  -3669.1557    , -3618.3397    , -3567.5878    , -3516.8977    ,
     *  -3466.2673    , -3415.6949    , -3365.1791    , -3314.7187    ,
     *  -3264.3127    ,
     *  -3759.1935    , -3709.3036    , -3659.4690    , -3609.6873    ,
     *  -3559.9564    , -3510.2747    , -3460.6407    , -3411.0532    ,
     *  -3361.5112    ,
     *  -3848.1967    , -3799.2716    , -3750.3921    , -3701.5558    ,
     *  -3652.7607    , -3604.0050    , -3555.2874    , -3506.6066    ,
     *  -3457.9616    ,
     *  -3936.0305    , -3888.1116    , -3840.2276    , -3792.3762    ,
     *  -3744.5555    , -3696.7636    , -3648.9993    , -3601.2612    ,
     *  -3553.5486    ,
     *  -4022.5549    , -3975.6861    , -3928.8407    , -3882.0164    ,
     *  -3835.2111    , -3788.4233    , -3741.6515    , -3694.8947    ,
     *  -3648.1521    ,
     *  -4107.6245    , -4061.8526    , -4016.0915    , -3970.3388    ,
     *  -3924.5928    , -3878.8517    , -3833.1142    , -3787.3795    ,
     *  -3741.6466    ,
     *  -4191.0885    , -4146.4630    , -4101.8346    , -4057.2010    ,
     *  -4012.5603    , -3967.9111    , -3923.2522    , -3878.5827    ,
     *  -3833.9019    ,
     *  -4272.7906    , -4229.3639    , -4185.9193    , -4142.4547    ,
     *  -4098.9683    , -4055.4588    , -4011.9251    , -3968.3664    ,
     *  -3924.7822    /
        DATA ((ENTRV (J,K),J= 37, 45),K=154,162) /
     *  -4352.5687    , -4310.3960    , -4268.1891    , -4225.9462    ,
     *  -4183.6656    , -4141.3461    , -4098.9868    , -4056.5871    ,
     *  -4014.1466    ,
     *  -4430.2550    , -4389.3943    , -4348.4819    , -4307.5161    ,
     *  -4266.4955    , -4225.4190    , -4184.2858    , -4143.0956    ,
     *  -4101.8482    ,
     *  -4505.6753    , -4466.1876    , -4426.6294    , -4386.9989    ,
     *  -4347.2951    , -4307.5171    , -4267.6645    , -4227.7369    ,
     *  -4187.7346    ,
     *  -4578.6493    , -4540.5986    , -4502.4569    , -4464.2228    ,
     *  -4425.8954    , -4387.4743    , -4348.9590    , -4310.3497    ,
     *  -4271.6468    ,
     *  -4648.9899    , -4612.4430    , -4575.7832    , -4539.0093    ,
     *  -4502.1208    , -4465.1174    , -4427.9991    , -4390.7664    ,
     *  -4353.4199    ,
     *  -4716.5028    , -4681.5296    , -4646.4200    , -4611.1731    ,
     *  -4575.7886    , -4540.2667    , -4504.6077    , -4468.8124    ,
     *  -4432.8819    ,
     *  -4780.9863    , -4747.6599    , -4714.1717    , -4680.5214    ,
     *  -4646.7091    , -4612.7352    , -4578.6005    , -4544.3062    ,
     *  -4509.8537    ,
     *  -4842.2309    , -4810.6273    , -4778.8350    , -4746.8539    ,
     *  -4714.6846    , -4682.3281    , -4649.7855    , -4617.0585    ,
     *  -4584.1488    ,
     *  -4900.0187    , -4870.2173    , -4840.1982    , -4809.9620    ,
     *  -4779.5097    , -4748.8428    , -4717.9630    , -4686.8722    ,
     *  -4655.5729    /
        DATA ((ENTRV (J,K),J= 46, 54),K=  1,  9) /
     *   35537.569    ,  35622.130    ,  35705.999    ,  35789.189    ,
     *   35871.711    ,  35953.574    ,  36034.790    ,  36115.369    ,
     *   36195.320    ,
     *   34918.558    ,  35003.178    ,  35087.106    ,  35170.352    ,
     *   35252.929    ,  35334.846    ,  35416.115    ,  35496.745    ,
     *   35576.747    ,
     *   34319.571    ,  34404.259    ,  34488.252    ,  34571.563    ,
     *   34654.202    ,  34736.180    ,  34817.508    ,  34898.196    ,
     *   34978.255    ,
     *   33739.482    ,  33824.245    ,  33908.312    ,  33991.694    ,
     *   34074.403    ,  34156.449    ,  34237.844    ,  34318.597    ,
     *   34398.718    ,
     *   33177.236    ,  33262.083    ,  33346.232    ,  33429.694    ,
     *   33512.481    ,  33594.603    ,  33676.072    ,  33756.897    ,
     *   33837.090    ,
     *   32631.846    ,  32716.788    ,  32801.028    ,  32884.580    ,
     *   32967.453    ,  33049.660    ,  33131.212    ,  33212.118    ,
     *   33292.389    ,
     *   32102.391    ,  32187.436    ,  32271.779    ,  32355.429    ,
     *   32438.399    ,  32520.701    ,  32602.344    ,  32683.339    ,
     *   32763.698    ,
     *   31588.002    ,  31673.163    ,  31757.618    ,  31841.379    ,
     *   31924.456    ,  32006.862    ,  32088.606    ,  32169.701    ,
     *   32250.156    ,
     *   31087.865    ,  31173.155    ,  31257.735    ,  31341.617    ,
     *   31424.812    ,  31507.333    ,  31589.190    ,  31670.394    ,
     *   31750.956    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 10, 18) /
     *   30601.214    ,  30686.646    ,  30771.364    ,  30855.379    ,
     *   30938.705    ,  31021.353    ,  31103.334    ,  31184.659    ,
     *   31265.338    ,
     *   30127.326    ,  30212.914    ,  30297.783    ,  30381.947    ,
     *   30465.417    ,  30548.204    ,  30630.321    ,  30711.779    ,
     *   30792.588    ,
     *   29665.517    ,  29751.277    ,  29836.314    ,  29920.640    ,
     *   30004.268    ,  30087.209    ,  30169.476    ,  30251.079    ,
     *   30332.030    ,
     *   29215.142    ,  29301.091    ,  29386.311    ,  29470.816    ,
     *   29554.617    ,  29637.727    ,  29720.158    ,  29801.921    ,
     *   29883.028    ,
     *   28775.589    ,  28861.745    ,  28947.167    ,  29031.867    ,
     *   29115.858    ,  29199.153    ,  29281.764    ,  29363.702    ,
     *   29444.979    ,
     *   28346.274    ,  28432.658    ,  28518.301    ,  28603.215    ,
     *   28687.415    ,  28770.913    ,  28853.720    ,  28935.850    ,
     *   29017.313    ,
     *   27926.645    ,  28013.278    ,  28099.163    ,  28184.312    ,
     *   28268.740    ,  28352.459    ,  28435.482    ,  28517.820    ,
     *   28599.487    ,
     *   27516.173    ,  27603.079    ,  27689.229    ,  27774.635    ,
     *   27859.312    ,  27943.272    ,  28026.530    ,  28109.097    ,
     *   28190.986    ,
     *   27114.351    ,  27201.557    ,  27287.996    ,  27373.683    ,
     *   27458.632    ,  27542.857    ,  27626.371    ,  27709.188    ,
     *   27791.318    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 19, 27) /
     *   26720.695    ,  26808.229    ,  26894.985    ,  26980.979    ,
     *   27066.225    ,  27150.739    ,  27234.533    ,  27317.620    ,
     *   27400.015    ,
     *   26334.739    ,  26422.631    ,  26509.733    ,  26596.063    ,
     *   26681.634    ,  26766.462    ,  26850.561    ,  26933.944    ,
     *   27016.626    ,
     *   25956.031    ,  26044.315    ,  26131.796    ,  26218.492    ,
     *   26304.418    ,  26389.589    ,  26474.021    ,  26557.727    ,
     *   26640.721    ,
     *   25584.134    ,  25672.847    ,  25760.744    ,  25847.840    ,
     *   25934.153    ,  26019.699    ,  26104.493    ,  26188.550    ,
     *   26271.885    ,
     *   25218.624    ,  25307.808    ,  25396.157    ,  25483.692    ,
     *   25570.428    ,  25656.382    ,  25741.572    ,  25826.012    ,
     *   25909.717    ,
     *   24859.085    ,  24948.784    ,  25037.631    ,  25125.644    ,
     *   25212.842    ,  25299.243    ,  25384.864    ,  25469.721    ,
     *   25553.830    ,
     *   24505.109    ,  24595.374    ,  24684.765    ,  24773.302    ,
     *   24861.005    ,  24947.894    ,  25033.985    ,  25119.297    ,
     *   25203.845    ,
     *   24156.293    ,  24247.179    ,  24337.167    ,  24426.279    ,
     *   24514.535    ,  24601.956    ,  24688.562    ,  24774.369    ,
     *   24859.397    ,
     *   23812.237    ,  23903.806    ,  23994.449    ,  24084.191    ,
     *   24173.053    ,  24261.057    ,  24348.224    ,  24434.573    ,
     *   24520.123    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 28, 36) /
     *   23472.541    ,  23564.861    ,  23656.225    ,  23746.658    ,
     *   23836.184    ,  23924.827    ,  24012.609    ,  24099.550    ,
     *   24185.670    ,
     *   23136.800    ,  23229.949    ,  23322.107    ,  23413.300    ,
     *   23503.556    ,  23592.899    ,  23681.353    ,  23768.942    ,
     *   23855.685    ,
     *   22804.604    ,  22898.669    ,  22991.702    ,  23083.733    ,
     *   23174.791    ,  23264.904    ,  23354.097    ,  23442.394    ,
     *   23529.820    ,
     *   22549.871    ,  22644.711    ,  22738.484    ,  22831.222    ,
     *   22922.956    ,  23013.716    ,  23103.530    ,  23192.423    ,
     *   23280.420    ,
     *   22296.806    ,  22392.487    ,  22487.060    ,  22580.562    ,
     *   22673.026    ,  22764.484    ,  22854.966    ,  22944.499    ,
     *   23033.111    ,
     *   22045.202    ,  22141.796    ,  22237.237    ,  22331.566    ,
     *   22424.819    ,  22517.030    ,  22608.232    ,  22698.455    ,
     *   22787.727    ,
     *   21794.845    ,  21892.430    ,  21988.814    ,  22084.040    ,
     *   22178.147    ,  22271.172    ,  22363.152    ,  22454.118    ,
     *   22544.102    ,
     *   21545.507    ,  21644.174    ,  21741.583    ,  21837.783    ,
     *   21932.815    ,  22026.723    ,  22119.543    ,  22211.312    ,
     *   22302.063    ,
     *   21296.951    ,  21396.799    ,  21495.326    ,  21592.585    ,
     *   21688.624    ,  21783.488    ,  21877.219    ,  21969.856    ,
     *   22061.436    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 37, 45) /
     *   21048.922    ,  21150.063    ,  21249.812    ,  21348.227    ,
     *   21445.362    ,  21541.266    ,  21635.985    ,  21729.562    ,
     *   21822.037    ,
     *   20801.148    ,  20903.710    ,  21004.797    ,  21104.476    ,
     *   21202.806    ,  21299.842    ,  21395.635    ,  21490.233    ,
     *   21583.680    ,
     *   20553.335    ,  20657.460    ,  20760.018    ,  20861.082    ,
     *   20960.720    ,  21058.992    ,  21155.956    ,  21251.665    ,
     *   21346.165    ,
     *   20305.159    ,  20411.012    ,  20515.191    ,  20617.779    ,
     *   20718.851    ,  20818.477    ,  20916.719    ,  21013.638    ,
     *   21109.286    ,
     *   20056.264    ,  20164.034    ,  20270.007    ,  20374.275    ,
     *   20476.926    ,  20578.037    ,  20677.680    ,  20775.922    ,
     *   20872.822    ,
     *   19806.253    ,  19916.159    ,  20024.123    ,  20130.252    ,
     *   20234.646    ,  20337.393    ,  20438.576    ,  20538.267    ,
     *   20636.536    ,
     *   19554.677    ,  19666.974    ,  19777.159    ,  19885.358    ,
     *   19991.684    ,  20096.240    ,  20199.119    ,  20300.405    ,
     *   20400.175    ,
     *   19301.024    ,  19416.012    ,  19528.688    ,  19639.198    ,
     *   19747.675    ,  19854.238    ,  19958.994    ,  20062.040    ,
     *   20163.463    ,
     *   19044.700    ,  19162.737    ,  19278.220    ,  19391.327    ,
     *   19502.211    ,  19611.011    ,  19717.853    ,  19822.848    ,
     *   19926.096    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 46, 54) /
     *   18785.009    ,  18906.523    ,  19025.195    ,  19141.234    ,
     *   19254.826    ,  19366.134    ,  19475.304    ,  19582.467    ,
     *   19687.740    ,
     *   18521.119    ,  18646.634    ,  18768.952    ,  18888.328    ,
     *   19004.985    ,  19119.120    ,  19230.904    ,  19340.492    ,
     *   19448.021    ,
     *   18252.017    ,  18382.183    ,  18508.710    ,  18631.913    ,
     *   18752.066    ,  18869.407    ,  18984.143    ,  19096.458    ,
     *   19206.513    ,
     *   17976.449    ,  18112.084    ,  18243.520    ,  18371.155    ,
     *   18495.331    ,  18616.339    ,  18734.432    ,  18849.833    ,
     *   18962.734    ,
     *   17692.816    ,  17834.979    ,  17972.215    ,  18105.041    ,
     *   18233.891    ,  18359.130    ,  18481.074    ,  18599.993    ,
     *   18716.123    ,
     *   17399.025    ,  17549.121    ,  17693.320    ,  17832.310    ,
     *   17966.657    ,  18096.833    ,  18223.234    ,  18346.200    ,
     *   18466.021    ,
     *   17092.235    ,  17252.198    ,  17404.920    ,  17551.355    ,
     *   17692.265    ,  17828.273    ,  17959.896    ,  18087.564    ,
     *   18211.644    ,
     *   16768.401    ,  16941.020    ,  17104.446    ,  17260.067    ,
     *   17408.957    ,  17551.969    ,  17689.792    ,  17822.992    ,
     *   17952.040    ,
     *   16421.411    ,  16610.962    ,  16788.295    ,  16955.575    ,
     *   17114.400    ,  17265.992    ,  17411.307    ,  17551.112    ,
     *   17686.031    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 55, 63) /
     *   16041.181    ,  16254.842    ,  16451.136    ,  16633.789    ,
     *   16805.373    ,  16967.749    ,  17122.316    ,  17270.156    ,
     *   17412.126    ,
     *   15608.687    ,  15860.339    ,  16084.433    ,  16288.501    ,
     *   16477.189    ,  16653.598    ,  16819.920    ,  16977.772    ,
     *   17128.384    ,
     *   15078.117    ,  15402.610    ,  15672.844    ,  15909.429    ,
     *   16122.552    ,  16318.135    ,  16499.982    ,  16670.704    ,
     *   16832.189    ,
     *   14223.538    ,  14812.510    ,  15182.756    ,  15477.039    ,
     *   15728.877    ,  15952.677    ,  16156.205    ,  16344.214    ,
     *   16519.864    ,
     *   13614.444    ,  14063.444    ,  14497.713    ,  14943.629    ,
     *   15270.589    ,  15541.535    ,  15778.120    ,  15990.894    ,
     *   16185.938    ,
     *   12970.444    ,  13365.444    ,  13743.444    ,  14056.458    ,
     *   14675.144    ,  15049.997    ,  15345.723    ,  15597.924    ,
     *   15821.595    ,
     *   12188.444    ,  12555.444    ,  12922.444    ,  13291.444    ,
     *   13721.444    ,  14073.691    ,  14644.008    ,  15007.755    ,
     *   15297.571    ,
     *   11442.444    ,  11791.444    ,  12147.444    ,  12512.444    ,
     *   12896.444    ,  13281.444    ,  13708.444    ,  14080.578    ,
     *   14611.976    ,
     *   10732.444    ,  11065.444    ,  11406.444    ,  11756.444    ,
     *   12119.444    ,  12491.444    ,  12880.444    ,  13270.444    ,
     *   13693.444    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 64, 72) /
     *   10054.444    ,  10372.444    ,  10697.444    ,  11032.444    ,
     *   11376.444    ,  11731.444    ,  12097.444    ,  12472.444    ,
     *   12861.444    ,
     *   9406.9444    ,  9709.1444    ,  10019.444    ,  10337.444    ,
     *   10664.444    ,  11001.444    ,  11347.444    ,  11704.444    ,
     *   12071.444    ,
     *   8787.5444    ,  9074.8444    ,  9369.2444    ,  9671.5444    ,
     *   9982.0444    ,  10301.444    ,  10629.444    ,  10967.444    ,
     *   11315.444    ,
     *   8194.8444    ,  8467.4444    ,  8746.8444    ,  9033.4444    ,
     *   9327.7444    ,  9630.1444    ,  9941.0444    ,  10260.444    ,
     *   10589.444    ,
     *   7627.3444    ,  7885.6444    ,  8150.2444    ,  8421.6444    ,
     *   8700.1444    ,  8986.1444    ,  9280.1444    ,  9582.4444    ,
     *   9893.4444    ,
     *   7083.7444    ,  7328.0444    ,  7578.3444    ,  7834.8444    ,
     *   8097.9444    ,  8368.1444    ,  8645.6444    ,  8930.9444    ,
     *   9224.5444    ,
     *   6562.6444    ,  6793.4444    ,  7029.7444    ,  7271.8444    ,
     *   7520.0444    ,  7774.7444    ,  8036.2444    ,  8305.1444    ,
     *   8581.6444    ,
     *   6063.1444    ,  6280.7444    ,  6503.4444    ,  6731.4444    ,
     *   6965.1444    ,  7204.7444    ,  7450.8444    ,  7703.5444    ,
     *   7963.5444    ,
     *   5584.0444    ,  5788.9444    ,  5998.3444    ,  6212.7444    ,
     *   6432.2444    ,  6657.2444    ,  6888.1444    ,  7125.2444    ,
     *   7368.9444    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 73, 81) /
     *   5124.4444    ,  5316.9444    ,  5513.5444    ,  5714.6444    ,
     *   5920.3444    ,  6131.1444    ,  6347.1444    ,  6568.9444    ,
     *   6796.8444    ,
     *   4683.3444    ,  4863.8444    ,  5048.0444    ,  5236.1444    ,
     *   5428.5444    ,  5625.3444    ,  5827.0444    ,  6033.8444    ,
     *   6246.1444    ,
     *   4260.1444    ,  4428.9444    ,  4600.9444    ,  4776.5444    ,
     *   4955.9444    ,  5139.2444    ,  5326.8444    ,  5519.0444    ,
     *   5716.1444    ,
     *   3853.8444    ,  4011.2444    ,  4171.6444    ,  4335.0444    ,
     *   4501.7444    ,  4671.9444    ,  4845.8444    ,  5023.7444    ,
     *   5205.9444    ,
     *   3463.7444    ,  3610.2444    ,  3759.2444    ,  3910.8444    ,
     *   4065.2444    ,  4222.5444    ,  4383.1444    ,  4547.1444    ,
     *   4714.8444    ,
     *   3089.0444    ,  3225.0444    ,  3362.9444    ,  3503.1444    ,
     *   3645.5444    ,  3790.5444    ,  3938.1444    ,  4088.5444    ,
     *   4242.1444    ,
     *   2622.1444    ,  2744.8444    ,  2868.9444    ,  2994.7444    ,
     *   3122.2444    ,  3251.5444    ,  3382.8444    ,  3516.2444    ,
     *   3651.9444    ,
     *   2179.4444    ,  2289.4444    ,  2400.4444    ,  2512.5444    ,
     *   2625.7444    ,  2740.1444    ,  2855.8444    ,  2973.0444    ,
     *   3091.6444    ,
     *   1757.6446    ,  1855.5523    ,  1953.9820    ,  2052.9644    ,
     *   2152.5321    ,  2252.7199    ,  2353.5653    ,  2455.1084    ,
     *   2557.3925    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 82, 90) /
     *   1754.5017    ,  1852.3310    ,  1950.6786    ,  2049.5750    ,
     *   2149.0525    ,  2249.1455    ,  2349.8911    ,  2451.3291    ,
     *   2553.5022    ,
     *   1748.2357    ,  1845.9093    ,  1944.0942    ,  2042.8199    ,
     *   2142.1183    ,  2242.0233    ,  2342.5711    ,  2443.8007    ,
     *   2545.7539    ,
     *   1729.6058    ,  1826.8217    ,  1924.5278    ,  2022.7522    ,
     *   2121.5251    ,  2220.8784    ,  2320.8464    ,  2421.4657    ,
     *   2522.7756    ,
     *   1711.0081    ,  1807.7743    ,  1905.0104    ,  2002.7433    ,
     *   2101.0014    ,  2199.8149    ,  2299.2162    ,  2399.2397    ,
     *   2499.9223    ,
     *   1692.4409    ,  1788.7651    ,  1885.5399    ,  1982.7905    ,
     *   2080.5441    ,  2178.8292    ,  2277.6762    ,  2377.1179    ,
     *   2477.1887    ,
     *   1673.9026    ,  1769.7923    ,  1866.1138    ,  1962.8913    ,
     *   2060.1503    ,  2157.9178    ,  2256.2228    ,  2355.0958    ,
     *   2454.5696    ,
     *   1655.3915    ,  1750.8539    ,  1846.7302    ,  1943.0432    ,
     *   2039.8171    ,  2137.0777    ,  2234.8521    ,  2333.1693    ,
     *   2432.0601    ,
     *   1636.9059    ,  1731.9482    ,  1827.3869    ,  1923.2438    ,
     *   2019.5420    ,  2116.3057    ,  2213.5607    ,  2311.3343    ,
     *   2409.6555    ,
     *   1618.4445    ,  1713.0734    ,  1808.0819    ,  1903.4910    ,
     *   1999.3223    ,  2095.5989    ,  2192.3451    ,  2289.5868    ,
     *   2387.3514    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 91, 99) /
     *   1600.0057    ,  1694.2278    ,  1788.8134    ,  1883.7824    ,
     *   1979.1554    ,  2074.9543    ,  2171.2021    ,  2267.9232    ,
     *   2365.1435    ,
     *   1581.5881    ,  1675.4098    ,  1769.5795    ,  1864.1160    ,
     *   1959.0391    ,  2054.3693    ,  2150.1286    ,  2246.3400    ,
     *   2343.0279    ,
     *   1563.1903    ,  1656.6178    ,  1750.3784    ,  1844.4898    ,
     *   1938.9709    ,  2033.8412    ,  2129.1215    ,  2224.8336    ,
     *   2321.0005    ,
     *   1544.8110    ,  1637.8504    ,  1731.2083    ,  1824.9018    ,
     *   1918.9487    ,  2013.3676    ,  2108.1781    ,  2203.4009    ,
     *   2299.0578    ,
     *   1462.3075    ,  1553.6706    ,  1645.2931    ,  1737.1885    ,
     *   1829.3712    ,  1921.8559    ,  2014.6582    ,  2107.7942    ,
     *   2201.2810    ,
     *   1380.0442    ,  1469.8359    ,  1559.8361    ,  1650.0557    ,
     *   1740.5062    ,  1831.1994    ,  1922.1478    ,  2013.3641    ,
     *   2104.8618    ,
     *   1297.9258    ,  1386.2390    ,  1474.7167    ,  1563.3678    ,
     *   1652.2015    ,  1741.2274    ,  1830.4555    ,  1919.8958    ,
     *   2009.5591    ,
     *   1215.8677    ,  1302.7854    ,  1389.8293    ,  1477.0069    ,
     *   1564.3255    ,  1651.7929    ,  1739.4172    ,  1827.2064    ,
     *   1915.1690    ,
     *   1133.7948    ,  1219.3913    ,  1305.0809    ,  1390.8695    ,
     *   1476.7632    ,  1562.7683    ,  1648.8912    ,  1735.1385    ,
     *   1821.5169    /
        DATA ((ENTRV (J,K),J= 46, 54),K=100,108) /
     *   1051.6397    ,  1135.9823    ,  1220.3888    ,  1304.8641    ,
     *   1389.4134    ,  1474.0415    ,  1558.7539    ,  1643.5556    ,
     *   1728.4523    ,
     *   969.34199    ,  1052.4913    ,  1135.6791    ,  1218.9094    ,
     *   1302.1863    ,  1385.5139    ,  1468.8965    ,  1552.3384    ,
     *   1635.8439    ,
     *   886.84670    ,  968.85800    ,  1050.8854    ,  1132.9323    ,
     *   1215.0019    ,  1297.0976    ,  1379.2229    ,  1461.3813    ,
     *   1543.5762    ,
     *   804.10404    ,  885.02776    ,  965.94791    ,  1046.8672    ,
     *   1127.7884    ,  1208.7141    ,  1289.6473    ,  1370.5907    ,
     *   1451.5471    ,
     *   721.06859    ,  800.95083    ,  880.81216    ,  960.65478    ,
     *   1040.4809    ,  1120.2928    ,  1200.0928    ,  1279.8830    ,
     *   1359.6658    ,
     *   637.69880    ,  716.58186    ,  795.42870    ,  874.24113    ,
     *   953.02098    ,  1031.7700    ,  1110.4902    ,  1189.1832    ,
     *   1267.8509    ,
     *   553.95659    ,  631.87934    ,  709.75238    ,  787.57718    ,
     *   865.35521    ,  943.08795    ,  1020.7769    ,  1098.4234    ,
     *   1176.0291    ,
     *   469.80702    ,  546.80527    ,  623.74191    ,  700.61812    ,
     *   777.43510    ,  854.19402    ,  930.89607    ,  1007.5424    ,
     *   1084.1343    ,
     *   385.21801    ,  461.32479    ,  537.35945    ,  613.32297    ,
     *   689.21629    ,  765.04036    ,  840.79611    ,  916.48448    ,
     *   992.10640    /
        DATA ((ENTRV (J,K),J= 46, 54),K=109,117) /
     *   300.16012    ,  375.40593    ,  450.57037    ,  525.65424    ,
     *   600.65829    ,  675.58325    ,  750.42987    ,  825.19887    ,
     *   899.89098    ,
     *   214.60643    ,  289.01943    ,  363.34297    ,  437.57764    ,
     *   511.72405    ,  585.78276    ,  659.75435    ,  733.63937    ,
     *   807.43840    ,
     *   128.53234    ,  202.13860    ,  275.64828    ,  349.06185    ,
     *   422.37975    ,  495.60244    ,  568.73033    ,  641.76386    ,
     *   714.70345    ,
     *   41.915550    ,  114.73916    ,  187.45997    ,  260.07833    ,
     *   332.59459    ,  405.00907    ,  477.32209    ,  549.53394    ,
     *   621.64495    ,
     *  -45.264025    ,  26.799192    ,  98.754196    ,  170.60125    ,
     *   242.34061    ,  313.97249    ,  385.49712    ,  456.91471    ,
     *   528.22547    ,
     *  -133.02428    , -61.700914    ,  9.5095632    ,  80.607338    ,
     *   151.59258    ,  222.46543    ,  293.22604    ,  363.87454    ,
     *   434.41105    ,
     *  -221.38093    , -150.77847    , -80.292922    , -9.9241546    ,
     *   60.327931    ,  130.46342    ,  200.48239    ,  270.38491    ,
     *   340.17104    ,
     *  -310.34747    , -240.44850    , -170.66986    , -101.01147    ,
     *  -31.473285    ,  37.944734    ,  107.24261    ,  176.42034    ,
     *   245.47795    ,
     *  -399.93514    , -330.72370    , -261.63546    , -192.67037    ,
     *  -123.82844    , -55.109680    ,  13.485898    ,  81.958258    ,
     *   150.30737    /
        DATA ((ENTRV (J,K),J= 46, 54),K=118,126) /
     *  -490.15290    , -421.61441    , -353.20147    , -284.91410    ,
     *  -216.75232    , -148.71618    , -80.805725    , -13.021027    ,
     *   54.637843    ,
     *  -581.00730    , -513.12851    , -445.37718    , -377.75336    ,
     *  -310.25708    , -242.88843    , -175.64748    , -108.53434    ,
     *  -41.549084    ,
     *  -672.50245    , -605.27140    , -538.16931    , -471.19623    ,
     *  -404.35222    , -337.63738    , -271.05181    , -204.59562    ,
     *  -138.26894    ,
     *  -764.63986    , -698.04588    , -631.58195    , -565.24814    ,
     *  -499.04452    , -432.97121    , -367.02831    , -301.21596    ,
     *  -235.53430    ,
     *  -857.41839    , -791.45203    , -725.61646    , -659.91174    ,
     *  -594.33796    , -528.89524    , -463.58370    , -398.40348    ,
     *  -333.35473    ,
     *  -950.83410    , -885.48714    , -820.27136    , -755.18683    ,
     *  -690.23364    , -625.41191    , -560.72175    , -496.16333    ,
     *  -431.73679    ,
     *  -1044.8801    , -980.14556    , -915.54226    , -851.07028    ,
     *  -786.72970    , -722.52064    , -658.44322    , -594.49761    ,
     *  -530.68395    ,
     *  -1139.5465    , -1075.4186    , -1011.4217    , -947.55585    ,
     *  -883.82118    , -820.21777    , -756.74575    , -693.40528    ,
     *  -630.19649    ,
     *  -1234.8202    , -1171.2943    , -1107.8990    , -1044.6342    ,
     *  -981.49995    , -918.49645    , -855.62378    , -792.88208    ,
     *  -730.27150    /
        DATA ((ENTRV (J,K),J= 46, 54),K=127,135) /
     *  -1330.6846    , -1267.7575    , -1204.9602    , -1142.2925    ,
     *  -1079.7546    , -1017.3465    , -955.06843    , -892.92044    ,
     *  -830.90271    ,
     *  -1427.1200    , -1364.7896    , -1302.5879    , -1240.5147    ,
     *  -1178.5702    , -1116.7544    , -1055.0674    , -993.50939    ,
     *  -932.08045    ,
     *  -1524.1028    , -1462.3683    , -1400.7611    , -1339.2812    ,
     *  -1277.9284    , -1216.7030    , -1155.6050    , -1094.6345    ,
     *  -1033.7916    ,
     *  -1621.6057    , -1560.4677    , -1499.4553    , -1438.5685    ,
     *  -1377.8073    , -1317.1717    , -1256.6617    , -1196.2775    ,
     *  -1136.0193    ,
     *  -1719.5977    , -1659.0580    , -1598.6420    , -1538.3497    ,
     *  -1478.1810    , -1418.1359    , -1358.2145    , -1298.4169    ,
     *  -1238.7431    ,
     *  -1818.0435    , -1758.1054    , -1698.2888    , -1638.5936    ,
     *  -1579.0198    , -1519.5674    , -1460.2364    , -1401.0268    ,
     *  -1341.9389    ,
     *  -1916.9041    , -1857.5721    , -1798.3592    , -1739.2653    ,
     *  -1680.2902    , -1621.4339    , -1562.6965    , -1504.0780    ,
     *  -1445.5784    ,
     *  -2016.1358    , -1957.4162    , -1898.8128    , -1840.3256    ,
     *  -1781.9545    , -1723.6993    , -1665.5600    , -1607.5368    ,
     *  -1549.6297    ,
     *  -2115.6911    , -2057.5913    , -1999.6048    , -1941.7313    ,
     *  -1883.9708    , -1826.3230    , -1768.7880    , -1711.3659    ,
     *  -1654.0567    /
        DATA ((ENTRV (J,K),J= 46, 54),K=136,144) /
     *  -2215.5176    , -2158.0469    , -2100.6861    , -2043.4349    ,
     *  -1986.2930    , -1929.2606    , -1872.3374    , -1815.5236    ,
     *  -1758.8191    ,
     *  -2315.5588    , -2258.7280    , -2202.0032    , -2145.3843    ,
     *  -2088.8709    , -2032.4632    , -1976.1608    , -1919.9640    ,
     *  -1863.8727    ,
     *  -2415.7535    , -2359.5749    , -2303.4982    , -2247.5233    ,
     *  -2191.6498    , -2135.8776    , -2080.2067    , -2024.6371    ,
     *  -1969.1688    ,
     *  -2516.0358    , -2460.5236    , -2405.1087    , -2349.7911    ,
     *  -2294.5703    , -2239.4464    , -2184.4191    , -2129.4885    ,
     *  -2074.6547    ,
     *  -2616.3354    , -2561.5053    , -2506.7678    , -2452.1225    ,
     *  -2397.5691    , -2343.1075    , -2288.7377    , -2234.4596    ,
     *  -2180.2733    ,
     *  -2716.5772    , -2662.4469    , -2608.4039    , -2554.4477    ,
     *  -2500.5780    , -2446.7947    , -2393.0978    , -2339.4873    ,
     *  -2285.9631    ,
     *  -2816.6813    , -2763.2704    , -2709.9409    , -2656.6923    ,
     *  -2603.5244    , -2550.4371    , -2497.4303    , -2444.5040    ,
     *  -2391.6583    ,
     *  -2916.5632    , -2863.8931    , -2811.2980    , -2758.7775    ,
     *  -2706.3314    , -2653.9594    , -2601.6617    , -2549.4381    ,
     *  -2497.2888    ,
     *  -3016.1338    , -2964.2278    , -2912.3899    , -2860.6198    ,
     *  -2808.9171    , -2757.2817    , -2705.7137    , -2654.2131    ,
     *  -2602.7800    /
        DATA ((ENTRV (J,K),J= 46, 54),K=145,153) /
     *  -3115.2990    , -3064.1825    , -3013.1267    , -2962.1310    ,
     *  -2911.1954    , -2860.3197    , -2809.5040    , -2758.7483    ,
     *  -2708.0528    ,
     *  -3213.9602    , -3163.6606    , -3113.4135    , -3063.2185    ,
     *  -3013.0756    , -2962.9845    , -2912.9454    , -2862.9584    ,
     *  -2813.0237    ,
     *  -3312.0138    , -3262.5606    , -3213.1511    , -3163.7849    ,
     *  -3114.4621    , -3065.1825    , -3015.9463    , -2966.7537    ,
     *  -2917.6049    ,
     *  -3409.3517    , -3360.7765    , -3312.2353    , -3263.7282    ,
     *  -3215.2549    , -3166.8157    , -3118.4105    , -3070.0398    ,
     *  -3021.7039    ,
     *  -3505.8608    , -3458.1971    , -3410.5574    , -3362.9415    ,
     *  -3315.3494    , -3267.7812    , -3220.2372    , -3172.7178    ,
     *  -3125.2234    ,
     *  -3601.4229    , -3554.7068    , -3508.0036    , -3461.3132    ,
     *  -3414.6358    , -3367.9715    , -3321.3207    , -3274.6840    ,
     *  -3228.0619    ,
     *  -3695.9151    , -3650.1847    , -3604.4553    , -3558.7269    ,
     *  -3512.9998    , -3467.2742    , -3421.5508    , -3375.8300    ,
     *  -3330.1127    ,
     *  -3789.2094    , -3744.5051    , -3699.7889    , -3655.0611    ,
     *  -3610.3219    , -3565.5720    , -3520.8120    , -3476.0425    ,
     *  -3431.2645    ,
     *  -3881.1724    , -3837.5367    , -3793.8755    , -3750.1890    ,
     *  -3706.4778    , -3662.7425    , -3618.9839    , -3575.2030    ,
     *  -3531.4007    /
        DATA ((ENTRV (J,K),J= 46, 54),K=154,162) /
     *  -3971.6653    , -3929.1433    , -3886.5809    , -3843.9787    ,
     *  -3801.3374    , -3758.6578    , -3715.9409    , -3673.1879    ,
     *  -3630.3999    ,
     *  -4060.5438    , -4019.1827    , -3977.7654    , -3936.2927    ,
     *  -3894.7656    , -3853.1849    , -3811.5520    , -3769.8682    ,
     *  -3728.1349    ,
     *  -4147.6578    , -4107.5072    , -4067.2836    , -4026.9878    ,
     *  -3986.6212    , -3946.1849    , -3905.6804    , -3865.1093    ,
     *  -3824.4731    ,
     *  -4232.8509    , -4193.9629    , -4154.9837    , -4115.9147    ,
     *  -4076.7572    , -4037.5129    , -3998.1834    , -3958.7705    ,
     *  -3919.2762    ,
     *  -4315.9605    , -4278.3895    , -4240.7080    , -4202.9178    ,
     *  -4165.0205    , -4127.0179    , -4088.9121    , -4050.7052    ,
     *  -4012.3993    ,
     *  -4396.8172    , -4360.6200    , -4324.2920    , -4287.8350    ,
     *  -4251.2510    , -4214.5423    , -4177.7112    , -4140.7601    ,
     *  -4103.6916    ,
     *  -4475.2445    , -4440.4806    , -4405.5641    , -4370.4971    ,
     *  -4335.2822    , -4299.9218    , -4264.4186    , -4228.7755    ,
     *  -4192.9953    ,
     *  -4551.0585    , -4517.7899    , -4484.3455    , -4450.7279    ,
     *  -4416.9399    , -4382.9846    , -4348.8650    , -4314.5842    ,
     *  -4280.1455    ,
     *  -4624.0675    , -4592.3587    , -4560.4496    , -4528.3432    ,
     *  -4496.0427    , -4463.5517    , -4430.8735    , -4398.0117    ,
     *  -4364.9701    /
        DATA ((ENTRV (J,K),J= 55, 63),K=  1,  9) /
     *   36274.655    ,  36353.381    ,  36431.509    ,  36509.047    ,
     *   36586.004    ,  36662.390    ,  36757.080    ,  36850.906    ,
     *   36943.884    ,
     *   35656.131    ,  35734.905    ,  35813.079    ,  35890.663    ,
     *   35967.666    ,  36044.095    ,  36138.839    ,  36232.717    ,
     *   36325.745    ,
     *   35057.693    ,  35136.521    ,  35214.748    ,  35292.384    ,
     *   35369.437    ,  35445.915    ,  35540.719    ,  35634.656    ,
     *   35727.741    ,
     *   34478.219    ,  34557.107    ,  34635.393    ,  34713.086    ,
     *   34790.195    ,  34866.729    ,  34961.600    ,  35055.602    ,
     *   35148.751    ,
     *   33916.659    ,  33995.615    ,  34073.967    ,  34151.725    ,
     *   34228.896    ,  34305.492    ,  34400.438    ,  34494.512    ,
     *   34587.732    ,
     *   33372.035    ,  33451.066    ,  33529.491    ,  33607.320    ,
     *   33684.562    ,  33761.225    ,  33856.255    ,  33950.410    ,
     *   34043.709    ,
     *   32843.429    ,  32922.543    ,  33001.050    ,  33078.958    ,
     *   33156.277    ,  33233.016    ,  33328.138    ,  33422.384    ,
     *   33515.769    ,
     *   32329.982    ,  32409.188    ,  32487.784    ,  32565.780    ,
     *   32643.185    ,  32720.008    ,  32815.232    ,  32909.577    ,
     *   33003.059    ,
     *   31830.886    ,  31910.193    ,  31988.889    ,  32066.982    ,
     *   32144.482    ,  32221.397    ,  32316.733    ,  32411.187    ,
     *   32504.776    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 10, 18) /
     *   31345.383    ,  31424.802    ,  31503.607    ,  31581.807    ,
     *   31659.411    ,  31736.428    ,  31831.888    ,  31926.462    ,
     *   32020.167    ,
     *   30872.758    ,  30952.301    ,  31031.226    ,  31109.543    ,
     *   31187.261    ,  31264.389    ,  31359.985    ,  31454.692    ,
     *   31548.525    ,
     *   30412.339    ,  30492.017    ,  30571.073    ,  30649.518    ,
     *   30727.362    ,  30804.613    ,  30900.358    ,  30995.209    ,
     *   31089.183    ,
     *   29963.489    ,  30043.314    ,  30122.515    ,  30201.101    ,
     *   30279.081    ,  30356.466    ,  30452.374    ,  30547.383    ,
     *   30641.511    ,
     *   29525.606    ,  29605.593    ,  29684.952    ,  29763.691    ,
     *   29841.822    ,  29919.353    ,  30015.439    ,  30110.620    ,
     *   30204.916    ,
     *   29098.121    ,  29178.285    ,  29257.816    ,  29336.723    ,
     *   29415.017    ,  29492.708    ,  29588.987    ,  29684.357    ,
     *   29778.835    ,
     *   28680.493    ,  28760.850    ,  28840.568    ,  28919.658    ,
     *   28998.130    ,  29075.995    ,  29172.486    ,  29268.060    ,
     *   29362.737    ,
     *   28272.208    ,  28352.775    ,  28432.697    ,  28511.987    ,
     *   28590.653    ,  28668.707    ,  28765.427    ,  28861.224    ,
     *   28956.117    ,
     *   27872.776    ,  27953.571    ,  28033.716    ,  28113.222    ,
     *   28192.100    ,  28270.359    ,  28367.329    ,  28463.368    ,
     *   28558.495    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 19, 27) /
     *   27481.728    ,  27562.773    ,  27643.160    ,  27722.902    ,
     *   27802.009    ,  27880.491    ,  27977.732    ,  28074.034    ,
     *   28169.415    ,
     *   27098.618    ,  27179.934    ,  27260.585    ,  27340.582    ,
     *   27419.938    ,  27498.663    ,  27596.198    ,  27692.784    ,
     *   27788.441    ,
     *   26723.017    ,  26804.627    ,  26885.564    ,  26965.840    ,
     *   27045.466    ,  27124.454    ,  27222.308    ,  27319.202    ,
     *   27415.157    ,
     *   26354.511    ,  26436.441    ,  26517.689    ,  26598.267    ,
     *   26678.186    ,  26757.460    ,  26855.659    ,  26952.888    ,
     *   27049.166    ,
     *   25992.702    ,  26074.981    ,  26156.566    ,  26237.472    ,
     *   26317.710    ,  26397.292    ,  26495.867    ,  26593.457    ,
     *   26690.084    ,
     *   25637.205    ,  25719.862    ,  25801.815    ,  25883.077    ,
     *   25963.660    ,  26043.578    ,  26142.558    ,  26240.540    ,
     *   26337.545    ,
     *   25287.646    ,  25370.715    ,  25453.067    ,  25534.715    ,
     *   25615.673    ,  25695.954    ,  25795.374    ,  25893.780    ,
     *   25991.194    ,
     *   24943.661    ,  25027.178    ,  25109.962    ,  25192.030    ,
     *   25273.395    ,  25354.071    ,  25453.967    ,  25552.832    ,
     *   25650.689    ,
     *   24604.892    ,  24688.896    ,  24772.152    ,  24854.676    ,
     *   24936.483    ,  25017.586    ,  25117.999    ,  25217.360    ,
     *   25315.696    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 28, 36) /
     *   24270.989    ,  24355.524    ,  24439.293    ,  24522.313    ,
     *   24604.599    ,  24686.167    ,  24787.139    ,  24887.039    ,
     *   24985.894    ,
     *   23941.605    ,  24026.719    ,  24111.047    ,  24194.607    ,
     *   24277.414    ,  24359.487    ,  24461.066    ,  24561.550    ,
     *   24660.965    ,
     *   23616.396    ,  23702.142    ,  23787.080    ,  23871.227    ,
     *   23954.602    ,  24037.222    ,  24139.461    ,  24240.578    ,
     *   24340.601    ,
     *   23367.545    ,  23453.820    ,  23539.267    ,  23623.905    ,
     *   23707.753    ,  23790.830    ,  23893.618    ,  23995.261    ,
     *   24095.789    ,
     *   23120.826    ,  23207.668    ,  23293.660    ,  23378.823    ,
     *   23463.177    ,  23546.742    ,  23650.116    ,  23752.319    ,
     *   23853.385    ,
     *   22876.076    ,  22963.526    ,  23050.103    ,  23135.828    ,
     *   23220.723    ,  23304.810    ,  23408.809    ,  23511.611    ,
     *   23613.250    ,
     *   22633.132    ,  22721.236    ,  22808.440    ,  22894.768    ,
     *   22980.243    ,  23064.887    ,  23169.555    ,  23272.996    ,
     *   23375.246    ,
     *   22391.827    ,  22480.634    ,  22568.512    ,  22655.487    ,
     *   22741.583    ,  22826.825    ,  22932.209    ,  23036.332    ,
     *   23139.234    ,
     *   22151.991    ,  22241.556    ,  22330.159    ,  22417.828    ,
     *   22504.592    ,  22590.474    ,  22696.623    ,  22801.477    ,
     *   22905.076    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 37, 45) /
     *   21913.448    ,  22003.829    ,  22093.213    ,  22181.631    ,
     *   22269.111    ,  22355.680    ,  22462.651    ,  22568.286    ,
     *   22672.629    ,
     *   21676.016    ,  21767.279    ,  21857.506    ,  21946.729    ,
     *   22034.980    ,  22122.288    ,  22230.140    ,  22336.612    ,
     *   22441.753    ,
     *   21439.504    ,  21531.722    ,  21622.860    ,  21712.952    ,
     *   21802.034    ,  21890.137    ,  21998.936    ,  22106.307    ,
     *   22212.302    ,
     *   21203.714    ,  21296.968    ,  21389.091    ,  21480.123    ,
     *   21570.102    ,  21659.063    ,  21768.880    ,  21877.218    ,
     *   21984.129    ,
     *   20968.436    ,  21062.815    ,  21156.008    ,  21248.058    ,
     *   21339.006    ,  21428.892    ,  21539.809    ,  21649.185    ,
     *   21757.081    ,
     *   20733.444    ,  20829.050    ,  20923.405    ,  21016.560    ,
     *   21108.559    ,  21199.446    ,  21311.549    ,  21422.046    ,
     *   21531.002    ,
     *   20498.500    ,  20595.444    ,  20691.067    ,  20785.424    ,
     *   20878.564    ,  20970.536    ,  21083.923    ,  21195.629    ,
     *   21305.727    ,
     *   20263.343    ,  20361.754    ,  20458.762    ,  20554.429    ,
     *   20648.812    ,  20741.962    ,  20856.741    ,  20969.756    ,
     *   21081.088    ,
     *   20027.690    ,  20127.712    ,  20226.239    ,  20323.339    ,
     *   20419.077    ,  20513.512    ,  20629.803    ,  20744.237    ,
     *   20856.904    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 46, 54) /
     *   19791.229    ,  19893.028    ,  19993.224    ,  20091.898    ,
     *   20189.119    ,  20284.956    ,  20402.895    ,  20518.872    ,
     *   20632.986    ,
     *   19553.613    ,  19657.379    ,  19759.419    ,  19859.824    ,
     *   19958.674    ,  20056.047    ,  20175.787    ,  20293.445    ,
     *   20409.132    ,
     *   19314.453    ,  19420.407    ,  19524.491    ,  19626.808    ,
     *   19727.454    ,  19826.515    ,  19948.229    ,  20067.724    ,
     *   20185.126    ,
     *   19073.308    ,  19181.707    ,  19288.066    ,  19392.507    ,
     *   19495.139    ,  19596.062    ,  19719.947    ,  19841.457    ,
     *   19960.733    ,
     *   18829.670    ,  18940.817    ,  19049.723    ,  19156.533    ,
     *   19261.373    ,  19364.359    ,  19490.640    ,  19614.367    ,
     *   19735.699    ,
     *   18582.949    ,  18697.205    ,  18808.980    ,  18918.445    ,
     *   19025.751    ,  19131.033    ,  19259.973    ,  19386.148    ,
     *   19509.743    ,
     *   18332.448    ,  18450.247    ,  18565.275    ,  18677.737    ,
     *   18787.814    ,  18895.666    ,  19027.567    ,  19156.458    ,
     *   19282.554    ,
     *   18077.331    ,  18199.205    ,  18317.951    ,  18433.820    ,
     *   18547.030    ,  18657.775    ,  18792.994    ,  18924.914    ,
     *   19053.786    ,
     *   17816.578    ,  17943.187    ,  18066.221    ,  18185.994    ,
     *   18302.776    ,  18416.799    ,  18555.760    ,  18691.075    ,
     *   18823.045    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 55, 63) /
     *   17548.916    ,  17681.094    ,  17809.131    ,  17933.425    ,
     *   18054.311    ,  18172.081    ,  18315.290    ,  18454.438    ,
     *   18589.884    ,
     *   17272.720    ,  17411.550    ,  17545.499    ,  17675.086    ,
     *   17800.742    ,  17922.833    ,  18070.906    ,  18214.411    ,
     *   18353.784    ,
     *   16985.848    ,  17132.774    ,  17273.826    ,  17409.701    ,
     *   17540.968    ,  17668.099    ,  17821.796    ,  17970.298    ,
     *   18114.141    ,
     *   16685.380    ,  16842.397    ,  16992.159    ,  17135.636    ,
     *   17273.604    ,  17406.691    ,  17566.969    ,  17721.258    ,
     *   17870.234    ,
     *   16367.133    ,  16537.138    ,  16697.863    ,  16850.738    ,
     *   16996.863    ,  17137.106    ,  17305.191    ,  17466.265    ,
     *   17621.197    ,
     *   16024.735    ,  16212.207    ,  16387.231    ,  16552.063    ,
     *   16708.361    ,  16857.381    ,  17034.892    ,  17204.035    ,
     *   17365.964    ,
     *   15545.811    ,  15766.509    ,  15967.263    ,  16152.737    ,
     *   16326.032    ,  16489.336    ,  16681.827    ,  16863.523    ,
     *   17036.143    ,
     *   14965.210    ,  15249.318    ,  15493.711    ,  15711.520    ,
     *   15909.958    ,  16093.491    ,  16306.415    ,  16504.674    ,
     *   16691.035    ,
     *   14080.598    ,  14579.293    ,  14922.511    ,  15201.077    ,
     *   15441.717    ,  15656.705    ,  15899.524    ,  16120.830    ,
     *   16325.605    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 64, 72) /
     *   13254.444    ,  13674.444    ,  14075.751    ,  14546.166    ,
     *   14879.792    ,  15152.950    ,  15444.975    ,  15701.098    ,
     *   15932.092    ,
     *   12448.444    ,  12838.444    ,  13235.444    ,  13653.444    ,
     *   14067.311    ,  14512.769    ,  14908.258    ,  15225.196    ,
     *   15497.337    ,
     *   11672.444    ,  12041.444    ,  12420.444    ,  12812.444    ,
     *   13213.444    ,  13632.444    ,  14178.789    ,  14645.599    ,
     *   14995.346    ,
     *   10928.444    ,  11277.444    ,  11636.444    ,  12006.444    ,
     *   12387.444    ,  12780.444    ,  13278.444    ,  13755.710    ,
     *   14357.203    ,
     *   10213.444    ,  10543.444    ,  10883.444    ,  11233.444    ,
     *   11594.444    ,  11967.444    ,  12444.444    ,  12935.444    ,
     *   13470.444    ,
     *   9526.7444    ,  9838.1444    ,  10159.444    ,  10490.444    ,
     *   10832.444    ,  11185.444    ,  11642.444    ,  12114.444    ,
     *   12609.444    ,
     *   8866.3444    ,  9159.7444    ,  9462.3444    ,  9774.8444    ,
     *   10097.444    ,  10432.444    ,  10865.444    ,  11313.444    ,
     *   11778.444    ,
     *   8231.1444    ,  8506.9444    ,  8791.4444    ,  9085.4444    ,
     *   9389.6444    ,  9705.0444    ,  10113.444    ,  10535.444    ,
     *   10974.444    ,
     *   7619.7444    ,  7878.2444    ,  8144.9444    ,  8420.5444    ,
     *   8705.9444    ,  9001.9444    ,  9385.1444    ,  9781.7444    ,
     *   10193.444    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 73, 81) /
     *   7031.2444    ,  7272.6444    ,  7521.7444    ,  7779.1444    ,
     *   8045.6444    ,  8322.0444    ,  8679.9444    ,  9050.2444    ,
     *   9434.5444    ,
     *   6464.4444    ,  6689.1444    ,  6920.8444    ,  7160.1444    ,
     *   7407.7444    ,  7664.5444    ,  7996.9444    ,  8340.8444    ,
     *   8697.6444    ,
     *   5918.5444    ,  6126.8444    ,  6341.3444    ,  6562.6444    ,
     *   6791.5444    ,  7028.7444    ,  7335.6444    ,  7652.8444    ,
     *   7981.9444    ,
     *   5392.8444    ,  5584.8444    ,  5782.4444    ,  5986.0444    ,
     *   6196.3444    ,  6414.0444    ,  6695.2444    ,  6985.8444    ,
     *   7287.0444    ,
     *   4886.5444    ,  5062.7444    ,  5243.5444    ,  5429.6444    ,
     *   5621.5444    ,  5819.7444    ,  6075.5444    ,  6339.4444    ,
     *   6612.5444    ,
     *   4399.0444    ,  4559.5444    ,  4724.0444    ,  4892.9444    ,
     *   5066.6444    ,  5245.6444    ,  5476.0444    ,  5713.3444    ,
     *   5958.4444    ,
     *   3790.0444    ,  3930.9444    ,  4074.6444    ,  4221.6444    ,
     *   4372.1444    ,  4526.5444    ,  4724.6444    ,  4927.8444    ,
     *   5136.9444    ,
     *   3211.8444    ,  3333.8444    ,  3457.7444    ,  3583.6444    ,
     *   3711.8444    ,  3842.6444    ,  4009.4444    ,  4179.6444    ,
     *   4353.9444    ,
     *   2660.4640    ,  2764.3735    ,  2869.1754    ,  2974.9293    ,
     *   3081.6999    ,  3189.5579    ,  3326.0287    ,  3464.4899    ,
     *   3605.1336    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 82, 90) /
     *   2656.4564    ,  2760.2417    ,  2864.9118    ,  2970.5256    ,
     *   3077.1469    ,  3184.8456    ,  3321.1015    ,  3459.3277    ,
     *   3599.7135    ,
     *   2648.4758    ,  2752.0151    ,  2856.4244    ,  2961.7611    ,
     *   3068.0873    ,  3175.4712    ,  3311.3024    ,  3449.0649    ,
     *   3588.9421    ,
     *   2624.8183    ,  2727.6393    ,  2831.2878    ,  2935.8170    ,
     *   3041.2846    ,  3147.7535    ,  3282.3528    ,  3418.7729    ,
     *   3557.1810    ,
     *   2601.3038    ,  2703.4266    ,  2806.3366    ,  2910.0834    ,
     *   3014.7206    ,  3120.3063    ,  3253.7193    ,  3388.8503    ,
     *   3525.8523    ,
     *   2577.9260    ,  2679.3696    ,  2781.5624    ,  2884.5504    ,
     *   2988.3837    ,  3093.1160    ,  3225.3853    ,  3359.2770    ,
     *   3494.9312    ,
     *   2554.6790    ,  2655.4615    ,  2756.9571    ,  2859.2089    ,
     *   2962.2632    ,  3066.1702    ,  3197.3358    ,  3330.0345    ,
     *   3464.3950    ,
     *   2531.5572    ,  2631.6958    ,  2732.5133    ,  2834.0500    ,
     *   2936.3492    ,  3039.4572    ,  3169.5566    ,  3301.1056    ,
     *   3434.2229    ,
     *   2508.5552    ,  2608.0663    ,  2708.2239    ,  2809.0657    ,
     *   2910.6320    ,  3012.9660    ,  3142.0344    ,  3272.4744    ,
     *   3404.3953    ,
     *   2485.6678    ,  2584.5671    ,  2684.0822    ,  2784.2482    ,
     *   2885.1028    ,  2986.6863    ,  3114.7569    ,  3244.1260    ,
     *   3374.8944    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 91, 99) /
     *   2462.8903    ,  2561.1927    ,  2660.0817    ,  2759.5901    ,
     *   2859.7532    ,  2960.6085    ,  3087.7126    ,  3216.0466    ,
     *   3345.7035    ,
     *   2440.2180    ,  2537.9379    ,  2636.2164    ,  2735.0846    ,
     *   2834.5752    ,  2934.7234    ,  3060.8907    ,  3188.2232    ,
     *   3316.8072    ,
     *   2417.6465    ,  2514.7975    ,  2612.4807    ,  2710.7251    ,
     *   2809.5614    ,  2909.0225    ,  3034.2810    ,  3160.6438    ,
     *   3288.1910    ,
     *   2395.1717    ,  2491.7668    ,  2588.8690    ,  2686.5053    ,
     *   2784.7047    ,  2883.4977    ,  3007.8738    ,  3133.2969    ,
     *   3259.8414    ,
     *   2295.1364    ,  2389.3790    ,  2484.0286    ,  2579.1057    ,
     *   2674.6321    ,  2770.6307    ,  2891.3300    ,  3012.8551    ,
     *   3135.2598    ,
     *   2196.6548    ,  2288.7576    ,  2381.1854    ,  2473.9541    ,
     *   2567.0802    ,  2660.5813    ,  2778.0125    ,  2896.0953    ,
     *   3014.8695    ,
     *   2099.4564    ,  2189.5989    ,  2279.9987    ,  2370.6680    ,
     *   2461.6197    ,  2552.8670    ,  2667.3630    ,  2782.3712    ,
     *   2897.9212    ,
     *   2003.3137    ,  2091.6497    ,  2180.1861    ,  2268.9327    ,
     *   2357.8993    ,  2447.0965    ,  2558.9332    ,  2671.1685    ,
     *   2783.8250    ,
     *   1908.0335    ,  1994.6954    ,  2081.5100    ,  2168.4848    ,
     *   2255.6278    ,  2342.9469    ,  2452.3562    ,  2562.0705    ,
     *   2672.1074    /
        DATA ((ENTRV (J,K),J= 55, 63),K=100,108) /
     *   1813.4495    ,  1898.5529    ,  1983.7683    ,  2069.1019    ,
     *   2154.5597    ,  2240.1481    ,  2347.3272    ,  2454.7336    ,
     *   2562.3808    ,
     *   1719.4175    ,  1803.0638    ,  1886.7875    ,  1970.5934    ,
     *   2054.4863    ,  2138.4713    ,  2243.5898    ,  2348.8704    ,
     *   2454.3237    ,
     *   1625.8113    ,  1708.0902    ,  1790.4167    ,  1872.7947    ,
     *   1955.2279    ,  2037.7205    ,  2140.9256    ,  2244.2378    ,
     *   2347.6652    ,
     *   1532.5195    ,  1613.5109    ,  1694.5241    ,  1775.5624    ,
     *   1856.6286    ,  1937.7261    ,  2039.1468    ,  2140.6276    ,
     *   2242.1751    ,
     *   1439.4436    ,  1519.2187    ,  1598.9934    ,  1678.7703    ,
     *   1758.5518    ,  1838.3404    ,  1938.0901    ,  2037.8598    ,
     *   2137.6549    ,
     *   1346.4953    ,  1425.1182    ,  1503.7215    ,  1582.3071    ,
     *   1660.8771    ,  1739.4334    ,  1837.6127    ,  1935.7777    ,
     *   2033.9327    ,
     *   1253.5955    ,  1331.1239    ,  1408.6161    ,  1486.0734    ,
     *   1563.4976    ,  1640.8901    ,  1737.5887    ,  1834.2435    ,
     *   1930.8578    ,
     *   1160.6728    ,  1237.1592    ,  1313.5947    ,  1389.9805    ,
     *   1466.3179    ,  1542.6080    ,  1637.9063    ,  1733.1352    ,
     *   1828.2975    ,
     *   1067.6628    ,  1143.1547    ,  1218.5829    ,  1293.9485    ,
     *   1369.2524    ,  1444.4956    ,  1538.4657    ,  1632.3446    ,
     *   1726.1341    /
        DATA ((ENTRV (J,K),J= 55, 63),K=109,117) /
     *   974.50694    ,  1049.0475    ,  1123.5134    ,  1197.9053    ,
     *   1272.2240    ,  1346.4704    ,  1439.1777    ,  1531.7746    ,
     *   1624.2626    ,
     *   881.15199    ,  954.78070    ,  1028.3251    ,  1101.7858    ,
     *   1175.1633    ,  1248.4582    ,  1339.9617    ,  1431.3382    ,
     *   1522.5891    ,
     *   787.54951    ,  860.30246    ,  932.96273    ,  1005.5307    ,
     *   1078.0069    ,  1150.3918    ,  1240.7450    ,  1330.9570    ,
     *   1421.0288    ,
     *   693.65541    ,  765.56562    ,  837.37589    ,  909.08653    ,
     *   980.69785    ,  1052.2102    ,  1141.4619    ,  1230.5601    ,
     *   1319.5056    ,
     *   599.42960    ,  670.52731    ,  741.51881    ,  812.40431    ,
     *   883.18403    ,  953.85819    ,  1042.0528    ,  1130.0834    ,
     *   1217.9503    ,
     *   504.83570    ,  575.14863    ,  645.34995    ,  715.43979    ,
     *   785.41831    ,  855.28564    ,  942.46368    ,  1029.4685    ,
     *   1116.3006    ,
     *   409.84084    ,  479.39436    ,  548.83168    ,  618.15286    ,
     *   687.35796    ,  756.44708    ,  842.64550    ,  928.66301    ,
     *   1014.4998    ,
     *   314.41545    ,  383.23282    ,  451.93009    ,  520.50727    ,
     *   588.96437    ,  657.30142    ,  742.55396    ,  827.61905    ,
     *   912.49680    ,
     *   218.53318    ,  286.63567    ,  354.61479    ,  422.47051    ,
     *   490.20280    ,  557.81165    ,  642.14909    ,  726.29362    ,
     *   810.24527    /
        DATA ((ENTRV (J,K),J= 55, 63),K=118,126) /
     *   122.17081    ,  189.57780    ,  256.85875    ,  324.01357    ,
     *   391.04221    ,  457.94461    ,  541.39501    ,  624.64801    ,
     *   707.70355    ,
     *   25.308167    ,  92.037313    ,  158.63825    ,  225.11089    ,
     *   291.45512    ,  357.67087    ,  440.25975    ,  522.64760    ,
     *   604.83432    ,
     *  -72.071889    , -6.0045931    ,  59.932820    ,  125.74023    ,
     *   191.41751    ,  256.96455    ,  338.71506    ,  420.26171    ,
     *   501.60435    ,
     *  -169.98346    , -104.56360    , -39.274851    ,  25.882636    ,
     *   90.908725    ,  155.80328    ,  236.73633    ,  317.46343    ,
     *   397.98438    ,
     *  -268.43761    , -203.65227    , -138.99887    , -74.477573    ,
     *  -10.088530    ,  54.168112    ,  134.30250    ,  214.22953    ,
     *   293.94895    ,
     *  -367.44231    , -303.28004    , -239.25016    , -175.35283    ,
     *  -111.58823    , -47.956511    ,  31.396029    ,  110.54040    ,
     *   189.47633    ,
     *  -467.00241    , -403.45317    , -340.03641    , -276.75230    ,
     *  -213.60102    , -150.58274    , -71.997184    ,  6.3799814    ,
     *   84.548456    ,
     *  -567.11958    , -504.17471    , -441.36207    , -378.68184    ,
     *  -316.13421    , -253.71935    , -175.88776    , -98.264241    ,
     *  -20.849119    ,
     *  -667.79222    , -605.44442    , -543.22827    , -481.14397    ,
     *  -419.19171    , -357.37166    , -280.28283    , -203.40124    ,
     *  -126.72724    /
        DATA ((ENTRV (J,K),J= 55, 63),K=127,135) /
     *  -769.01540    , -707.25869    , -645.63276    , -584.13780    ,
     *  -522.77401    , -461.54158    , -385.18606    , -309.03646    ,
     *  -233.09313    ,
     *  -870.78077    , -809.61050    , -748.56985    , -687.65900    ,
     *  -626.87815    , -566.22749    , -490.59756    , -415.17175    ,
     *  -339.95043    ,
     *  -973.07647    , -912.48934    , -852.03035    , -791.69971    ,
     *  -731.49760    , -671.42423    , -596.51387    , -521.80537    ,
     *  -447.29912    ,
     *  -1075.8871    , -1015.8811    , -956.00147    , -896.24847    ,
     *  -836.62225    , -777.12302    , -702.92789    , -628.93193    ,
     *  -555.13553    ,
     *  -1179.1934    , -1119.7679    , -1060.4667    , -1001.2902    ,
     *  -942.23831    , -883.31143    , -809.82889    , -736.54236    ,
     *  -663.45228    ,
     *  -1282.9727    , -1224.1283    , -1165.4060    , -1106.8059    ,
     *  -1048.3283    , -989.97328    , -917.20235    , -844.62385    ,
     *  -772.23823    ,
     *  -1387.1980    , -1328.9369    , -1270.7951    , -1212.7731    ,
     *  -1154.8708    , -1097.0886    , -1025.0300    , -953.15980    ,
     *  -881.47846    ,
     *  -1491.8388    , -1434.1643    , -1376.6063    , -1319.1651    ,
     *  -1261.8407    , -1204.6336    , -1133.2897    , -1062.1298    ,
     *  -991.15422    ,
     *  -1596.8605    , -1539.7774    , -1482.8077    , -1425.9515    ,
     *  -1369.2090    , -1312.5805    , -1241.9555    , -1171.5094    ,
     *  -1101.2429    /
        DATA ((ENTRV (J,K),J= 55, 63),K=136,144) /
     *  -1702.2241    , -1645.7388    , -1589.3633    , -1533.0977    ,
     *  -1476.9424    , -1420.8976    , -1350.9973    , -1281.2705    ,
     *  -1211.7179    ,
     *  -1807.8870    , -1752.0071    , -1696.2331    , -1640.5653    ,
     *  -1585.0039    , -1529.5492    , -1460.3812    , -1391.3808    ,
     *  -1322.5487    ,
     *  -1913.8020    , -1858.5367    , -1803.3732    , -1748.3117    ,
     *  -1693.3524    , -1638.4956    , -1570.0692    , -1501.8041    ,
     *  -1433.7008    ,
     *  -2019.9178    , -1965.2779    , -1910.7351    , -1856.2899    ,
     *  -1801.9424    , -1747.6928    , -1680.0192    , -1612.5000    ,
     *  -1545.1357    ,
     *  -2126.1789    , -2072.1766    , -2018.2666    , -1964.4491    ,
     *  -1910.7244    , -1857.0930    , -1790.1851    , -1723.4241    ,
     *  -1656.8107    ,
     *  -2232.5255    , -2179.1746    , -2125.9107    , -2072.7341    ,
     *  -2019.6450    , -1966.6438    , -1900.5166    , -1834.5281    ,
     *  -1768.6792    ,
     *  -2338.8934    , -2286.2094    , -2233.6066    , -2181.0854    ,
     *  -2128.6461    , -2076.2890    , -2010.9590    , -1945.7591    ,
     *  -1880.6903    ,
     *  -2445.2140    , -2393.2140    , -2341.2890    , -2289.4394    ,
     *  -2237.6656    , -2185.9680    , -2121.4539    , -2057.0606    ,
     *  -1992.7891    ,
     *  -2551.4146    , -2500.1173    , -2448.8883    , -2397.7282    ,
     *  -2346.6372    , -2295.6160    , -2231.9382    , -2168.3713    ,
     *  -2104.9164    /
        DATA ((ENTRV (J,K),J= 55, 63),K=145,153) /
     *  -2657.4178    , -2606.8436    , -2556.3306    , -2505.8793    ,
     *  -2455.4902    , -2405.1638    , -2342.3450    , -2279.6262    ,
     *  -2217.0089    ,
     *  -2763.1418    , -2713.3129    , -2663.5376    , -2613.8163    ,
     *  -2564.1496    , -2514.5382    , -2452.6027    , -2390.7558    ,
     *  -2328.9991    ,
     *  -2868.5005    , -2819.4408    , -2770.4265    , -2721.4580    ,
     *  -2672.5361    , -2623.6614    , -2562.6356    , -2501.6863    ,
     *  -2440.8151    ,
     *  -2973.4033    , -2925.1385    , -2876.9102    , -2828.7190    ,
     *  -2780.5658    , -2732.4512    , -2672.3636    , -2612.3396    ,
     *  -2552.3808    ,
     *  -3077.7548    , -3030.3123    , -2982.8970    , -2935.5094    ,
     *  -2888.1504    , -2840.8210    , -2781.7023    , -2722.6331    ,
     *  -2663.6155    ,
     *  -3181.4551    , -3134.8644    , -3088.2905    , -3041.7345    ,
     *  -2995.1973    , -2948.6798    , -2890.5625    , -2832.4799    ,
     *  -2774.4344    ,
     *  -3284.3996    , -3238.6917    , -3192.9899    , -3147.2952    ,
     *  -3101.6088    , -3055.9318    , -2998.8506    , -2941.7884    ,
     *  -2884.7477    ,
     *  -3386.4789    , -3341.6868    , -3296.8892    , -3252.0875    ,
     *  -3207.2828    , -3162.4764    , -3106.4682    , -3050.4622    ,
     *  -2994.4612    ,
     *  -3487.5783    , -3443.7369    , -3399.8778    , -3356.0024    ,
     *  -3312.1120    , -3268.2083    , -3213.3120    , -3158.4001    ,
     *  -3103.4758    /
        DATA ((ENTRV (J,K),J= 55, 63),K=154,162) /
     *  -3587.5782    , -3544.7243    , -3501.8397    , -3458.9258    ,
     *  -3415.9843    , -3373.0169    , -3319.2737    , -3265.4960    ,
     *  -3211.6874    ,
     *  -3686.3536    , -3644.5260    , -3602.6536    , -3560.7384    ,
     *  -3518.7821    , -3476.7865    , -3424.2398    , -3371.6386    ,
     *  -3318.9867    ,
     *  -3783.7738    , -3743.0131    , -3702.1930    , -3661.3154    ,
     *  -3620.3824    , -3579.3961    , -3528.0914    , -3476.7110    ,
     *  -3425.2592    ,
     *  -3879.7024    , -3840.0514    , -3800.3252    , -3760.5262    ,
     *  -3720.6566    , -3680.7187    , -3630.7040    , -3580.5910    ,
     *  -3530.3846    ,
     *  -3973.9969    , -3935.5002    , -3896.9118    , -3858.2342    ,
     *  -3819.4699    , -3780.6215    , -3731.9469    , -3683.1503    ,
     *  -3634.2369    ,
     *  -4066.5082    , -4029.2128    , -3991.8079    , -3954.2965    ,
     *  -3916.6815    , -3878.9657    , -3831.6837    , -3784.2545    ,
     *  -3736.6841    ,
     *  -4157.0809    , -4121.0355    , -4084.8621    , -4048.5638    ,
     *  -4012.1439    , -3975.6056    , -3929.7711    , -3883.7630    ,
     *  -3837.5878    ,
     *  -4245.5523    , -4210.8079    , -4175.9159    , -4140.8797    ,
     *  -4105.7029    , -4070.3891    , -4026.0595    , -3981.5283    ,
     *  -3936.8027    ,
     *  -4331.7523    , -4298.3623    , -4264.8038    , -4231.0808    ,
     *  -4197.1971    , -4163.1567    , -4120.3918    , -4077.3961    ,
     *  -4034.1770    /
        DATA ((ENTRV (J,K),J= 64, 72),K=  1,  9) /
     *   37036.028    ,  37127.354    ,  37217.876    ,  37307.608    ,
     *   37396.564    ,  37484.757    ,  37572.200    ,  37658.907    ,
     *   37744.888    ,
     *   36417.939    ,  36509.313    ,  36599.881    ,  36689.659    ,
     *   36778.659    ,  36866.895    ,  36954.381    ,  37041.128    ,
     *   37127.150    ,
     *   35819.989    ,  35911.417    ,  36002.038    ,  36091.867    ,
     *   36180.917    ,  36269.202    ,  36356.735    ,  36443.528    ,
     *   36529.595    ,
     *   35241.061    ,  35332.549    ,  35423.229    ,  35513.115    ,
     *   35602.221    ,  35690.560    ,  35778.146    ,  35864.991    ,
     *   35951.108    ,
     *   34680.111    ,  34771.667    ,  34862.412    ,  34952.361    ,
     *   35041.529    ,  35129.929    ,  35217.574    ,  35304.477    ,
     *   35390.650    ,
     *   34136.165    ,  34227.795    ,  34318.613    ,  34408.633    ,
     *   34497.870    ,  34586.337    ,  34674.047    ,  34761.014    ,
     *   34847.249    ,
     *   33608.311    ,  33700.023    ,  33790.921    ,  33881.020    ,
     *   33970.333    ,  34058.875    ,  34146.657    ,  34233.695    ,
     *   34319.999    ,
     *   33095.694    ,  33187.498    ,  33278.485    ,  33368.670    ,
     *   33458.068    ,  33546.691    ,  33634.554    ,  33721.669    ,
     *   33808.050    ,
     *   32597.515    ,  32689.419    ,  32780.504    ,  32870.785    ,
     *   32960.275    ,  33048.989    ,  33136.940    ,  33224.141    ,
     *   33310.605    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 10, 18) /
     *   32113.020    ,  32205.035    ,  32296.228    ,  32386.613    ,
     *   32476.205    ,  32565.018    ,  32653.066    ,  32740.361    ,
     *   32826.917    ,
     *   31641.503    ,  31733.639    ,  31824.950    ,  31915.450    ,
     *   32005.154    ,  32094.076    ,  32182.229    ,  32269.628    ,
     *   32356.285    ,
     *   31182.297    ,  31274.566    ,  31366.005    ,  31456.631    ,
     *   31546.457    ,  31635.498    ,  31723.768    ,  31811.279    ,
     *   31898.046    ,
     *   30734.774    ,  30827.188    ,  30918.769    ,  31009.532    ,
     *   31099.491    ,  31188.662    ,  31277.058    ,  31364.692    ,
     *   31451.579    ,
     *   30298.341    ,  30390.913    ,  30482.648    ,  30573.560    ,
     *   30663.665    ,  30752.977    ,  30841.511    ,  30929.279    ,
     *   31016.296    ,
     *   29872.438    ,  29965.182    ,  30057.084    ,  30148.159    ,
     *   30238.422    ,  30327.888    ,  30416.571    ,  30504.485    ,
     *   30591.644    ,
     *   29456.533    ,  29549.464    ,  29641.548    ,  29732.799    ,
     *   29823.234    ,  29912.867    ,  30001.713    ,  30089.785    ,
     *   30177.098    ,
     *   29050.122    ,  29143.257    ,  29235.538    ,  29326.981    ,
     *   29417.602    ,  29507.416    ,  29596.438    ,  29684.682    ,
     *   29772.161    ,
     *   28652.727    ,  28746.083    ,  28838.578    ,  28930.229    ,
     *   29021.052    ,  29111.062    ,  29200.274    ,  29288.703    ,
     *   29376.363    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 19, 27) /
     *   28263.893    ,  28357.488    ,  28450.214    ,  28542.091    ,
     *   28633.132    ,  28723.355    ,  28812.773    ,  28901.403    ,
     *   28989.257    ,
     *   27883.186    ,  27977.039    ,  28070.017    ,  28162.137    ,
     *   28253.414    ,  28343.866    ,  28433.507    ,  28522.353    ,
     *   28610.418    ,
     *   27510.192    ,  27604.325    ,  27697.574    ,  27789.956    ,
     *   27881.489    ,  27972.189    ,  28062.070    ,  28151.150    ,
     *   28239.442    ,
     *   27144.513    ,  27238.948    ,  27332.490    ,  27425.157    ,
     *   27516.966    ,  27607.932    ,  27698.074    ,  27787.405    ,
     *   27875.942    ,
     *   26785.769    ,  26880.532    ,  26974.391    ,  27067.364    ,
     *   27159.470    ,  27250.725    ,  27341.146    ,  27430.748    ,
     *   27519.549    ,
     *   26433.596    ,  26528.712    ,  26622.912    ,  26716.217    ,
     *   26808.643    ,  26900.209    ,  26990.931    ,  27080.826    ,
     *   27169.910    ,
     *   26087.640    ,  26183.138    ,  26277.707    ,  26371.369    ,
     *   26464.141    ,  26556.041    ,  26647.088    ,  26737.297    ,
     *   26826.686    ,
     *   25747.561    ,  25843.471    ,  25938.440    ,  26032.486    ,
     *   26125.631    ,  26217.892    ,  26309.287    ,  26399.835    ,
     *   26489.552    ,
     *   25413.031    ,  25509.386    ,  25604.784    ,  25699.246    ,
     *   25792.792    ,  25885.441    ,  25977.213    ,  26068.125    ,
     *   26158.194    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 28, 36) /
     *   25083.727    ,  25180.563    ,  25276.426    ,  25371.336    ,
     *   25465.314    ,  25558.382    ,  25650.558    ,  25741.862    ,
     *   25832.310    ,
     *   24759.338    ,  24856.695    ,  24953.058    ,  25048.451    ,
     *   25142.896    ,  25236.415    ,  25329.026    ,  25420.751    ,
     *   25511.607    ,
     *   24439.558    ,  24537.477    ,  24634.381    ,  24730.296    ,
     *   24825.245    ,  24919.248    ,  25012.329    ,  25104.506    ,
     *   25195.800    ,
     *   24195.231    ,  24293.616    ,  24390.969    ,  24487.315    ,
     *   24582.680    ,  24677.085    ,  24770.552    ,  24863.103    ,
     *   24954.759    ,
     *   23953.343    ,  24052.223    ,  24150.052    ,  24246.857    ,
     *   24342.663    ,  24437.493    ,  24531.370    ,  24624.317    ,
     *   24716.355    ,
     *   23713.758    ,  23813.165    ,  23911.500    ,  24008.792    ,
     *   24105.065    ,  24200.346    ,  24294.658    ,  24388.024    ,
     *   24480.465    ,
     *   23476.339    ,  23576.307    ,  23675.181    ,  23772.989    ,
     *   23869.760    ,  23965.519    ,  24060.291    ,  24154.101    ,
     *   24246.970    ,
     *   23240.951    ,  23341.516    ,  23440.963    ,  23539.321    ,
     *   23636.619    ,  23732.886    ,  23828.146    ,  23922.426    ,
     *   24015.748    ,
     *   23007.458    ,  23108.660    ,  23208.716    ,  23307.659    ,
     *   23405.518    ,  23502.323    ,  23598.102    ,  23692.879    ,
     *   23786.681    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 37, 45) /
     *   22775.722    ,  22877.604    ,  22978.310    ,  23077.874    ,
     *   23176.330    ,  23273.708    ,  23370.036    ,  23465.342    ,
     *   23559.652    ,
     *   22545.606    ,  22648.213    ,  22749.612    ,  22849.839    ,
     *   22948.930    ,  23046.915    ,  23143.827    ,  23239.694    ,
     *   23334.544    ,
     *   22316.969    ,  22420.350    ,  22522.489    ,  22623.423    ,
     *   22723.189    ,  22821.823    ,  22919.355    ,  23015.817    ,
     *   23111.239    ,
     *   22089.667    ,  22193.877    ,  22296.806    ,  22398.495    ,
     *   22498.982    ,  22598.304    ,  22696.497    ,  22793.592    ,
     *   22889.620    ,
     *   21863.553    ,  21968.652    ,  22072.427    ,  22174.921    ,
     *   22276.177    ,  22376.234    ,  22475.129    ,  22572.897    ,
     *   22669.570    ,
     *   21638.478    ,  21744.530    ,  21849.209    ,  21952.565    ,
     *   22054.643    ,  22155.484    ,  22255.128    ,  22353.612    ,
     *   22450.971    ,
     *   21414.284    ,  21521.359    ,  21627.010    ,  21731.289    ,
     *   21834.245    ,  21935.923    ,  22036.366    ,  22135.613    ,
     *   22233.702    ,
     *   21190.809    ,  21298.985    ,  21405.680    ,  21510.949    ,
     *   21614.845    ,  21717.418    ,  21818.714    ,  21918.775    ,
     *   22017.641    ,
     *   20967.882    ,  21077.246    ,  21185.063    ,  21291.395    ,
     *   21396.300    ,  21499.832    ,  21602.040    ,  21702.970    ,
     *   21802.665    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 46, 54) /
     *   20745.325    ,  20855.970    ,  20964.997    ,  21072.473    ,
     *   21178.462    ,  21283.022    ,  21386.206    ,  21488.065    ,
     *   21588.646    ,
     *   20522.947    ,  20634.980    ,  20745.313    ,  20854.022    ,
     *   20961.177    ,  21066.841    ,  21171.072    ,  21273.926    ,
     *   21375.453    ,
     *   20300.545    ,  20414.082    ,  20525.830    ,  20635.871    ,
     *   20744.282    ,  20851.134    ,  20956.490    ,  21060.411    ,
     *   21162.951    ,
     *   20077.901    ,  20193.075    ,  20306.356    ,  20417.839    ,
     *   20527.607    ,  20635.739    ,  20742.306    ,  20847.372    ,
     *   20950.999    ,
     *   19854.780    ,  19971.737    ,  20086.687    ,  20199.733    ,
     *   20310.971    ,  20420.486    ,  20528.358    ,  20634.657    ,
     *   20739.451    ,
     *   19630.922    ,  19749.830    ,  19866.600    ,  19981.348    ,
     *   20094.180    ,  20205.192    ,  20314.473    ,  20422.102    ,
     *   20528.151    ,
     *   19406.043    ,  19527.094    ,  19645.854    ,  19762.458    ,
     *   19877.025    ,  19989.663    ,  20100.470    ,  20209.534    ,
     *   20316.938    ,
     *   19179.830    ,  19303.239    ,  19424.185    ,  19542.821    ,
     *   19659.280    ,  19773.687    ,  19886.150    ,  19996.770    ,
     *   20105.637    ,
     *   18951.927    ,  19077.946    ,  19201.301    ,  19322.167    ,
     *   19440.700    ,  19557.037    ,  19671.304    ,  19783.612    ,
     *   19894.064    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 55, 63) /
     *   18721.934    ,  18850.854    ,  18976.876    ,  19100.202    ,
     *   19221.012    ,  19339.463    ,  19455.699    ,  19569.846    ,
     *   19682.019    ,
     *   18489.394    ,  18621.556    ,  18750.543    ,  18876.593    ,
     *   18999.915    ,  19120.691    ,  19239.084    ,  19355.239    ,
     *   19469.286    ,
     *   18253.775    ,  18389.581    ,  18521.884    ,  18650.966    ,
     *   18777.072    ,  18900.413    ,  19021.178    ,  19139.535    ,
     *   19255.630    ,
     *   18014.454    ,  18154.385    ,  18290.420    ,  18422.896    ,
     *   18552.101    ,  18678.287    ,  18801.672    ,  18922.450    ,
     *   19040.790    ,
     *   17770.692    ,  17915.330    ,  18055.594    ,  18191.891    ,
     *   18324.568    ,  18453.923    ,  18580.215    ,  18703.668    ,
     *   18824.480    ,
     *   17521.591    ,  17671.650    ,  17816.745    ,  17957.378    ,
     *   18093.969    ,  18226.878    ,  18356.410    ,  18482.833    ,
     *   18606.377    ,
     *   17200.999    ,  17359.116    ,  17511.314    ,  17658.260    ,
     *   17800.505    ,  17938.506    ,  18072.654    ,  18203.280    ,
     *   18330.670    ,
     *   16867.503    ,  17035.580    ,  17196.428    ,  17350.964    ,
     *   17499.928    ,  17643.926    ,  17783.461    ,  17918.956    ,
     *   18050.771    ,
     *   16517.181    ,  16697.914    ,  16869.540    ,  17033.382    ,
     *   17190.472    ,  17341.634    ,  17487.538    ,  17628.737    ,
     *   17765.693    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 64, 72) /
     *   16144.268    ,  16341.692    ,  16527.163    ,  16702.704    ,
     *   16869.828    ,  17029.706    ,  17183.260    ,  17331.234    ,
     *   17474.237    ,
     *   15739.636    ,  15960.267    ,  16164.273    ,  16355.020    ,
     *   16534.882    ,  16705.610    ,  16868.532    ,  17024.689    ,
     *   17174.908    ,
     *   15287.152    ,  15542.789    ,  15773.148    ,  15984.597    ,
     *   16181.234    ,  16365.877    ,  16540.562    ,  16706.810    ,
     *   16865.797    ,
     *   14752.587    ,  15069.148    ,  15340.742    ,  15582.387    ,
     *   15802.296    ,  16005.532    ,  16195.476    ,  16374.512    ,
     *   16544.394    ,
     *   14027.969    ,  14492.688    ,  14841.484    ,  15132.504    ,
     *   15387.374    ,  15616.958    ,  15827.617    ,  16023.450    ,
     *   16207.276    ,
     *   13117.444    ,  13618.709    ,  14208.774    ,  14601.637    ,
     *   14916.831    ,  15187.388    ,  15428.116    ,  15647.159    ,
     *   15849.552    ,
     *   12261.444    ,  12762.444    ,  13305.444    ,  13888.122    ,
     *   14345.953    ,  14692.124    ,  14981.559    ,  15235.232    ,
     *   15463.793    ,
     *   11430.444    ,  11907.444    ,  12411.444    ,  12942.444    ,
     *   13500.908    ,  14068.762    ,  14456.253    ,  14768.828    ,
     *   15037.683    ,
     *   10621.444    ,  11068.444    ,  11534.444    ,  12017.444    ,
     *   12498.444    ,  12911.655    ,  13760.283    ,  14206.273    ,
     *   14547.878    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 73, 81) /
     *   9834.3444    ,  10251.444    ,  10686.444    ,  11140.444    ,
     *   11611.444    ,  12114.444    ,  12749.444    ,  13400.425    ,
     *   13937.883    ,
     *   9068.8444    ,  9456.3444    ,  9861.7444    ,  10287.444    ,
     *   10738.444    ,  11225.444    ,  11771.444    ,  12347.444    ,
     *   12929.416    ,
     *   8324.3444    ,  8681.8444    ,  9056.6444    ,  9451.6444    ,
     *   9871.2444    ,  10322.444    ,  10812.444    ,  11339.444    ,
     *   11908.444    ,
     *   7600.2444    ,  7927.1444    ,  8269.8444    ,  8631.0444    ,
     *   9014.2444    ,  9423.7444    ,  9863.8444    ,  10337.444    ,
     *   10853.444    ,
     *   6896.2444    ,  7191.9444    ,  7501.5444    ,  7827.1444    ,
     *   8171.2444    ,  8536.6444    ,  8925.9444    ,  9341.3444    ,
     *   9785.9444    ,
     *   6212.4444    ,  6476.6444    ,  6752.4444    ,  7041.5444    ,
     *   7345.7444    ,  7666.5444    ,  8005.3444    ,  8361.6444    ,
     *   8732.6444    ,
     *   5352.7444    ,  5576.1444    ,  5808.2444    ,  6050.0444    ,
     *   6302.7444    ,  6567.1444    ,  6843.2444    ,  7129.8444    ,
     *   7421.5444    ,
     *   4532.7444    ,  4716.6444    ,  4906.3444    ,  5102.3444    ,
     *   5305.5444    ,  5516.3444    ,  5734.9444    ,  5960.3444    ,
     *   6189.8444    ,
     *   3748.1791    ,  3893.8790    ,  4042.5260    ,  4194.4630    ,
     *   4350.0956    ,  4509.9090    ,  4674.4921    ,  4844.5703    ,
     *   5021.0540    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 82, 90) /
     *   3742.4745    ,  3887.8588    ,  4036.1536    ,  4187.6950    ,
     *   4342.8795    ,  4502.1810    ,  4666.1732    ,  4835.5611    ,
     *   5011.2269    ,
     *   3731.1427    ,  3875.9061    ,  4023.5090    ,  4174.2739    ,
     *   4328.5806    ,  4486.8812    ,  4649.7206    ,  4817.7653    ,
     *   4991.8445    ,
     *   3697.7667    ,  3840.7459    ,  3986.3665    ,  4134.9154    ,
     *   4286.7272    ,  4442.1964    ,  4601.7929    ,  4766.0839    ,
     *   4935.7641    ,
     *   3664.8978    ,  3806.1821    ,  3949.9283    ,  4096.3922    ,
     *   4245.8702    ,  4398.7084    ,  4555.3148    ,  4716.1760    ,
     *   4881.8796    ,
     *   3632.5053    ,  3772.1766    ,  3914.1460    ,  4058.6429    ,
     *   4205.9309    ,  4356.3150    ,  4510.1517    ,  4667.8615    ,
     *   4829.9456    ,
     *   3600.5613    ,  3738.6944    ,  3878.9763    ,  4021.6130    ,
     *   4166.8398    ,  4314.9270    ,  4466.1876    ,  4620.9873    ,
     *   4779.7572    ,
     *   3569.0400    ,  3705.7040    ,  3844.3798    ,  3985.2532    ,
     *   4128.5350    ,  4274.4657    ,  4423.3214    ,  4575.4221    ,
     *   4731.1408    ,
     *   3537.9179    ,  3673.1765    ,  3810.3210    ,  3949.5195    ,
     *   4090.9614    ,  4234.8615    ,  4381.4646    ,  4531.0520    ,
     *   4683.9487    ,
     *   3507.1732    ,  3641.0853    ,  3776.7673    ,  3914.3717    ,
     *   4054.0693    ,  4196.0524    ,  4340.5391    ,  4487.7778    ,
     *   4638.0534    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 91, 99) /
     *   3476.7858    ,  3609.4061    ,  3743.6892    ,  3879.7737    ,
     *   4017.8140    ,  4157.9831    ,  4300.4758    ,  4445.5125    ,
     *   4593.3441    ,
     *   3446.7370    ,  3578.1164    ,  3711.0594    ,  3845.6922    ,
     *   3982.1550    ,  4120.6036    ,  4261.2129    ,  4404.1790    ,
     *   4549.7241    ,
     *   3417.0098    ,  3547.1955    ,  3678.8529    ,  3812.0971    ,
     *   3947.0555    ,  4083.8692    ,  4222.6952    ,  4363.7091    ,
     *   4507.1081    ,
     *   3387.5878    ,  3516.6242    ,  3647.0467    ,  3778.9607    ,
     *   3912.4821    ,  4047.7390    ,  4184.8730    ,  4324.0417    ,
     *   4465.4208    ,
     *   3258.6018    ,  3382.9433    ,  3508.3512    ,  3634.8977    ,
     *   3762.6611    ,  3891.7259    ,  4022.1843    ,  4154.1365    ,
     *   4287.6918    ,
     *   3134.3774    ,  3254.6638    ,  3375.7766    ,  3497.7669    ,
     *   3620.6891    ,  3744.6015    ,  3869.5663    ,  3995.6504    ,
     *   4122.9254    ,
     *   3014.0445    ,  3130.7743    ,  3248.1456    ,  3366.1952    ,
     *   3484.9621    ,  3604.4875    ,  3724.8150    ,  3845.9906    ,
     *   3968.0633    ,
     *   2896.9265    ,  3010.4977    ,  3124.5648    ,  3239.1548    ,
     *   3354.2962    ,  3470.0189    ,  3586.3541    ,  3703.3344    ,
     *   3820.9942    ,
     *   2782.4849    ,  2893.2218    ,  3004.3379    ,  3115.8534    ,
     *   3227.7894    ,  3340.1680    ,  3453.0119    ,  3566.3449    ,
     *   3680.1915    /
        DATA ((ENTRV (J,K),J= 64, 72),K=100,108) /
     *   2670.2829    ,  2778.4543    ,  2886.9099    ,  2995.6651    ,
     *   3104.7358    ,  3214.1386    ,  3323.8903    ,  3434.0084    ,
     *   3544.5110    ,
     *   2559.9605    ,  2665.7920    ,  2771.8298    ,  2878.0855    ,
     *   2984.5714    ,  3091.2998    ,  3198.2835    ,  3305.5357    ,
     *   3413.0697    ,
     *   2451.2165    ,  2554.9003    ,  2658.7254    ,  2762.7010    ,
     *   2866.8365    ,  2971.1413    ,  3075.6251    ,  3180.2979    ,
     *   3285.1698    ,
     *   2343.7959    ,  2445.4970    ,  2547.2851    ,  2649.1675    ,
     *   2751.1512    ,  2853.2437    ,  2955.4524    ,  3057.7849    ,
     *   3160.2489    ,
     *   2237.4805    ,  2337.3420    ,  2437.2449    ,  2537.1946    ,
     *   2637.1968    ,  2737.2572    ,  2837.3816    ,  2937.5757    ,
     *   3037.8456    ,
     *   2132.0816    ,  2230.2288    ,  2328.3785    ,  2426.5350    ,
     *   2524.7028    ,  2622.8863    ,  2721.0900    ,  2819.3184    ,
     *   2917.5761    ,
     *   2027.4348    ,  2123.9778    ,  2220.4903    ,  2316.9757    ,
     *   2413.4373    ,  2509.8787    ,  2606.3034    ,  2702.7149    ,
     *   2799.1169    ,
     *   1923.3956    ,  2018.4321    ,  2113.4098    ,  2208.3314    ,
     *   2303.1994    ,  2398.0167    ,  2492.7861    ,  2587.5103    ,
     *   2682.1921    ,
     *   1819.8363    ,  1913.4533    ,  2006.9872    ,  2100.4400    ,
     *   2193.8139    ,  2287.1112    ,  2380.3338    ,  2473.4842    ,
     *   2566.5643    /
        DATA ((ENTRV (J,K),J= 64, 72),K=109,117) /
     *   1716.6434    ,  1808.9186    ,  1901.0898    ,  1993.1587    ,
     *   2085.1269    ,  2176.9961    ,  2268.7682    ,  2360.4447    ,
     *   2452.0276    ,
     *   1613.7155    ,  1704.7187    ,  1795.5999    ,  1886.3606    ,
     *   1977.0019    ,  2067.5253    ,  2157.9321    ,  2248.2236    ,
     *   2338.4013    ,
     *   1510.9613    ,  1600.7555    ,  1690.4122    ,  1779.9327    ,
     *   1869.3179    ,  1958.5688    ,  2047.6865    ,  2136.6721    ,
     *   2225.5268    ,
     *   1408.2989    ,  1496.9409    ,  1585.4323    ,  1673.7738    ,
     *   1761.9663    ,  1850.0107    ,  1937.9077    ,  2025.6582    ,
     *   2113.2630    ,
     *   1305.6542    ,  1393.1955    ,  1480.5749    ,  1567.7929    ,
     *   1654.8502    ,  1741.7473    ,  1828.4850    ,  1915.0639    ,
     *   2001.4847    ,
     *   1202.9602    ,  1289.4476    ,  1375.7635    ,  1461.9081    ,
     *   1547.8819    ,  1633.6855    ,  1719.3192    ,  1804.7838    ,
     *   1890.0796    ,
     *   1100.1562    ,  1185.6323    ,  1270.9286    ,  1356.0452    ,
     *   1440.9826    ,  1525.7411    ,  1610.3210    ,  1694.7229    ,
     *   1778.9471    ,
     *   997.18735    ,  1081.6908    ,  1166.0075    ,  1250.1374    ,
     *   1334.0809    ,  1417.8383    ,  1501.4098    ,  1584.7958    ,
     *   1667.9965    ,
     *   894.00406    ,  977.57008    ,  1060.9434    ,  1144.1242    ,
     *   1227.1126    ,  1309.9087    ,  1392.5129    ,  1474.9253    ,
     *   1557.1461    /
        DATA ((ENTRV (J,K),J= 64, 72),K=118,126) /
     *   790.56160    ,  873.22216    ,  955.68526    ,  1037.9510    ,
     *   1120.0193    ,  1201.8905    ,  1283.5645    ,  1365.0417    ,
     *   1446.3222    ,
     *   686.81981    ,  768.60401    ,  850.18688    ,  931.56843    ,
     *   1012.7487    ,  1093.7277    ,  1174.5055    ,  1255.0822    ,
     *   1335.4581    ,
     *   582.74285    ,  663.67707    ,  744.40695    ,  824.93243    ,
     *   905.25347    ,  985.37009    ,  1065.2823    ,  1144.9902    ,
     *   1224.4938    ,
     *   478.29901    ,  558.40714    ,  638.30867    ,  718.00348    ,
     *   797.49150    ,  876.77270    ,  955.84706    ,  1034.7146    ,
     *   1113.3754    ,
     *   373.46055    ,  452.76412    ,  531.85951    ,  610.74658    ,
     *   689.42522    ,  767.89534    ,  846.15691    ,  924.20989    ,
     *   1002.0543    ,
     *   268.20357    ,  346.72190    ,  425.03111    ,  503.13103    ,
     *   581.02153    ,  658.70247    ,  736.17379    ,  813.43543    ,
     *   890.48736    ,
     *   162.50796    ,  240.25825    ,  317.79908    ,  395.13026    ,
     *   472.25161    ,  549.16299    ,  625.86428    ,  702.35539    ,
     *   778.63625    ,
     *   56.357306    ,  133.35476    ,  210.14297    ,  286.72173    ,
     *   363.09082    ,  439.25006    ,  515.19931    ,  590.93846    ,
     *   666.46739    ,
     *  -50.261131    ,  25.996764    ,  102.04617    ,  177.88683    ,
     *   253.51850    ,  328.94099    ,  404.15412    ,  479.15772    ,
     *   553.95169    /
        DATA ((ENTRV (J,K),J= 64, 72),K=127,135) /
     *  -157.35642    , -81.826658    , -6.5041481    ,  68.610825    ,
     *   143.51800    ,  218.21714    ,  292.70805    ,  366.99052    ,
     *   441.06442    ,
     *  -264.93397    , -190.12273    , -115.51702    , -41.117164    ,
     *   33.076552    ,  107.06386    ,  180.84453    ,  254.41834    ,
     *   327.78510    ,
     *  -372.99553    , -298.89494    , -224.99773    , -151.30422    ,
     *  -77.814735    , -4.5295724    ,  68.550997    ,  141.42673    ,
     *   214.09740    ,
     *  -481.53912    , -408.14307    , -334.94778    , -261.95360    ,
     *  -189.16089    , -116.56998    , -44.181169    ,  28.005260    ,
     *   99.989048    ,
     *  -590.55906    , -517.86314    , -445.36491    , -373.06478    ,
     *  -300.96312    , -229.06029    , -157.35665    , -85.852508    ,
     *  -14.548161    ,
     *  -700.04592    , -628.04739    , -556.24306    , -484.63338    ,
     *  -413.21874    , -341.99956    , -270.97622    , -200.14907    ,
     *  -129.51845    ,
     *  -809.98645    , -738.68426    , -667.57236    , -596.65121    ,
     *  -525.92126    , -455.38296    , -385.03673    , -314.88298    ,
     *  -244.92208    ,
     *  -920.36358    , -849.75836    , -779.33907    , -709.10621    ,
     *  -639.06029    , -569.20177    , -499.53114    , -430.04885    ,
     *  -360.75534    ,
     *  -1031.1564    , -961.25041    , -891.52559    , -821.98246    ,
     *  -752.62154    , -683.44337    , -614.44849    , -545.63738    ,
     *  -477.01056    /
        DATA ((ENTRV (J,K),J= 64, 72),K=136,144) /
     *  -1142.3399    , -1073.1372    , -1004.1104    , -935.26009    ,
     *  -866.58683    , -798.09123    , -729.77387    , -661.63531    ,
     *  -593.67612    ,
     *  -1253.8854    , -1185.3917    , -1117.0681    , -1048.9153    ,
     *  -980.93403    , -913.12486    , -845.48845    , -778.02544    ,
     *  -710.73644    ,
     *  -1365.7601    , -1297.9827    , -1230.3692    , -1162.9205    ,
     *  -1095.6371    , -1028.5199    , -961.56946    , -894.78660    ,
     *  -828.17199    ,
     *  -1477.9272    , -1410.8751    , -1343.9804    , -1277.2437    ,
     *  -1210.6659    , -1144.2478    , -1077.9901    , -1011.8937    ,
     *  -945.95924    ,
     *  -1590.3457    , -1524.0299    , -1457.8642    , -1391.8494    ,
     *  -1325.9865    , -1260.2763    , -1194.7197    , -1129.3175    ,
     *  -1064.0707    ,
     *  -1702.9708    , -1637.4038    , -1571.9792    , -1506.6978    ,
     *  -1441.5608    , -1376.5690    , -1311.7234    , -1247.0251    ,
     *  -1182.4748    ,
     *  -1815.7534    , -1750.9496    , -1686.2798    , -1621.7451    ,
     *  -1557.3467    , -1493.0854    , -1428.9626    , -1364.9791    ,
     *  -1301.1362    ,
     *  -1928.6405    , -1864.6159    , -1800.7165    , -1736.9434    ,
     *  -1673.2979    , -1609.7811    , -1546.3943    , -1483.1386    ,
     *  -1420.0152    ,
     *  -2041.5746    , -1978.3472    , -1915.2355    , -1852.2408    ,
     *  -1789.3643    , -1726.6075    , -1663.9717    , -1601.4581    ,
     *  -1539.0682    /
        DATA ((ENTRV (J,K),J= 64, 72),K=145,153) /
     *  -2154.4943    , -2092.0839    , -2029.7790    , -1967.5810    ,
     *  -1905.4916    , -1843.5120    , -1781.6438    , -1719.8885    ,
     *  -1658.2475    ,
     *  -2267.3340    , -2205.7621    , -2144.2849    , -2082.9040    ,
     *  -2021.6211    , -1960.4377    , -1899.3556    , -1838.3763    ,
     *  -1777.5015    ,
     *  -2380.0237    , -2319.3137    , -2258.6869    , -2198.1451    ,
     *  -2137.6901    , -2077.3237    , -2017.0477    , -1956.8639    ,
     *  -1896.7741    ,
     *  -2492.4891    , -2432.6664    , -2372.9146    , -2313.2358    ,
     *  -2253.6318    , -2194.1048    , -2134.6567    , -2075.2895    ,
     *  -2016.0052    ,
     *  -2604.6516    , -2545.7434    , -2486.8931    , -2428.1028    ,
     *  -2369.3749    , -2310.7115    , -2252.1148    , -2193.5870    ,
     *  -2135.1303    ,
     *  -2716.4281    , -2658.4635    , -2600.5430    , -2542.6689    ,
     *  -2484.8437    , -2427.0699    , -2369.3498    , -2311.6860    ,
     *  -2254.0809    ,
     *  -2827.7311    , -2770.7411    , -2713.7805    , -2656.8519    ,
     *  -2599.9581    , -2543.1016    , -2486.2852    , -2429.5117    ,
     *  -2372.7836    ,
     *  -2938.4681    , -2882.4858    , -2826.5173    , -2770.5655    ,
     *  -2714.6333    , -2658.7238    , -2602.8399    , -2546.9846    ,
     *  -2491.1609    ,
     *  -3048.5422    , -2993.6026    , -2938.6601    , -2883.7182    ,
     *  -2828.7800    , -2773.8488    , -2718.9280    , -2664.0208    ,
     *  -2609.1303    /
        DATA ((ENTRV (J,K),J= 64, 72),K=154,162) /
     *  -3157.8512    , -3103.9912    , -3050.1109    , -2996.2139    ,
     *  -2942.3038    , -2888.3843    , -2834.4589    , -2780.5312    ,
     *  -2726.6048    ,
     *  -3266.2881    , -3213.5466    , -3160.7664    , -3107.9514    ,
     *  -3055.1054    , -3002.2326    , -2949.3369    , -2896.4222    ,
     *  -2843.4923    ,
     *  -3373.7402    , -3322.1584    , -3270.5182    , -3218.8241    ,
     *  -3167.0803    , -3115.2913    , -3063.4613    , -3011.5946    ,
     *  -2959.6955    ,
     *  -3480.0895    , -3429.7105    , -3379.2525    , -3328.7202    ,
     *  -3278.1185    , -3227.4521    , -3176.7258    , -3125.9443    ,
     *  -3075.1121    ,
     *  -3585.2121    , -3536.0812    , -3486.8494    , -3437.5220    ,
     *  -3388.1043    , -3338.6015    , -3289.0188    , -3239.3612    ,
     *  -3189.6339    ,
     *  -3688.9783    , -3641.1427    , -3593.1834    , -3545.1060    ,
     *  -3496.9162    , -3448.6199    , -3400.2226    , -3351.7298    ,
     *  -3303.1472    ,
     *  -3791.2517    , -3744.7612    , -3698.1227    , -3651.3424    ,
     *  -3604.4267    , -3557.3817    , -3510.2136    , -3462.9285    ,
     *  -3415.5323    ,
     *  -3891.8896    , -3846.7960    , -3801.5289    , -3756.0952    ,
     *  -3710.5016    , -3664.7550    , -3618.8620    , -3572.8293    ,
     *  -3526.6633    ,
     *  -3990.7424    , -3947.0999    , -3903.2571    , -3859.2214    ,
     *  -3815.0003    , -3770.6012    , -3726.0313    , -3681.2978    ,
     *  -3636.4077    /
        DATA ((ENTRV (J,K),J= 73, 81),K=  1,  9) /
     *   37830.157    ,  37914.726    ,  37998.605    ,  38081.806    ,
     *   38164.340    ,  38246.217    ,  38352.255    ,  38457.212    ,
     *   38561.110    ,
     *   37212.459    ,  37297.065    ,  37380.981    ,  37464.219    ,
     *   37546.788    ,  37628.701    ,  37734.782    ,  37839.782    ,
     *   37943.722    ,
     *   36614.948    ,  36699.597    ,  36783.555    ,  36866.834    ,
     *   36949.443    ,  37031.394    ,  37137.525    ,  37242.573    ,
     *   37346.559    ,
     *   36036.510    ,  36121.207    ,  36205.212    ,  36288.536    ,
     *   36371.190    ,  36453.185    ,  36559.371    ,  36664.473    ,
     *   36768.511    ,
     *   35476.106    ,  35560.857    ,  35644.914    ,  35728.289    ,
     *   35810.992    ,  35893.035    ,  35999.283    ,  36104.445    ,
     *   36208.541    ,
     *   34932.766    ,  35017.576    ,  35101.691    ,  35185.122    ,
     *   35267.881    ,  35349.978    ,  35456.294    ,  35561.522    ,
     *   35665.682    ,
     *   34405.583    ,  34490.459    ,  34574.638    ,  34658.131    ,
     *   34740.951    ,  34823.107    ,  34929.499    ,  35034.800    ,
     *   35139.031    ,
     *   33893.708    ,  33978.656    ,  34062.905    ,  34146.468    ,
     *   34229.354    ,  34311.576    ,  34418.052    ,  34523.433    ,
     *   34627.743    ,
     *   33396.345    ,  33481.372    ,  33565.699    ,  33649.337    ,
     *   33732.298    ,  33814.592    ,  33921.159    ,  34026.629    ,
     *   34131.025    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 10, 18) /
     *   32912.747    ,  32997.861    ,  33082.274    ,  33165.995    ,
     *   33249.036    ,  33331.409    ,  33438.077    ,  33543.645    ,
     *   33648.135    ,
     *   32442.212    ,  32527.422    ,  32611.927    ,  32695.740    ,
     *   32778.870    ,  32861.329    ,  32968.107    ,  33073.781    ,
     *   33178.375    ,
     *   31984.080    ,  32069.395    ,  32154.002    ,  32237.913    ,
     *   32321.140    ,  32403.694    ,  32510.592    ,  32616.382    ,
     *   32721.089    ,
     *   31537.730    ,  31623.158    ,  31707.876    ,  31791.896    ,
     *   31875.229    ,  31957.885    ,  32064.914    ,  32170.831    ,
     *   32275.660    ,
     *   31102.575    ,  31188.127    ,  31272.966    ,  31357.103    ,
     *   31440.550    ,  31523.319    ,  31630.489    ,  31736.544    ,
     *   31841.506    ,
     *   30678.060    ,  30763.747    ,  30848.717    ,  30932.982    ,
     *   31016.554    ,  31099.444    ,  31206.769    ,  31312.973    ,
     *   31418.080    ,
     *   30263.664    ,  30349.497    ,  30434.609    ,  30519.012    ,
     *   30602.719    ,  30685.741    ,  30793.232    ,  30899.598    ,
     *   31004.862    ,
     *   29858.889    ,  29944.880    ,  30030.146    ,  30114.699    ,
     *   30198.552    ,  30281.716    ,  30389.389    ,  30495.929    ,
     *   30601.362    ,
     *   29463.267    ,  29549.429    ,  29634.861    ,  29719.576    ,
     *   29803.587    ,  29886.905    ,  29994.772    ,  30101.502    ,
     *   30207.117    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 19, 27) /
     *   29076.351    ,  29162.697    ,  29248.309    ,  29333.199    ,
     *   29417.380    ,  29500.864    ,  29608.942    ,  29715.875    ,
     *   29821.687    ,
     *   28697.717    ,  28784.262    ,  28870.067    ,  28955.146    ,
     *   29039.511    ,  29123.173    ,  29231.478    ,  29338.630    ,
     *   29444.655    ,
     *   28326.961    ,  28413.721    ,  28499.735    ,  28585.017    ,
     *   28669.579    ,  28753.434    ,  28861.983    ,  28969.371    ,
     *   29075.624    ,
     *   27963.698    ,  28050.689    ,  28136.928    ,  28222.428    ,
     *   28307.203    ,  28391.265    ,  28500.077    ,  28607.718    ,
     *   28714.216    ,
     *   27607.561    ,  27694.801    ,  27781.281    ,  27867.016    ,
     *   27952.020    ,  28036.305    ,  28145.397    ,  28253.311    ,
     *   28360.072    ,
     *   27258.197    ,  27345.704    ,  27432.444    ,  27518.432    ,
     *   27603.681    ,  27688.205    ,  27797.600    ,  27905.806    ,
     *   28012.848    ,
     *   26915.270    ,  27003.064    ,  27090.083    ,  27176.342    ,
     *   27261.855    ,  27346.634    ,  27456.354    ,  27564.872    ,
     *   27672.217    ,
     *   26578.454    ,  26666.557    ,  26753.876    ,  26840.426    ,
     *   26926.221    ,  27011.275    ,  27121.343    ,  27230.196    ,
     *   27337.865    ,
     *   26247.438    ,  26335.872    ,  26423.513    ,  26510.375    ,
     *   26596.474    ,  26681.823    ,  26792.262    ,  26901.475    ,
     *   27009.489    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 28, 36) /
     *   25921.921    ,  26010.712    ,  26098.697    ,  26185.894    ,
     *   26272.318    ,  26357.982    ,  26468.821    ,  26578.418    ,
     *   26686.803    ,
     *   25601.612    ,  25690.785    ,  25779.141    ,  25866.697    ,
     *   25953.469    ,  26039.471    ,  26150.737    ,  26260.745    ,
     *   26369.526    ,
     *   25286.230    ,  25375.812    ,  25464.566    ,  25552.507    ,
     *   25639.652    ,  25726.016    ,  25837.739    ,  25948.187    ,
     *   26057.391    ,
     *   25045.537    ,  25135.457    ,  25224.538    ,  25312.796    ,
     *   25400.247    ,  25486.909    ,  25599.007    ,  25709.816    ,
     *   25819.368    ,
     *   24807.502    ,  24897.780    ,  24987.205    ,  25075.797    ,
     *   25163.573    ,  25250.549    ,  25363.042    ,  25474.231    ,
     *   25584.148    ,
     *   24572.003    ,  24662.658    ,  24752.449    ,  24841.393    ,
     *   24929.510    ,  25016.817    ,  25129.727    ,  25241.316    ,
     *   25351.619    ,
     *   24338.921    ,  24429.974    ,  24520.150    ,  24609.467    ,
     *   24697.945    ,  24785.600    ,  24898.950    ,  25010.961    ,
     *   25121.668    ,
     *   24108.136    ,  24199.611    ,  24290.193    ,  24379.904    ,
     *   24468.762    ,  24556.785    ,  24670.598    ,  24783.053    ,
     *   24894.187    ,
     *   23879.532    ,  23971.452    ,  24062.465    ,  24152.592    ,
     *   24241.851    ,  24330.262    ,  24444.563    ,  24557.487    ,
     *   24669.070    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 37, 45) /
     *   23652.992    ,  23745.384    ,  23836.852    ,  23927.418    ,
     *   24017.101    ,  24105.922    ,  24220.738    ,  24334.155    ,
     *   24446.210    ,
     *   23428.402    ,  23521.294    ,  23613.243    ,  23704.272    ,
     *   23794.403    ,  23883.656    ,  23999.016    ,  24112.953    ,
     *   24225.506    ,
     *   23205.647    ,  23299.067    ,  23391.526    ,  23483.046    ,
     *   23573.650    ,  23663.359    ,  23779.292    ,  23893.777    ,
     *   24006.855    ,
     *   22984.611    ,  23078.592    ,  23171.590    ,  23263.629    ,
     *   23354.733    ,  23444.925    ,  23561.463    ,  23676.526    ,
     *   23790.157    ,
     *   22765.180    ,  22859.755    ,  22953.324    ,  23045.913    ,
     *   23137.546    ,  23228.248    ,  23345.424    ,  23461.097    ,
     *   23575.312    ,
     *   22547.238    ,  22642.444    ,  22736.618    ,  22829.788    ,
     *   22921.982    ,  23013.223    ,  23131.074    ,  23247.391    ,
     *   23362.220    ,
     *   22330.667    ,  22426.543    ,  22521.360    ,  22615.147    ,
     *   22707.933    ,  22799.745    ,  22918.310    ,  23035.307    ,
     *   23150.784    ,
     *   22115.350    ,  22211.938    ,  22307.437    ,  22401.879    ,
     *   22495.293    ,  22587.708    ,  22707.028    ,  22824.743    ,
     *   22940.906    ,
     *   21901.166    ,  21998.511    ,  22094.735    ,  22189.871    ,
     *   22283.952    ,  22377.007    ,  22497.126    ,  22615.601    ,
     *   22732.486    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 46, 54) /
     *   21687.991    ,  21786.143    ,  21883.138    ,  21979.013    ,
     *   22073.801    ,  22167.535    ,  22288.500    ,  22407.778    ,
     *   22525.428    ,
     *   21475.700    ,  21574.711    ,  21672.528    ,  21769.188    ,
     *   21864.728    ,  21959.182    ,  22081.044    ,  22201.173    ,
     *   22319.631    ,
     *   21264.162    ,  21364.091    ,  21462.783    ,  21560.280    ,
     *   21656.619    ,  21751.838    ,  21874.652    ,  21995.683    ,
     *   22114.996    ,
     *   21053.242    ,  21154.153    ,  21253.780    ,  21352.167    ,
     *   21449.358    ,  21545.391    ,  21669.216    ,  21791.202    ,
     *   21911.421    ,
     *   20842.800    ,  20944.762    ,  21045.388    ,  21144.727    ,
     *   21242.825    ,  21339.724    ,  21464.624    ,  21587.625    ,
     *   21708.805    ,
     *   20632.689    ,  20735.778    ,  20837.473    ,  20937.830    ,
     *   21036.896    ,  21134.718    ,  21260.762    ,  21384.843    ,
     *   21507.041    ,
     *   20422.755    ,  20527.053    ,  20629.896    ,  20731.342    ,
     *   20831.444    ,  20930.251    ,  21057.515    ,  21182.743    ,
     *   21306.024    ,
     *   20212.833    ,  20318.435    ,  20422.510    ,  20525.123    ,
     *   20626.333    ,  20726.195    ,  20854.759    ,  20981.210    ,
     *   21105.642    ,
     *   20002.751    ,  20109.757    ,  20215.158    ,  20319.026    ,
     *   20421.425    ,  20522.415    ,  20652.370    ,  20780.125    ,
     *   20905.783    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 55, 63) /
     *   19792.321    ,  19900.845    ,  20007.677    ,  20112.896    ,
     *   20216.572    ,  20318.771    ,  20450.215    ,  20579.363    ,
     *   20706.328    ,
     *   19581.342    ,  19691.512    ,  19799.890    ,  19906.566    ,
     *   20011.616    ,  20115.116    ,  20248.155    ,  20378.794    ,
     *   20507.155    ,
     *   19369.596    ,  19481.554    ,  19591.608    ,  19699.859    ,
     *   19806.393    ,  19911.292    ,  20046.046    ,  20178.282    ,
     *   20308.136    ,
     *   19156.845    ,  19270.750    ,  19382.627    ,  19492.584    ,
     *   19600.723    ,  19707.132    ,  19843.732    ,  19977.684    ,
     *   20109.136    ,
     *   18942.825    ,  19058.860    ,  19172.722    ,  19284.536    ,
     *   19394.413    ,  19502.455    ,  19641.047    ,  19776.844    ,
     *   19910.013    ,
     *   18727.245    ,  18845.616    ,  18961.650    ,  19075.487    ,
     *   19187.256    ,  19297.069    ,  19437.814    ,  19575.602    ,
     *   19710.616    ,
     *   18455.072    ,  18576.703    ,  18695.752    ,  18812.390    ,
     *   18926.766    ,  19039.014    ,  19182.709    ,  19323.213    ,
     *   19460.737    ,
     *   18179.212    ,  18304.547    ,  18427.008    ,  18546.798    ,
     *   18664.096    ,  18779.062    ,  18926.035    ,  19069.545    ,
     *   19209.836    ,
     *   17898.795    ,  18028.376    ,  18154.723    ,  18278.084    ,
     *   18398.678    ,  18516.694    ,  18667.330    ,  18814.182    ,
     *   18957.536    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 64, 72) /
     *   17612.773    ,  17747.267    ,  17878.080    ,  18005.521    ,
     *   18129.856    ,  18251.319    ,  18406.071    ,  18556.657    ,
     *   18703.417    ,
     *   17319.862    ,  17460.105    ,  17596.102    ,  17728.243    ,
     *   17856.863    ,  17982.248    ,  18141.656    ,  18296.441    ,
     *   18447.007    ,
     *   17018.449    ,  17165.513    ,  17307.599    ,  17445.214    ,
     *   17578.785    ,  17708.673    ,  17873.387    ,  18032.922    ,
     *   18187.768    ,
     *   16706.458    ,  16861.746    ,  17011.089    ,  17155.160    ,
     *   17294.517    ,  17429.624    ,  17600.439    ,  17765.391    ,
     *   17925.083    ,
     *   16381.132    ,  16546.544    ,  16704.686    ,  16856.488    ,
     *   17002.697    ,  17143.924    ,  17321.826    ,  17493.009    ,
     *   17658.229    ,
     *   16038.662    ,  16216.867    ,  16385.919    ,  16547.152    ,
     *   16701.606    ,  16850.114    ,  17036.346    ,  17214.772    ,
     *   17386.354    ,
     *   15673.517    ,  15868.463    ,  16051.431    ,  16224.444    ,
     *   16389.022    ,  16546.337    ,  16742.505    ,  16929.452    ,
     *   17108.434    ,
     *   15277.111    ,  15495.055    ,  15696.461    ,  15884.650    ,
     *   16061.975    ,  16230.174    ,  16438.405    ,  16635.525    ,
     *   16823.219    ,
     *   14834.746    ,  15086.658    ,  15313.851    ,  15522.422    ,
     *   15716.342    ,  15898.361    ,  16121.564    ,  16331.048    ,
     *   16529.150    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 73, 81) /
     *   14317.030    ,  14625.563    ,  14891.920    ,  15129.562    ,
     *   15346.096    ,  15546.311    ,  15788.633    ,  16013.481    ,
     *   16224.243    ,
     *   13644.315    ,  14074.092    ,  14409.114    ,  14692.318    ,
     *   14941.810    ,  15167.213    ,  15434.895    ,  15679.390    ,
     *   15905.902    ,
     *   12560.444    ,  13313.654    ,  13816.104    ,  14184.171    ,
     *   14487.195    ,  14750.184    ,  15053.342    ,  15323.939    ,
     *   15570.611    ,
     *   11431.444    ,  12099.444    ,  12920.486    ,  13538.912    ,
     *   13949.239    ,  14275.802    ,  14632.760    ,  14939.938    ,
     *   15213.422    ,
     *   10265.444    ,  10792.444    ,  11415.444    ,  12380.244    ,
     *   13236.365    ,  13702.487    ,  14153.140    ,  14515.889    ,
     *   14826.982    ,
     *   9107.5444    ,  9451.0444    ,  9646.1444    ,  9258.3444    ,
     *   6466.7328    ,  12898.697    ,  13571.722    ,  14031.324    ,
     *   14399.551    ,
     *   7705.7444    ,  7952.6444    ,  8103.4444    ,  8078.3444    ,
     *   8021.8444    ,  10204.444    ,  12373.993    ,  13226.789    ,
     *   13742.185    ,
     *   6416.8444    ,  6629.9444    ,  6816.5444    ,  6993.3444    ,
     *   7314.2444    ,  8233.1444    ,  9478.9886    ,  11658.250    ,
     *   12853.208    ,
     *   5205.1113    ,  5398.2804    ,  5602.6542    ,  5821.2005    ,
     *   6058.3607    ,  6321.2905    ,  6726.6186    ,  7277.8597    ,
     *   9736.3679    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 82, 90) /
     *   5194.2981    ,  5386.2532    ,  5589.0926    ,  5805.6322    ,
     *   6040.0453    ,  6298.9626    ,  6694.9439    ,  7221.0472    ,
     *   8344.8265    ,
     *   5173.0107    ,  5362.6321    ,  5562.5405    ,  5775.2794    ,
     *   6004.5497    ,  6256.0845    ,  6635.4696    ,  7121.0136    ,
     *   7936.3408    ,
     *   5111.6986    ,  5294.9867    ,  5487.0595    ,  5689.8349    ,
     *   5905.9778    ,  6139.3672    ,  6480.8316    ,  6888.1862    ,
     *   7428.8998    ,
     *   5053.1455    ,  5230.8709    ,  5416.1960    ,  5610.6053    ,
     *   5816.0869    ,  6035.4001    ,  6349.7879    ,  6710.0667    ,
     *   7147.7305    ,
     *   4997.0097    ,  5169.7954    ,  5349.2266    ,  5536.4771    ,
     *   5733.0722    ,  5941.0506    ,  6234.8600    ,  6562.8859    ,
     *   6942.8073    ,
     *   4943.0112    ,  5111.3697    ,  5285.5919    ,  5466.6224    ,
     *   5655.6585    ,  5854.2521    ,  6131.7365    ,  6435.9181    ,
     *   6777.8482    ,
     *   4890.9177    ,  5055.2767    ,  5224.8492    ,  5400.4070    ,
     *   5582.9078    ,  5773.5615    ,  6037.6828    ,  6323.3226    ,
     *   6637.9018    ,
     *   4840.5343    ,  5001.2550    ,  5166.6418    ,  5337.3332    ,
     *   5514.1076    ,  5697.9273    ,  5950.8448    ,  6221.5353    ,
     *   6515.2452    ,
     *   4791.6950    ,  4949.0861    ,  5110.6771    ,  5277.0023    ,
     *   5448.7028    ,  5626.5570    ,  5869.9018    ,  6128.2078    ,
     *   6405.3309    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 91, 99) /
     *   4744.2579    ,  4898.5856    ,  5056.7122    ,  5219.0895    ,
     *   5386.2517    ,  5558.8370    ,  5793.8766    ,  6041.7033    ,
     *   6305.2385    ,
     *   4698.1001    ,  4849.5957    ,  5004.5428    ,  5163.3263    ,
     *   5326.3959    ,  5494.2816    ,  5722.0240    ,  5960.8317    ,
     *   6212.9732    ,
     *   4653.1146    ,  4801.9810    ,  4953.9952    ,  5109.4878    ,
     *   5268.8409    ,  5432.4991    ,  5653.7613    ,  5884.6982    ,
     *   6127.1070    ,
     *   4609.2074    ,  4755.6236    ,  4904.9204    ,  5057.3838    ,
     *   5213.3408    ,  5373.1682    ,  5588.6236    ,  5812.6115    ,
     *   6046.5802    ,
     *   4422.9697    ,  4560.1016    ,  4699.2316    ,  4840.5188    ,
     *   4984.1392    ,  5130.2879    ,  5325.4722    ,  5525.8986    ,
     *   5732.2054    ,
     *   4251.4682    ,  4381.3617    ,  4512.6950    ,  4645.5643    ,
     *   4780.0735    ,  4916.3348    ,  5097.2665    ,  5281.6976    ,
     *   5469.9595    ,
     *   4091.0845    ,  4215.1092    ,  4340.1955    ,  4466.4049    ,
     *   4593.8028    ,  4722.4587    ,  4892.6250    ,  5065.2426    ,
     *   5240.5018    ,
     *   3939.3692    ,  4058.4971    ,  4178.4172    ,  4299.1707    ,
     *   4420.8007    ,  4543.3524    ,  4704.9897    ,  4868.3931    ,
     *   5033.6799    ,
     *   3794.5773    ,  3909.5289    ,  4025.0736    ,  4141.2400    ,
     *   4258.0575    ,  4375.5566    ,  4530.2023    ,  4686.1393    ,
     *   4843.4434    /
        DATA ((ENTRV (J,K),J= 73, 81),K=100,108) /
     *   3655.4166    ,  3766.7443    ,  3878.5138    ,  3990.7452    ,
     *   4103.4593    ,  4216.6773    ,  4365.4435    ,  4515.1573    ,
     *   4665.8699    ,
     *   3520.8992    ,  3629.0384    ,  3737.5014    ,  3846.3029    ,
     *   3955.4578    ,  4064.9813    ,  4208.7042    ,  4353.1178    ,
     *   4498.2575    ,
     *   3390.2511    ,  3495.5521    ,  3601.0836    ,  3706.8562    ,
     *   3812.8810    ,  3919.1688    ,  4058.4968    ,  4198.3183    ,
     *   4338.6581    ,
     *   3262.8522    ,  3365.6027    ,  3468.5083    ,  3571.5771    ,
     *   3674.8172    ,  3778.2367    ,  3913.6851    ,  4049.4722    ,
     *   4185.6162    ,
     *   3138.1972    ,  3238.6366    ,  3339.1697    ,  3439.8026    ,
     *   3540.5416    ,  3641.3926    ,  3773.3791    ,  3905.5810    ,
     *   4038.0117    ,
     *   3015.8678    ,  3114.1980    ,  3212.5715    ,  3310.9929    ,
     *   3409.4668    ,  3507.9978    ,  3636.8670    ,  3765.8520    ,
     *   3894.9628    ,
     *   2895.5128    ,  2991.9064    ,  3088.3013    ,  3184.7009    ,
     *   3281.1089    ,  3377.5290    ,  3503.5692    ,  3629.6437    ,
     *   3755.7602    ,
     *   2776.8343    ,  2871.4399    ,  2966.0115    ,  3060.5519    ,
     *   3155.0641    ,  3249.5507    ,  3373.0062    ,  3496.4288    ,
     *   3619.8244    ,
     *   2659.5766    ,  2752.5232    ,  2845.4062    ,  2938.2280    ,
     *   3030.9907    ,  3123.6965    ,  3244.7763    ,  3365.7674    ,
     *   3486.6743    /
        DATA ((ENTRV (J,K),J= 73, 81),K=109,117) /
     *   2543.5184    ,  2634.9190    ,  2726.2311    ,  2817.4565    ,
     *   2908.5970    ,  2999.6542    ,  3118.5389    ,  3237.2881    ,
     *   3355.9055    ,
     *   2428.4666    ,  2518.4208    ,  2608.2654    ,  2698.0017    ,
     *   2787.6311    ,  2877.1552    ,  2994.0020    ,  3110.6741    ,
     *   3227.1745    ,
     *   2314.2515    ,  2402.8475    ,  2491.3159    ,  2579.6578    ,
     *   2667.8743    ,  2755.9666    ,  2870.9134    ,  2985.6525    ,
     *   3100.1862    ,
     *   2200.7232    ,  2288.0395    ,  2375.2129    ,  2462.2443    ,
     *   2549.1346    ,  2635.8848    ,  2749.0533    ,  2861.9860    ,
     *   2974.6850    ,
     *   2087.7482    ,  2173.8549    ,  2259.8058    ,  2345.6016    ,
     *   2431.2429    ,  2516.7306    ,  2628.2286    ,  2739.4671    ,
     *   2850.4480    ,
     *   1975.2074    ,  2060.1676    ,  2144.9609    ,  2229.5879    ,
     *   2314.0492    ,  2398.3455    ,  2508.2689    ,  2617.9131    ,
     *   2727.2793    ,
     *   1862.9941    ,  1946.8644    ,  2030.5585    ,  2114.0768    ,
     *   2197.4199    ,  2280.5884    ,  2389.0232    ,  2497.1618    ,
     *   2605.0057    ,
     *   1751.0124    ,  1833.8438    ,  1916.4912    ,  1998.9549    ,
     *   2081.2354    ,  2163.3332    ,  2270.3563    ,  2377.0693    ,
     *   2483.4731    ,
     *   1639.1757    ,  1721.0144    ,  1802.6625    ,  1884.1204    ,
     *   1965.3884    ,  2046.4669    ,  2152.1477    ,  2257.5065    ,
     *   2362.5444    /
        DATA ((ENTRV (J,K),J= 73, 81),K=118,126) /
     *   1527.4061    ,  1608.2938    ,  1688.9856    ,  1769.4816    ,
     *   1849.7823    ,  1929.8880    ,  2034.2888    ,  2138.3580    ,
     *   2242.0964    ,
     *   1415.6331    ,  1495.6077    ,  1575.3818    ,  1654.9559    ,
     *   1734.3302    ,  1813.5049    ,  1916.6821    ,  2019.5198    ,
     *   2122.0188    ,
     *   1303.7933    ,  1382.8889    ,  1461.7806    ,  1540.4687    ,
     *   1618.9535    ,  1697.2351    ,  1799.2396    ,  1900.8983    ,
     *   2002.2120    ,
     *   1191.8295    ,  1270.0770    ,  1348.1180    ,  1425.9528    ,
     *   1503.5814    ,  1581.0042    ,  1681.8820    ,  1782.4091    ,
     *   1882.5863    ,
     *   1079.6902    ,  1157.1176    ,  1234.3367    ,  1311.3475    ,
     *   1388.1502    ,  1464.7451    ,  1564.5377    ,  1663.9761    ,
     *   1763.0609    ,
     *   967.32958    ,  1043.9621    ,  1120.3851    ,  1196.5985    ,
     *   1272.6026    ,  1348.3974    ,  1447.1423    ,  1545.5306    ,
     *   1643.5628    ,
     *   854.70686    ,  930.56719    ,  1006.2173    ,  1081.6572    ,
     *   1156.8871    ,  1231.9069    ,  1329.6380    ,  1427.0110    ,
     *   1524.0264    ,
     *   741.78607    ,  816.89445    ,  891.79254    ,  966.48036    ,
     *   1040.9580    ,  1115.2254    ,  1211.9728    ,  1308.3618    ,
     *   1404.3928    ,
     *   628.53593    ,  702.91037    ,  777.07499    ,  851.02977    ,
     *   924.77474    ,  998.30995    ,  1094.1008    ,  1189.5337    ,
     *   1284.6091    /
        DATA ((ENTRV (J,K),J= 73, 81),K=127,135) /
     *   514.92962    ,  588.58602    ,  662.03355    ,  735.27217    ,
     *   808.30188    ,  881.12269    ,  975.98109    ,  1070.4829    ,
     *   1164.6285    ,
     *   400.94466    ,  473.89689    ,  546.64167    ,  619.17895    ,
     *   691.50866    ,  763.63080    ,  857.57801    ,  951.17078    ,
     *   1044.4093    ,
     *   286.56281    ,  358.82280    ,  430.87723    ,  502.72598    ,
     *   574.36898    ,  645.80616    ,  738.86076    ,  831.56379    ,
     *   923.91533    ,
     *   171.76996    ,  243.34780    ,  314.72238    ,  385.89355    ,
     *   456.86119    ,  527.62520    ,  619.80322    ,  711.63323    ,
     *   803.11525    ,
     *   56.556118    ,  127.46008    ,  198.16351    ,  268.66620    ,
     *   338.96800    ,  409.06877    ,  500.38380    ,  591.35507    ,
     *   681.98250    ,
     *  -59.084690    ,  11.151932    ,  81.191147    ,  151.03271    ,
     *   220.67642    ,  290.12208    ,  380.58535    ,  470.70977    ,
     *   560.49517    ,
     *  -175.15441    , -105.58031    , -36.200076    ,  32.985986    ,
     *   101.97762    ,  170.77458    ,  260.39503    ,  349.68222    ,
     *   438.63583    ,
     *  -291.65101    , -222.73627    , -154.01147    , -85.476972    ,
     *  -17.133083    ,  51.019902    ,  139.80429    ,  228.26162    ,
     *   316.39145    ,
     *  -408.56847    , -340.31159    , -272.24032    , -204.35509    ,
     *  -136.65625    , -69.144174    ,  18.808733    ,  106.44143    ,
     *   193.75334    /
        DATA ((ENTRV (J,K),J= 73, 81),K=136,144) /
     *  -525.89681    , -458.29790    , -390.87989    , -323.64324    ,
     *  -256.58839    , -189.71577    , -102.59187    , -15.780705    ,
     *   70.717016    ,
     *  -643.62205    , -576.68286    , -509.91943    , -443.33229    ,
     *  -376.92197    , -310.68894    , -224.39366    , -138.40298    ,
     *  -52.717777    ,
     *  -761.72628    , -695.45014    , -629.34420    , -563.40909    ,
     *  -497.64539    , -432.05367    , -346.58865    , -261.41947    ,
     *  -176.54715    ,
     *  -880.18757    , -814.57940    , -749.13547    , -683.85646    ,
     *  -618.74306    , -553.79592    , -469.16485    , -384.82016    ,
     *  -300.76311    ,
     *  -998.98002    , -934.04635    , -869.27049    , -804.65324    ,
     *  -740.19536    , -675.89761    , -592.10617    , -508.59099    ,
     *  -425.35352    ,
     *  -1118.0737    , -1053.8226    , -989.72252    , -925.77423    ,
     *  -861.97866    , -798.33664    , -715.39249    , -632.71379    ,
     *  -550.30222    ,
     *  -1237.4348    , -1173.8760    , -1110.4608    , -1047.1902    ,
     *  -984.06528    , -921.08688    , -838.99967    , -757.16638    ,
     *  -675.58892    ,
     *  -1357.0252    , -1294.1700    , -1231.4505    , -1168.8680    ,
     *  -1106.4235    , -1044.1181    , -962.89948    , -881.92248    ,
     *  -801.18930    ,
     *  -1476.8031    , -1414.6643    , -1352.6529    , -1290.7703    ,
     *  -1229.0177    , -1167.3962    , -1087.0597    , -1006.9518    ,
     *  -927.07494    /
        DATA ((ENTRV (J,K),J= 73, 81),K=145,153) /
     *  -1596.7224    , -1535.3144    , -1474.0251    , -1412.8558    ,
     *  -1351.8079    , -1290.8828    , -1211.4439    , -1132.2199    ,
     *  -1053.2133    ,
     *  -1716.7328    , -1656.0717    , -1595.5199    , -1535.0790    ,
     *  -1474.7503    , -1414.5355    , -1336.0118    , -1257.6883    ,
     *  -1179.5679    ,
     *  -1836.7801    , -1776.8836    , -1717.0864    , -1657.3903    ,
     *  -1597.7969    , -1538.3079    , -1460.7188    , -1383.3143    ,
     *  -1306.0979    ,
     *  -1956.8057    , -1897.6931    , -1838.6693    , -1779.7361    ,
     *  -1720.8955    , -1662.1492    , -1585.5161    , -1509.0512    ,
     *  -1432.7585    ,
     *  -2076.7470    , -2018.4391    , -1960.2089    , -1902.0583    ,
     *  -1843.9895    , -1786.0046    , -1710.3508    , -1634.8480    ,
     *  -1559.5004    ,
     *  -2196.5368    , -2139.0562    , -2081.6414    , -2024.2947    ,
     *  -1967.0185    , -1909.8149    , -1835.1658    , -1760.6494    ,
     *  -1686.2704    ,
     *  -2316.1037    , -2259.4745    , -2202.8986    , -2146.3787    ,
     *  -2089.9171    , -2033.5165    , -1959.8994    , -1886.3958    ,
     *  -1813.0108    ,
     *  -2435.3716    , -2379.6196    , -2323.9078    , -2268.2390    ,
     *  -2212.6160    , -2157.0414    , -2084.4856    , -2012.0230    ,
     *  -1939.6592    ,
     *  -2554.2599    , -2499.4126    , -2444.5916    , -2389.8000    ,
     *  -2335.0408    , -2280.3170    , -2208.8539    , -2137.4625    ,
     *  -2066.1492    /
        DATA ((ENTRV (J,K),J= 73, 81),K=154,162) /
     *  -2672.6832    , -2618.7698    , -2564.8680    , -2510.9813    ,
     *  -2457.1129    , -2403.2661    , -2332.9289    , -2262.6410    ,
     *  -2192.4092    ,
     *  -2790.5511    , -2737.6024    , -2684.6500    , -2631.6974    ,
     *  -2578.7485    , -2525.8066    , -2456.6307    , -2387.4804    ,
     *  -2318.3633    ,
     *  -2907.7682    , -2855.8169    , -2803.8455    , -2751.8582    ,
     *  -2699.8588    , -2647.8513    , -2579.8741    , -2511.8978    ,
     *  -2443.9305    ,
     *  -3024.2339    , -2973.3142    , -2922.3574    , -2871.3679    ,
     *  -2820.3501    , -2769.3081    , -2702.5691    , -2635.8050    ,
     *  -2569.0245    ,
     *  -3139.8418    , -3089.9899    , -3040.0830    , -2990.1258    ,
     *  -2940.1230    , -2890.0793    , -2824.6202    , -2759.1087    ,
     *  -2693.5541    ,
     *  -3254.4801    , -3205.7339    , -3156.9139    , -3108.0251    ,
     *  -3059.0727    , -3010.0617    , -2945.9264    , -2881.7099    ,
     *  -2817.4226    ,
     *  -3368.0310    , -3320.4303    , -3272.7360    , -3224.9536    ,
     *  -3177.0887    , -3129.1466    , -3066.3810    , -3003.5043    ,
     *  -2940.5274    ,
     *  -3480.3704    , -3433.9569    , -3387.4290    , -3340.7928    ,
     *  -3294.0542    , -3247.2190    , -3185.8715    , -3124.3814    ,
     *  -3062.7606    ,
     *  -3591.3679    , -3546.1853    , -3500.8665    , -3455.4180    ,
     *  -3409.8464    , -3364.1578    , -3304.2792    , -3244.2248    ,
     *  -3184.0077    /
        DATA ((ENTRV (J,K),J= 82, 90),K=  1,  9) /
     *   38579.828    ,  38617.163    ,  38728.297    ,  38839.428    ,
     *   38950.556    ,  39061.680    ,  39172.803    ,  39283.923    ,
     *   39395.042    ,
     *   37962.447    ,  37999.797    ,  38110.974    ,  38222.147    ,
     *   38333.316    ,  38444.481    ,  38555.643    ,  38666.802    ,
     *   38777.958    ,
     *   37365.293    ,  37402.659    ,  37513.885    ,  37625.105    ,
     *   37736.320    ,  37847.531    ,  37958.737    ,  38069.939    ,
     *   38181.138    ,
     *   36787.254    ,  36824.639    ,  36935.918    ,  37047.191    ,
     *   37158.458    ,  37269.719    ,  37380.974    ,  37492.225    ,
     *   37603.471    ,
     *   36227.294    ,  36264.699    ,  36376.039    ,  36487.371    ,
     *   36598.695    ,  36710.012    ,  36821.323    ,  36932.627    ,
     *   37043.926    ,
     *   35684.447    ,  35721.875    ,  35833.281    ,  35944.678    ,
     *   36056.066    ,  36167.445    ,  36278.817    ,  36390.181    ,
     *   36501.538    ,
     *   35157.809    ,  35195.262    ,  35306.742    ,  35418.211    ,
     *   35529.669    ,  35641.117    ,  35752.556    ,  35863.986    ,
     *   35975.408    ,
     *   34646.535    ,  34684.015    ,  34795.576    ,  34907.124    ,
     *   35018.660    ,  35130.185    ,  35241.698    ,  35353.200    ,
     *   35464.693    ,
     *   34149.832    ,  34187.343    ,  34298.993    ,  34410.629    ,
     *   34522.250    ,  34633.858    ,  34745.452    ,  34857.034    ,
     *   34968.605    /
        DATA ((ENTRV (J,K),J= 82, 90),K= 10, 18) /
     *   33666.959    ,  33704.503    ,  33816.251    ,  33927.982    ,
     *   34039.697    ,  34151.396    ,  34263.080    ,  34374.749    ,
     *   34486.405    ,
     *   33197.217    ,  33234.797    ,  33346.652    ,  33458.488    ,
     *   33570.305    ,  33682.104    ,  33793.885    ,  33905.650    ,
     *   34017.400    ,
     *   32739.951    ,  32777.571    ,  32889.543    ,  33001.492    ,
     *   33113.421    ,  33225.328    ,  33337.216    ,  33449.086    ,
     *   33560.937    ,
     *   32294.544    ,  32332.207    ,  32444.306    ,  32556.379    ,
     *   32668.429    ,  32780.455    ,  32892.459    ,  33004.442    ,
     *   33116.403    ,
     *   31860.414    ,  31898.125    ,  32010.361    ,  32122.569    ,
     *   32234.750    ,  32346.905    ,  32459.035    ,  32571.140    ,
     *   32683.222    ,
     *   31437.013    ,  31474.775    ,  31587.160    ,  31699.515    ,
     *   31811.839    ,  31924.133    ,  32036.399    ,  32148.638    ,
     *   32260.850    ,
     *   31023.823    ,  31061.640    ,  31174.187    ,  31286.700    ,
     *   31399.178    ,  31511.623    ,  31624.037    ,  31736.419    ,
     *   31848.772    ,
     *   30620.353    ,  30658.230    ,  30770.952    ,  30883.636    ,
     *   30996.281    ,  31108.889    ,  31221.461    ,  31333.999    ,
     *   31446.504    ,
     *   30226.141    ,  30264.082    ,  30376.993    ,  30489.861    ,
     *   30602.686    ,  30715.469    ,  30828.213    ,  30940.919    ,
     *   31053.587    /
        DATA ((ENTRV (J,K),J= 82, 90),K= 19, 27) /
     *   29840.746    ,  29878.756    ,  29991.871    ,  30104.937    ,
     *   30217.956    ,  30330.929    ,  30443.857    ,  30556.743    ,
     *   30669.587    ,
     *   29463.752    ,  29501.837    ,  29615.170    ,  29728.449    ,
     *   29841.676    ,  29954.853    ,  30067.980    ,  30181.059    ,
     *   30294.092    ,
     *   29094.761    ,  29132.926    ,  29246.494    ,  29360.003    ,
     *   29473.454    ,  29586.849    ,  29700.189    ,  29813.476    ,
     *   29926.712    ,
     *   28733.396    ,  28771.648    ,  28885.469    ,  28999.224    ,
     *   29112.915    ,  29226.544    ,  29340.113    ,  29453.623    ,
     *   29567.076    ,
     *   28379.299    ,  28417.643    ,  28531.735    ,  28645.754    ,
     *   28759.703    ,  28873.583    ,  28987.396    ,  29101.145    ,
     *   29214.831    ,
     *   28032.126    ,  28070.569    ,  28184.951    ,  28299.253    ,
     *   28413.477    ,  28527.626    ,  28641.701    ,  28755.705    ,
     *   28869.640    ,
     *   27691.548    ,  27730.098    ,  27844.791    ,  27959.395    ,
     *   28073.915    ,  28188.351    ,  28302.706    ,  28416.983    ,
     *   28531.184    ,
     *   27357.253    ,  27395.916    ,  27510.942    ,  27625.871    ,
     *   27740.705    ,  27855.448    ,  27970.103    ,  28084.671    ,
     *   28199.156    ,
     *   27028.939    ,  27067.724    ,  27183.106    ,  27298.380    ,
     *   27413.552    ,  27528.623    ,  27643.597    ,  27758.476    ,
     *   27873.264    /
        DATA ((ENTRV (J,K),J= 82, 90),K= 28, 36) /
     *   26706.318    ,  26745.233    ,  26860.995    ,  26976.639    ,
     *   27092.170    ,  27207.592    ,  27322.906    ,  27438.117    ,
     *   27553.228    ,
     *   26389.112    ,  26428.166    ,  26544.333    ,  26660.373    ,
     *   26776.288    ,  26892.083    ,  27007.760    ,  27123.325    ,
     *   27238.780    ,
     *   26077.052    ,  26116.255    ,  26232.856    ,  26349.317    ,
     *   26465.642    ,  26581.834    ,  26697.899    ,  26813.840    ,
     *   26929.661    ,
     *   25839.090    ,  25878.415    ,  25995.372    ,  26112.178    ,
     *   26228.838    ,  26345.357    ,  26461.738    ,  26577.987    ,
     *   26694.107    ,
     *   25603.935    ,  25643.388    ,  25760.719    ,  25877.888    ,
     *   25994.901    ,  26111.762    ,  26228.476    ,  26345.047    ,
     *   26461.481    ,
     *   25371.474    ,  25411.062    ,  25528.786    ,  25646.337    ,
     *   25763.720    ,  25880.940    ,  25998.003    ,  26114.913    ,
     *   26231.677    ,
     *   25141.595    ,  25181.325    ,  25299.463    ,  25417.415    ,
     *   25535.186    ,  25652.784    ,  25770.213    ,  25887.479    ,
     *   26004.588    ,
     *   24914.190    ,  24954.069    ,  25072.642    ,  25191.016    ,
     *   25309.196    ,  25427.190    ,  25545.004    ,  25662.643    ,
     *   25780.113    ,
     *   24689.152    ,  24729.188    ,  24848.219    ,  24967.036    ,
     *   25085.646    ,  25204.056    ,  25322.273    ,  25440.303    ,
     *   25558.153    /
        DATA ((ENTRV (J,K),J= 82, 90),K= 37, 45) /
     *   24466.376    ,  24506.578    ,  24626.090    ,  24745.373    ,
     *   24864.434    ,  24983.281    ,  25101.921    ,  25220.362    ,
     *   25338.610    ,
     *   24245.760    ,  24286.136    ,  24406.155    ,  24525.928    ,
     *   24645.463    ,  24764.768    ,  24883.853    ,  25002.724    ,
     *   25121.389    ,
     *   24027.202    ,  24067.761    ,  24188.313    ,  24308.601    ,
     *   24428.634    ,  24548.422    ,  24667.973    ,  24787.295    ,
     *   24906.397    ,
     *   23810.601    ,  23851.353    ,  23972.467    ,  24093.297    ,
     *   24213.853    ,  24334.147    ,  24454.187    ,  24573.983    ,
     *   24693.543    ,
     *   23595.859    ,  23636.814    ,  23758.519    ,  23879.918    ,
     *   24001.025    ,  24121.850    ,  24242.404    ,  24362.696    ,
     *   24482.737    ,
     *   23382.876    ,  23424.045    ,  23546.372    ,  23668.372    ,
     *   23790.057    ,  23911.441    ,  24032.534    ,  24153.347    ,
     *   24273.892    ,
     *   23171.554    ,  23212.950    ,  23335.932    ,  23458.563    ,
     *   23580.857    ,  23702.828    ,  23824.487    ,  23945.847    ,
     *   24066.920    ,
     *   22961.796    ,  23003.430    ,  23127.103    ,  23250.399    ,
     *   23373.334    ,  23495.921    ,  23618.175    ,  23740.110    ,
     *   23861.736    ,
     *   22753.504    ,  22795.389    ,  22919.792    ,  23043.788    ,
     *   23167.396    ,  23290.632    ,  23413.512    ,  23536.048    ,
     *   23658.256    /
        DATA ((ENTRV (J,K),J= 82, 90),K= 46, 54) /
     *   22546.580    ,  22588.731    ,  22713.902    ,  22838.637    ,
     *   22962.954    ,  23086.873    ,  23210.409    ,  23333.579    ,
     *   23456.396    ,
     *   22340.925    ,  22383.357    ,  22509.339    ,  22634.853    ,
     *   22759.918    ,  22884.555    ,  23008.782    ,  23132.616    ,
     *   23256.074    ,
     *   22136.440    ,  22179.168    ,  22306.008    ,  22432.343    ,
     *   22558.196    ,  22683.590    ,  22808.543    ,  22933.076    ,
     *   23057.206    ,
     *   21933.025    ,  21976.067    ,  22103.813    ,  22231.016    ,
     *   22357.700    ,  22483.890    ,  22609.608    ,  22734.875    ,
     *   22859.711    ,
     *   21730.577    ,  21773.951    ,  21902.657    ,  22030.775    ,
     *   22158.336    ,  22285.366    ,  22411.889    ,  22537.929    ,
     *   22663.507    ,
     *   21528.992    ,  21572.718    ,  21702.439    ,  21831.528    ,
     *   21960.015    ,  22087.930    ,  22215.302    ,  22342.154    ,
     *   22468.512    ,
     *   21328.165    ,  21372.264    ,  21503.062    ,  21633.175    ,
     *   21762.641    ,  21891.492    ,  22019.757    ,  22147.466    ,
     *   22274.645    ,
     *   21127.984    ,  21172.481    ,  21304.420    ,  21435.620    ,
     *   21566.122    ,  21695.960    ,  21825.169    ,  21953.780    ,
     *   22081.822    ,
     *   20928.339    ,  20973.258    ,  21106.410    ,  21238.762    ,
     *   21370.359    ,  21501.242    ,  21631.447    ,  21761.009    ,
     *   21889.960    /
        DATA ((ENTRV (J,K),J= 82, 90),K= 55, 63) /
     *   20729.113    ,  20774.480    ,  20908.922    ,  21042.497    ,
     *   21175.256    ,  21307.243    ,  21438.500    ,  21569.066    ,
     *   21698.976    ,
     *   20530.184    ,  20576.030    ,  20711.844    ,  20846.719    ,
     *   20980.710    ,  21113.867    ,  21246.238    ,  21377.863    ,
     *   21508.783    ,
     *   20331.425    ,  20377.782    ,  20515.059    ,  20651.317    ,
     *   20786.617    ,  20921.015    ,  21054.564    ,  21187.310    ,
     *   21319.296    ,
     *   20132.703    ,  20179.606    ,  20318.447    ,  20456.178    ,
     *   20592.870    ,  20728.585    ,  20863.382    ,  20997.313    ,
     *   21130.426    ,
     *   19933.878    ,  19981.367    ,  20121.879    ,  20261.182    ,
     *   20399.355    ,  20536.470    ,  20672.592    ,  20807.778    ,
     *   20942.083    ,
     *   19734.801    ,  19782.918    ,  19925.220    ,  20066.204    ,
     *   20205.957    ,  20344.562    ,  20482.090    ,  20618.606    ,
     *   20754.172    ,
     *   19485.357    ,  19534.327    ,  19679.053    ,  19822.304    ,
     *   19964.186    ,  20104.791    ,  20244.203    ,  20382.499    ,
     *   20519.747    ,
     *   19234.934    ,  19284.840    ,  19432.222    ,  19577.951    ,
     *   19722.149    ,  19864.925    ,  20006.378    ,  20146.594    ,
     *   20285.654    ,
     *   18983.162    ,  19034.100    ,  19184.405    ,  19332.848    ,
     *   19479.575    ,  19624.714    ,  19768.379    ,  19910.673    ,
     *   20051.688    /
        DATA ((ENTRV (J,K),J= 82, 90),K= 64, 72) /
     *   18729.629    ,  18781.710    ,  18935.241    ,  19086.669    ,
     *   19236.166    ,  19383.884    ,  19529.956    ,  19674.504    ,
     *   19817.633    ,
     *   18473.871    ,  18527.226    ,  18684.335    ,  18839.058    ,
     *   18991.600    ,  19142.141    ,  19290.840    ,  19437.838    ,
     *   19583.258    ,
     *   18215.364    ,  18270.142    ,  18431.241    ,  18589.618    ,
     *   18745.520    ,  18899.164    ,  19050.737    ,  19200.407    ,
     *   19348.318    ,
     *   17953.502    ,  18009.884    ,  18175.455    ,  18337.903    ,
     *   18497.530    ,  18654.596    ,  18809.327    ,  18961.919    ,
     *   19112.545    ,
     *   17687.585    ,  17745.783    ,  17916.398    ,  18083.409    ,
     *   18247.185    ,  18408.044    ,  18566.255    ,  18722.056    ,
     *   18875.649    ,
     *   17416.781    ,  17477.056    ,  17653.401    ,  17825.556    ,
     *   17993.980    ,  18159.061    ,  18321.128    ,  18480.464    ,
     *   18637.314    ,
     *   17140.100    ,  17202.767    ,  17385.677    ,  17563.675    ,
     *   17737.338    ,  17907.145    ,  18073.502    ,  18236.752    ,
     *   18397.189    ,
     *   16856.332    ,  16921.787    ,  17112.290    ,  17296.978    ,
     *   17476.587    ,  17651.719    ,  17822.875    ,  17990.477    ,
     *   18154.880    ,
     *   16563.978    ,  16632.722    ,  16832.106    ,  17024.527    ,
     *   17210.940    ,  17392.112    ,  17568.671    ,  17741.138    ,
     *   17909.949    /
        DATA ((ENTRV (J,K),J= 82, 90),K= 73, 81) /
     *   16261.134    ,  16333.818    ,  16543.727    ,  16745.188    ,
     *   16939.460    ,  17127.537    ,  17310.220    ,  17488.159    ,
     *   17661.895    ,
     *   15945.322    ,  16022.813    ,  16245.399    ,  16457.563    ,
     *   16661.012    ,  16857.059    ,  17046.736    ,  17230.872    ,
     *   17410.140    ,
     *   15613.212    ,  15696.704    ,  15934.861    ,  16159.900    ,
     *   16374.204    ,  16579.545    ,  16777.285    ,  16968.490    ,
     *   17154.017    ,
     *   15260.151    ,  15351.357    ,  15609.117    ,  15849.945    ,
     *   16077.285    ,  16293.603    ,  16500.733    ,  16700.077    ,
     *   16892.736    ,
     *   14879.298    ,  14980.818    ,  15264.059    ,  15524.718    ,
     *   15768.010    ,  15997.487    ,  16215.687    ,  16424.495    ,
     *   16625.352    ,
     *   14459.904    ,  14575.981    ,  14893.799    ,  15180.145    ,
     *   15443.415    ,  15688.953    ,  15920.396    ,  16140.340    ,
     *   16350.713    ,
     *   13820.743    ,  13968.579    ,  14356.391    ,  14690.633    ,
     *   14989.156    ,  15261.933    ,  15515.168    ,  15753.012    ,
     *   15978.392    ,
     *   12978.104    ,  13199.104    ,  13723.010    ,  14136.285    ,
     *   14487.665    ,  14798.769    ,  15081.305    ,  15342.405    ,
     *   15586.767    ,
     *   11286.395    ,  11961.133    ,  12901.766    ,  13473.299    ,
     *   13913.388    ,  14282.643    ,  14606.793    ,  14899.407    ,
     *   15168.604    /
        DATA ((ENTRV (J,K),J= 82, 90),K= 82, 90) /
     *   10127.286    ,  11615.799    ,  12735.956    ,  13349.875    ,
     *   13810.433    ,  14192.108    ,  14524.731    ,  14823.555    ,
     *   15097.530    ,
     *   8220.3287    ,  10227.750    ,  12362.368    ,  13087.870    ,
     *   13596.832    ,  14006.537    ,  14357.779    ,  14670.016    ,
     *   14954.187    ,
     *   7554.7988    ,  7857.0360    ,  10362.377    ,  12110.525    ,
     *   12872.775    ,  13404.380    ,  13829.404    ,  14191.871    ,
     *   14512.794    ,
     *   7240.1661    ,  7443.2096    ,  8340.6954    ,  10466.217    ,
     *   11922.195    ,  12691.892    ,  13236.562    ,  13672.270    ,
     *   14043.231    ,
     *   7019.5513    ,  7182.7842    ,  7790.7987    ,  8825.5815    ,
     *   10562.990    ,  11793.832    ,  12546.182    ,  13094.003    ,
     *   13535.391    ,
     *   6845.1830    ,  6986.0642    ,  7475.6574    ,  8151.6884    ,
     *   9240.5482    ,  10656.262    ,  11714.439    ,  12433.910    ,
     *   12976.216    ,
     *   6698.8432    ,  6825.0885    ,  7247.7467    ,  7777.8404    ,
     *   8509.4040    ,  9569.3666    ,  10747.173    ,  11672.009    ,
     *   12351.499    ,
     *   6571.4982    ,  6687.2637    ,  7065.9504    ,  7516.1635    ,
     *   8083.4082    ,  8845.3681    ,  9831.6113    ,  10836.241    ,
     *   11656.608    ,
     *   6457.9641    ,  6565.7729    ,  6912.9211    ,  7311.9593    ,
     *   7788.3633    ,  8384.3668    ,  9148.1834    ,  10047.970    ,
     *   10923.762    /
        DATA ((ENTRV (J,K),J= 82, 90),K= 91, 99) /
     *   6354.9715    ,  6456.4839    ,  6779.6650    ,  7142.6854    ,
     *   7561.3429    ,  8060.2937    ,  8672.7669    ,  9415.8927    ,
     *   10232.800    ,
     *   6260.3166    ,  6356.6903    ,  6660.8965    ,  6996.9419    ,
     *   7375.3627    ,  7811.7096    ,  8327.3658    ,  8942.9700    ,
     *   9652.0599    ,
     *   6172.4379    ,  6264.5170    ,  6553.2346    ,  6868.1690    ,
     *   7216.7363    ,  7609.3811    ,  8060.2398    ,  8585.3306    ,
     *   9192.5056    ,
     *   6090.1863    ,  6178.6074    ,  6454.3796    ,  6752.2429    ,
     *   7077.6372    ,  7437.9335    ,  7842.8693    ,  8304.0387    ,
     *   8831.0432    ,
     *   5770.2808    ,  5847.1028    ,  6083.1720    ,  6331.5397    ,
     *   6594.0768    ,  6873.0536    ,  7171.1990    ,  7491.7125    ,
     *   7838.1342    ,
     *   5504.5173    ,  5574.0556    ,  5786.1044    ,  6006.3200    ,
     *   6235.5782    ,  6474.8811    ,  6725.3681    ,  6988.3165    ,
     *   7265.1237    ,
     *   5272.5635    ,  5336.9723    ,  5532.4623    ,  5733.9280    ,
     *   5941.8538    ,  6156.7750    ,  6379.2786    ,  6610.0028    ,
     *   6849.6300    ,
     *   5063.8467    ,  5124.3813    ,  5307.5383    ,  5495.3438    ,
     *   5688.0958    ,  5886.1153    ,  6089.7464    ,  6299.3547    ,
     *   6515.3242    ,
     *   4872.1049    ,  4929.5722    ,  5103.0611    ,  5280.3220    ,
     *   5461.5517    ,  5646.9585    ,  5836.7621    ,  6031.1922    ,
     *   6230.4864    /
        DATA ((ENTRV (J,K),J= 82, 90),K=100,108) /
     *   4693.2953    ,  4748.2508    ,  4913.8805    ,  5082.6667    ,
     *   5254.7463    ,  5430.2624    ,  5609.3639    ,  5792.2048    ,
     *   5978.9427    ,
     *   4524.6424    ,  4577.4881    ,  4736.5537    ,  4898.3237    ,
     *   5062.8969    ,  5230.3759    ,  5400.8664    ,  5574.4765    ,
     *   5751.3160    ,
     *   4364.1501    ,  4415.1882    ,  4568.6557    ,  4724.4834    ,
     *   4882.7451    ,  5043.5166    ,  5206.8755    ,  5372.9007    ,
     *   5541.6716    ,
     *   4210.3298    ,  4259.7945    ,  4408.4075    ,  4559.1116    ,
     *   4711.9631    ,  4867.0195    ,  5024.3394    ,  5183.9817    ,
     *   5346.0060    ,
     *   4062.0384    ,  4110.1158    ,  4254.4616    ,  4400.6833    ,
     *   4548.8248    ,  4698.9305    ,  4851.0454    ,  5005.2148    ,
     *   5161.4840    ,
     *   3918.3764    ,  3965.2173    ,  4105.7699    ,  4248.0232    ,
     *   4392.0117    ,  4537.7704    ,  4685.3345    ,  4834.7393    ,
     *   4986.0201    ,
     *   3778.6221    ,  3824.3507    ,  3961.4992    ,  4100.2036    ,
     *   4240.4913    ,  4382.3900    ,  4525.9278    ,  4671.1326    ,
     *   4818.0321    ,
     *   3642.1856    ,  3686.9060    ,  3820.9748    ,  3956.4780    ,
     *   4093.4378    ,  4231.8764    ,  4371.8163    ,  4513.2797    ,
     *   4656.2888    ,
     *   3508.5782    ,  3552.3783    ,  3683.6411    ,  3816.2355    ,
     *   3950.1796    ,  4085.4912    ,  4222.1884    ,  4360.2892    ,
     *   4499.8114    /
        DATA ((ENTRV (J,K),J= 82, 90),K=109,117) /
     *   3377.3893    ,  3420.3444    ,  3549.0348    ,  3678.9690    ,
     *   3810.1616    ,  3942.6272    ,  4076.3804    ,  4211.4357    ,
     *   4347.8075    ,
     *   3248.2703    ,  3290.4453    ,  3416.7645    ,  3544.2518    ,
     *   3672.9192    ,  3802.7784    ,  3933.8414    ,  4066.1200    ,
     *   4199.6256    ,
     *   3120.9219    ,  3162.3734    ,  3286.4961    ,  3411.7213    ,
     *   3538.0587    ,  3665.5180    ,  3794.1087    ,  3923.8404    ,
     *   4054.7226    ,
     *   2995.0851    ,  3035.8627    ,  3157.9418    ,  3281.0661    ,
     *   3405.2435    ,  3530.4819    ,  3656.7890    ,  3784.1725    ,
     *   3912.6400    ,
     *   2870.5342    ,  2910.6814    ,  3030.8514    ,  3152.0164    ,
     *   3274.1828    ,  3397.3568    ,  3521.5448    ,  3646.7530    ,
     *   3772.9874    ,
     *   2747.0707    ,  2786.6262    ,  2905.0062    ,  3024.3369    ,
     *   3144.6234    ,  3265.8709    ,  3388.0842    ,  3511.2685    ,
     *   3635.4284    ,
     *   2624.5193    ,  2663.5176    ,  2780.2133    ,  2897.8206    ,
     *   3016.3436    ,  3135.7863    ,  3256.1525    ,  3377.4463    ,
     *   3499.6713    ,
     *   2502.7242    ,  2541.1961    ,  2656.3020    ,  2772.2849    ,
     *   2889.1478    ,  3006.8938    ,  3125.5261    ,  3245.0475    ,
     *   3365.4611    ,
     *   2381.5467    ,  2419.5197    ,  2533.1204    ,  2647.5671    ,
     *   2762.8623    ,  2879.0083    ,  2996.0074    ,  3113.8617    ,
     *   3232.5735    /
        DATA ((ENTRV (J,K),J= 82, 90),K=118,126) /
     *   2260.8622    ,  2298.3611    ,  2410.5325    ,  2523.5225    ,
     *   2637.3328    ,  2751.9651    ,  2867.4210    ,  2983.7022    ,
     *   3100.8100    ,
     *   2140.5590    ,  2177.6062    ,  2288.4166    ,  2400.0212    ,
     *   2512.4210    ,  2625.6171    ,  2739.6107    ,  2854.4027    ,
     *   2969.9940    ,
     *   2020.5367    ,  2057.1522    ,  2166.6633    ,  2276.9466    ,
     *   2388.0028    ,  2499.8325    ,  2612.4363    ,  2725.8147    ,
     *   2839.9681    ,
     *   1900.7045    ,  1936.9065    ,  2045.1739    ,  2154.1939    ,
     *   2263.9668    ,  2374.4928    ,  2485.7722    ,  2597.8048    ,
     *   2710.5910    ,
     *   1780.9807    ,  1816.7856    ,  1923.8594    ,  2031.6683    ,
     *   2140.2124    ,  2249.4914    ,  2359.5051    ,  2470.2533    ,
     *   2581.7357    ,
     *   1661.2916    ,  1696.7141    ,  1802.6396    ,  1909.2847    ,
     *   2016.6490    ,  2124.7320    ,  2233.5332    ,  2343.0521    ,
     *   2453.2880    ,
     *   1541.5708    ,  1576.6244    ,  1681.4423    ,  1786.9660    ,
     *   1893.1947    ,  2000.1277    ,  2107.7643    ,  2216.1036    ,
     *   2325.1447    ,
     *   1421.7587    ,  1456.4553    ,  1560.2023    ,  1664.6428    ,
     *   1769.7758    ,  1875.6004    ,  1982.1154    ,  2089.3200    ,
     *   2197.2128    ,
     *   1301.8019    ,  1336.1522    ,  1438.8613    ,  1542.2530    ,
     *   1646.3261    ,  1751.0793    ,  1856.5117    ,  1962.6217    ,
     *   2069.4082    /
        DATA ((ENTRV (J,K),J= 82, 90),K=127,135) /
     *   1181.6528    ,  1215.6664    ,  1317.3671    ,  1419.7406    ,
     *   1522.7858    ,  1626.5012    ,  1730.8856    ,  1835.9373    ,
     *   1941.6551    ,
     *   1061.2695    ,  1094.9550    ,  1195.6732    ,  1297.0560    ,
     *   1399.1018    ,  1501.8092    ,  1605.1766    ,  1709.2025    ,
     *   1813.8852    ,
     *   940.61505    ,  973.97988    ,  1073.7388    ,  1174.1550    ,
     *   1275.2267    ,  1376.9525    ,  1479.3307    ,  1582.3596    ,
     *   1686.0374    ,
     *   819.65775    ,  852.70846    ,  951.52824    ,  1050.9989    ,
     *   1151.1189    ,  1251.8865    ,  1353.2999    ,  1455.3572    ,
     *   1558.0567    ,
     *   698.37056    ,  731.11278    ,  829.01078    ,  927.55441    ,
     *   1026.7420    ,  1126.5716    ,  1227.0416    ,  1328.1499    ,
     *   1429.8945    ,
     *   576.73113    ,  609.16962    ,  706.16057    ,  803.79281    ,
     *   902.06453    ,  1000.9739    ,  1100.5189    ,  1200.6977    ,
     *   1301.5080    ,
     *   454.72161    ,  486.86027    ,  582.95642    ,  679.69035    ,
     *   777.06022    ,  875.06413    ,  973.70006    ,  1072.9659    ,
     *   1172.8596    ,
     *   332.32858    ,  364.17052    ,  459.38163    ,  555.22786    ,
     *   651.70735    ,  748.81811    ,  846.55810    ,  944.92518    ,
     *   1043.9172    ,
     *   209.54293    ,  241.09046    ,  335.42394    ,  430.39070    ,
     *   525.98881    ,  622.21627    ,  719.07099    ,  816.55079    ,
     *   914.65341    /
        DATA ((ENTRV (J,K),J= 82, 90),K=136,144) /
     *   86.359827    ,  117.61449    ,  211.07546    ,  305.16862    ,
     *   399.89203    ,  495.24364    ,  591.22134    ,  687.82291    ,
     *   785.04605    ,
     *  -37.221383    , -6.2587925    ,  86.332545    ,  179.55573    ,
     *   273.40880    ,  367.88971    ,  462.99629    ,  558.72632    ,
     *   655.07744    ,
     *  -161.19718    , -130.52659    , -38.804220    ,  53.550389    ,
     *   146.53527    ,  240.14835    ,  334.38746    ,  429.25032    ,
     *   524.73458    ,
     *  -285.55990    , -255.18198    , -164.33006    , -72.844800    ,
     *   19.271840    ,  112.01777    ,  205.39081    ,  299.38866    ,
     *   394.00895    ,
     *  -410.29782    , -380.21393    , -290.23607    , -199.62306    ,
     *  -108.37685    , -16.499547    ,  76.006660    ,  169.13947    ,
     *   262.89647    ,
     *  -535.39507    , -505.60730    , -416.50921    , -326.77345    ,
     *  -236.40199    , -145.39691    , -53.760419    ,  38.505160    ,
     *   131.39741    ,
     *  -660.83176    , -631.34286    , -543.13233    , -454.28092    ,
     *  -364.79058    , -274.66341    , -183.90162    , -92.507550    ,
     * -0.48361689    ,
     *  -786.58388    , -757.39733    , -670.08419    , -582.12626    ,
     *  -493.52550    , -404.28399    , -314.40395    , -223.88772    ,
     *  -132.73775    ,
     *  -912.62338    , -883.74331    , -797.33946    , -710.28619    ,
     *  -622.58547    , -534.23940    , -445.25019    , -355.62019    ,
     *  -265.35187    /
        DATA ((ENTRV (J,K),J= 82, 90),K=145,153) /
     *  -1038.9181    , -1010.3493    , -924.86867    , -838.73328    ,
     *  -751.94511    , -664.50627    , -576.41898    , -487.68561    ,
     *  -398.30863    ,
     *  -1165.4318    , -1137.1799    , -1052.6383    , -967.43597    ,
     *  -881.57486    , -795.05704    , -707.88477    , -620.06040    ,
     *  -531.58644    ,
     *  -1292.1240    , -1264.1951    , -1180.6106    , -1096.3586    ,
     *  -1011.4410    , -925.86001    , -839.61781    , -752.71681    ,
     *  -665.15952    ,
     *  -1418.9503    , -1391.3512    , -1308.7437    , -1225.4612    ,
     *  -1141.5057    , -1056.8792    , -971.58416    , -885.62284    ,
     *  -798.99783    ,
     *  -1545.8617    , -1518.6002    , -1436.9916    , -1354.6998    ,
     *  -1271.7267    , -1188.0746    , -1103.7456    , -1018.7423    ,
     *  -933.06707    ,
     *  -1672.8054    , -1645.8895    , -1565.3038    , -1484.0259    ,
     *  -1402.0578    , -1319.4017    , -1236.0597    , -1152.0345    ,
     *  -1067.3286    ,
     *  -1799.7239    , -1773.1625    , -1693.6257    , -1613.3869    ,
     *  -1532.4482    , -1450.8117    , -1368.4797    , -1285.4548    ,
     *  -1201.7396    ,
     *  -1926.5554    , -1900.3581    , -1821.8982    , -1742.7257    ,
     *  -1662.8427    , -1582.2515    , -1500.9543    , -1418.9538    ,
     *  -1336.2527    ,
     *  -2053.2335    , -2027.4106    , -1950.0575    , -1871.9806    ,
     *  -1793.1818    , -1713.6634    , -1633.4279    , -1552.4778    ,
     *  -1470.8160    /
        DATA ((ENTRV (J,K),J= 82, 90),K=154,162) /
     *  -2179.6873    , -2154.2498    , -2078.0356    , -2001.0854    ,
     *  -1923.4012    , -1844.9853    , -1765.8402    , -1685.9686    ,
     *  -1605.3732    ,
     *  -2305.8410    , -2280.8005    , -2205.7594    , -2129.9692    ,
     *  -2053.4320    , -1976.1501    , -1898.1262    , -1819.3630    ,
     *  -1739.8633    ,
     *  -2431.6140    , -2406.9828    , -2333.1510    , -2258.5561    ,
     *  -2183.2004    , -2107.0863    , -2030.2164    , -1952.5935    ,
     *  -1874.2206    ,
     *  -2556.9204    , -2532.7118    , -2460.1276    , -2386.7655    ,
     *  -2312.6278    , -2237.7170    , -2162.0359    , -2085.5873    ,
     *  -2008.3743    ,
     *  -2681.6695    , -2657.8971    , -2586.6009    , -2514.5112    ,
     *  -2441.6302    , -2367.9606    , -2293.5051    , -2218.2668    ,
     *  -2142.2488    ,
     *  -2805.7646    , -2782.4430    , -2712.4777    , -2641.7020    ,
     *  -2570.1185    , -2497.7298    , -2424.5390    , -2350.5490    ,
     *  -2275.7632    ,
     *  -2929.1040    , -2906.2485    , -2837.6588    , -2768.2411    ,
     *  -2697.9981    , -2626.9324    , -2555.0473    , -2482.3458    ,
     *  -2408.8315    ,
     *  -3051.5796    , -3029.2064    , -2962.0395    , -2894.0260    ,
     *  -2825.1686    , -2755.4702    , -2684.9340    , -2613.5634    ,
     *  -2541.3620    ,
     *  -3173.0778    , -3151.2036    , -3085.5091    , -3018.9483    ,
     *  -2951.5240    , -2883.2393    , -2814.0976    , -2744.1023    ,
     *  -2673.2573    /
        DATA ((ENTRV (J,K),J= 91, 99),K=  1,  9) /
     *   39506.159    ,  39617.277    ,  39728.395    ,  39839.513    ,
     *   40339.531    ,  40839.675    ,  41340.074    ,  41840.909    ,
     *   42342.429    ,
     *   38889.113    ,  39000.267    ,  39111.420    ,  39222.573    ,
     *   39722.737    ,  40223.014    ,  40723.533    ,  41224.475    ,
     *   41726.091    ,
     *   38292.334    ,  38403.528    ,  38514.721    ,  38625.913    ,
     *   39126.241    ,  39626.666    ,  40127.319    ,  40628.381    ,
     *   41130.107    ,
     *   37714.714    ,  37825.953    ,  37937.190    ,  38048.426    ,
     *   38548.937    ,  39049.528    ,  39550.329    ,  40051.526    ,
     *   40553.373    ,
     *   37155.220    ,  37266.510    ,  37377.796    ,  37489.079    ,
     *   37989.795    ,  38490.569    ,  38991.537    ,  39492.884    ,
     *   39994.865    ,
     *   36612.889    ,  36724.235    ,  36835.575    ,  36946.912    ,
     *   37447.853    ,  37948.832    ,  38449.983    ,  38951.496    ,
     *   39453.626    ,
     *   36086.822    ,  36198.229    ,  36309.630    ,  36421.026    ,
     *   36922.216    ,  37423.420    ,  37924.774    ,  38426.470    ,
     *   38928.765    ,
     *   35576.176    ,  35687.651    ,  35799.119    ,  35910.580    ,
     *   36412.045    ,  36913.496    ,  37415.074    ,  37916.970    ,
     *   38419.446    ,
     *   35080.165    ,  35191.714    ,  35303.255    ,  35414.787    ,
     *   35916.553    ,  36418.276    ,  36920.099    ,  37422.216    ,
     *   37924.891    /
        DATA ((ENTRV (J,K),J= 91, 99),K= 10, 18) /
     *   34598.048    ,  34709.680    ,  34821.300    ,  34932.910    ,
     *   35435.006    ,  35937.027    ,  36439.118    ,  36941.477    ,
     *   37444.369    ,
     *   34129.134    ,  34240.855    ,  34352.562    ,  34464.257    ,
     *   34966.714    ,  35469.060    ,  35971.443    ,  36474.065    ,
     *   36977.194    ,
     *   33672.771    ,  33784.588    ,  33896.391    ,  34008.179    ,
     *   34511.028    ,  35013.727    ,  35516.429    ,  36019.338    ,
     *   36522.724    ,
     *   33228.346    ,  33340.269    ,  33452.175    ,  33564.064    ,
     *   34067.339    ,  34570.423    ,  35073.471    ,  35576.690    ,
     *   36080.356    ,
     *   32795.282    ,  32907.320    ,  33019.338    ,  33131.336    ,
     *   33635.074    ,  34138.574    ,  34641.997    ,  35145.553    ,
     *   35649.522    ,
     *   32373.036    ,  32485.198    ,  32597.337    ,  32709.455    ,
     *   33213.693    ,  33717.643    ,  34221.471    ,  34725.392    ,
     *   35229.688    ,
     *   31961.096    ,  32073.392    ,  32185.662    ,  32297.907    ,
     *   32802.686    ,  33307.123    ,  33811.388    ,  34315.702    ,
     *   34820.351    ,
     *   31558.976    ,  31671.417    ,  31783.829    ,  31896.212    ,
     *   32401.574    ,  32906.534    ,  33411.270    ,  33916.007    ,
     *   34421.036    ,
     *   31166.219    ,  31278.816    ,  31391.380    ,  31503.912    ,
     *   32009.901    ,  32515.425    ,  33020.667    ,  33525.859    ,
     *   34031.296    /
        DATA ((ENTRV (J,K),J= 91, 99),K= 19, 27) /
     *   30782.390    ,  30895.155    ,  31007.883    ,  31120.575    ,
     *   31627.238    ,  32133.368    ,  32639.153    ,  33144.832    ,
     *   33650.707    ,
     *   30407.080    ,  30520.025    ,  30632.929    ,  30745.793    ,
     *   31253.179    ,  31759.958    ,  32266.325    ,  32772.527    ,
     *   33278.870    ,
     *   30039.898    ,  30153.037    ,  30266.129    ,  30379.177    ,
     *   30887.338    ,  31394.811    ,  31901.802    ,  32408.563    ,
     *   32915.407    ,
     *   29680.475    ,  29793.820    ,  29907.114    ,  30020.359    ,
     *   30529.350    ,  31037.566    ,  31545.223    ,  32052.579    ,
     *   32559.958    ,
     *   29328.456    ,  29442.023    ,  29555.533    ,  29668.989    ,
     *   30178.866    ,  30687.876    ,  31196.243    ,  31704.236    ,
     *   32212.184    ,
     *   28983.508    ,  29097.312    ,  29211.053    ,  29324.734    ,
     *   29835.557    ,  30345.413    ,  30854.537    ,  31363.208    ,
     *   31871.763    ,
     *   28645.311    ,  28759.368    ,  28873.355    ,  28987.276    ,
     *   29499.109    ,  30009.866    ,  30519.796    ,  31029.188    ,
     *   31538.388    ,
     *   28313.560    ,  28427.886    ,  28542.136    ,  28656.313    ,
     *   29169.221    ,  29680.938    ,  30191.725    ,  30701.882    ,
     *   31211.767    ,
     *   27987.963    ,  28102.577    ,  28217.107    ,  28331.557    ,
     *   28845.609    ,  29358.346    ,  29870.043    ,  30381.013    ,
     *   30891.624    /
        DATA ((ENTRV (J,K),J= 91, 99),K= 28, 36) /
     *   27668.242    ,  27783.161    ,  27897.989    ,  28012.730    ,
     *   28527.999    ,  29041.819    ,  29554.482    ,  30066.314    ,
     *   30577.695    ,
     *   27354.128    ,  27469.373    ,  27584.519    ,  27699.568    ,
     *   28216.130    ,  28731.101    ,  29244.788    ,  29757.533    ,
     *   30269.727    ,
     *   27045.366    ,  27160.958    ,  27276.441    ,  27391.818    ,
     *   27909.754    ,  28425.944    ,  28940.716    ,  29454.426    ,
     *   29967.482    ,
     *   26810.103    ,  26925.978    ,  27041.736    ,  27157.381    ,
     *   27676.436    ,  28193.619    ,  28709.273    ,  29223.769    ,
     *   29737.524    ,
     *   26577.782    ,  26693.954    ,  26810.001    ,  26925.927    ,
     *   27446.153    ,  27964.374    ,  28480.949    ,  28996.264    ,
     *   29510.749    ,
     *   26348.297    ,  26464.780    ,  26581.129    ,  26697.349    ,
     *   27218.801    ,  27738.107    ,  28255.644    ,  28771.813    ,
     *   29287.058    ,
     *   26121.544    ,  26238.352    ,  26355.018    ,  26471.545    ,
     *   26994.281    ,  27514.719    ,  28033.260    ,  28550.320    ,
     *   29066.357    ,
     *   25897.421    ,  26014.570    ,  26131.567    ,  26248.417    ,
     *   26772.493    ,  27294.115    ,  27813.703    ,  28331.692    ,
     *   28848.553    ,
     *   25675.829    ,  25793.336    ,  25910.680    ,  26027.867    ,
     *   26553.345    ,  27076.202    ,  27596.882    ,  28115.838    ,
     *   28633.558    /
        DATA ((ENTRV (J,K),J= 91, 99),K= 37, 45) /
     *   25456.671    ,  25574.553    ,  25692.260    ,  25809.800    ,
     *   26336.744    ,  26860.891    ,  27382.709    ,  27902.672    ,
     *   28421.285    ,
     *   25239.855    ,  25358.128    ,  25476.216    ,  25594.124    ,
     *   26122.601    ,  26648.093    ,  27171.097    ,  27692.109    ,
     *   28211.651    ,
     *   25025.286    ,  25143.970    ,  25262.456    ,  25380.751    ,
     *   25910.828    ,  26437.723    ,  26961.964    ,  27484.067    ,
     *   28004.574    ,
     *   24812.876    ,  24931.990    ,  25050.892    ,  25169.591    ,
     *   25701.340    ,  26229.700    ,  26755.227    ,  27278.466    ,
     *   27799.978    ,
     *   24602.535    ,  24722.099    ,  24841.438    ,  24960.559    ,
     *   25494.055    ,  26023.942    ,  26550.810    ,  27075.229    ,
     *   27597.784    ,
     *   24394.177    ,  24514.213    ,  24634.007    ,  24753.570    ,
     *   25288.892    ,  25820.371    ,  26348.634    ,  26874.281    ,
     *   27397.920    ,
     *   24187.716    ,  24308.245    ,  24428.517    ,  24548.542    ,
     *   25085.771    ,  25618.910    ,  26148.626    ,  26675.549    ,
     *   27200.313    ,
     *   23983.067    ,  24104.114    ,  24224.886    ,  24345.394    ,
     *   24884.615    ,  25419.484    ,  25950.712    ,  26478.962    ,
     *   27004.894    ,
     *   23780.148    ,  23901.736    ,  24023.032    ,  24144.046    ,
     *   24685.348    ,  25222.021    ,  25754.821    ,  26284.450    ,
     *   26811.594    /
        DATA ((ENTRV (J,K),J= 91, 99),K= 46, 54) /
     *   23578.876    ,  23701.032    ,  23822.876    ,  23944.420    ,
     *   24487.895    ,  25026.448    ,  25560.885    ,  26091.946    ,
     *   26620.348    ,
     *   23379.171    ,  23501.921    ,  23624.339    ,  23746.437    ,
     *   24292.183    ,  24832.696    ,  25368.836    ,  25901.383    ,
     *   26431.091    ,
     *   23180.950    ,  23304.324    ,  23427.343    ,  23550.020    ,
     *   24098.140    ,  24640.695    ,  25178.606    ,  25712.699    ,
     *   26243.760    ,
     *   22984.134    ,  23108.162    ,  23231.811    ,  23355.095    ,
     *   23905.695    ,  24450.379    ,  24990.132    ,  25525.829    ,
     *   26058.294    ,
     *   22788.643    ,  22913.357    ,  23037.666    ,  23161.586    ,
     *   23714.778    ,  24261.682    ,  24803.351    ,  25340.713    ,
     *   25874.633    ,
     *   22594.397    ,  22719.831    ,  22844.831    ,  22969.418    ,
     *   23525.320    ,  24074.537    ,  24618.199    ,  25157.290    ,
     *   25692.718    ,
     *   22401.317    ,  22527.505    ,  22653.232    ,  22778.517    ,
     *   23337.252    ,  23888.881    ,  24434.616    ,  24975.502    ,
     *   25512.494    ,
     *   22209.321    ,  22336.303    ,  22462.791    ,  22588.807    ,
     *   23150.507    ,  23704.651    ,  24252.541    ,  24795.291    ,
     *   25333.903    ,
     *   22018.330    ,  22146.145    ,  22273.433    ,  22400.216    ,
     *   22965.017    ,  23521.783    ,  24071.916    ,  24616.600    ,
     *   25156.891    /
        DATA ((ENTRV (J,K),J= 91, 99),K= 55, 63) /
     *   21828.261    ,  21956.954    ,  22085.081    ,  22212.669    ,
     *   22780.716    ,  23340.217    ,  23892.683    ,  24439.374    ,
     *   24981.404    ,
     *   21639.034    ,  21768.648    ,  21897.658    ,  22026.091    ,
     *   22597.536    ,  23159.891    ,  23714.783    ,  24263.557    ,
     *   24807.391    ,
     *   21450.564    ,  21581.149    ,  21711.086    ,  21840.407    ,
     *   22415.411    ,  22980.744    ,  23538.161    ,  24089.098    ,
     *   24634.798    ,
     *   21262.767    ,  21394.374    ,  21525.287    ,  21655.541    ,
     *   22234.275    ,  22802.716    ,  23362.760    ,  23915.941    ,
     *   24463.576    ,
     *   21075.555    ,  21208.241    ,  21340.182    ,  21471.416    ,
     *   22054.061    ,  22625.747    ,  23188.525    ,  23744.036    ,
     *   24293.675    ,
     *   20888.842    ,  21022.665    ,  21155.688    ,  21287.954    ,
     *   21874.701    ,  22449.777    ,  23015.400    ,  23573.330    ,
     *   24125.045    ,
     *   20656.010    ,  20791.346    ,  20925.806    ,  21059.439    ,
     *   21651.601    ,  22231.127    ,  22800.473    ,  23361.557    ,
     *   23915.971    ,
     *   20423.629    ,  20560.586    ,  20696.584    ,  20831.677    ,
     *   21429.597    ,  22013.829    ,  22587.090    ,  23151.479    ,
     *   23708.715    ,
     *   20191.507    ,  20330.205    ,  20467.850    ,  20604.505    ,
     *   21208.555    ,  21797.762    ,  22375.144    ,  22942.999    ,
     *   23503.183    /
        DATA ((ENTRV (J,K),J= 91, 99),K= 64, 72) /
     *   19959.440    ,  20100.011    ,  20239.425    ,  20377.752    ,
     *   20988.336    ,  21582.810    ,  22164.530    ,  22736.019    ,
     *   23299.285    ,
     *   19727.214    ,  19869.805    ,  20011.120    ,  20151.243    ,
     *   20768.798    ,  21368.851    ,  21955.142    ,  22530.442    ,
     *   23096.930    ,
     *   19494.602    ,  19639.374    ,  19782.739    ,  19924.790    ,
     *   20549.795    ,  21155.763    ,  21746.872    ,  22326.171    ,
     *   22896.027    ,
     *   19261.357    ,  19408.492    ,  19554.069    ,  19698.198    ,
     *   20331.176    ,  20943.423    ,  21539.612    ,  22123.108    ,
     *   22696.487    ,
     *   19027.217    ,  19176.916    ,  19324.888    ,  19471.258    ,
     *   20112.784    ,  20731.701    ,  21333.252    ,  21921.156    ,
     *   22498.219    ,
     *   18791.892    ,  18944.383    ,  19094.953    ,  19243.747    ,
     *   19894.453    ,  20520.464    ,  21127.680    ,  21720.213    ,
     *   22301.131    ,
     *   18555.067    ,  18710.607    ,  18864.003    ,  19015.426    ,
     *   19676.009    ,  20309.577    ,  20922.779    ,  21520.179    ,
     *   22105.131    ,
     *   18316.391    ,  18475.273    ,  18631.753    ,  18786.034    ,
     *   19457.267    ,  20098.894    ,  20718.430    ,  21320.948    ,
     *   21910.123    ,
     *   18075.475    ,  18238.031    ,  18397.889    ,  18555.285    ,
     *   19238.030    ,  19888.264    ,  20514.508    ,  21122.412    ,
     *   21716.010    /
        DATA ((ENTRV (J,K),J= 91, 99),K= 73, 81) /
     *   17831.878    ,  17998.491    ,  18162.060    ,  18322.866    ,
     *   19018.083    ,  19677.525    ,  20310.880    ,  20924.457    ,
     *   21522.689    ,
     *   17585.099    ,  17756.213    ,  17923.877    ,  18088.427    ,
     *   18797.194    ,  19466.505    ,  20107.407    ,  20726.962    ,
     *   21330.053    ,
     *   17334.560    ,  17510.693    ,  17682.895    ,  17851.571    ,
     *   18575.105    ,  19255.012    ,  19903.935    ,  20529.797    ,
     *   21137.984    ,
     *   17079.588    ,  17261.347    ,  17438.604    ,  17611.848    ,
     *   18351.529    ,  19042.837    ,  19700.297    ,  20332.817    ,
     *   20946.354    ,
     *   16819.384    ,  17007.493    ,  17190.410    ,  17368.738    ,
     *   18126.138    ,  18829.743    ,  19496.303    ,  20135.861    ,
     *   20755.019    ,
     *   16552.986    ,  16748.311    ,  16937.608    ,  17121.621    ,
     *   17898.547    ,  18615.450    ,  19291.728    ,  19938.737    ,
     *   20563.805    ,
     *   16193.458    ,  16399.839    ,  16598.799    ,  16791.343    ,
     *   17596.996    ,  18332.998    ,  19023.017    ,  19680.446    ,
     *   20313.716    ,
     *   15817.669    ,  16037.492    ,  16248.028    ,  16450.660    ,
     *   17289.456    ,  18046.840    ,  18751.947    ,  19420.668    ,
     *   20062.742    ,
     *   15419.663    ,  15656.225    ,  15880.918    ,  16095.703    ,
     *   16973.295    ,  17754.867    ,  18476.687    ,  19157.737    ,
     *   19809.326    /
        DATA ((ENTRV (J,K),J= 91, 99),K= 82, 90) /
     *   15352.398    ,  15592.077    ,  15819.376    ,  16036.376    ,
     *   16920.913    ,  17706.724    ,  18431.436    ,  19114.601    ,
     *   19767.811    ,
     *   15217.106    ,  15463.331    ,  15696.070    ,  15917.674    ,
     *   16816.527    ,  17610.993    ,  18341.573    ,  19029.013    ,
     *   19685.493    ,
     *   14803.952    ,  15072.655    ,  15323.773    ,  15560.726    ,
     *   16506.190    ,  17328.083    ,  18076.968    ,  18777.604    ,
     *   19444.105    ,
     *   14371.034    ,  14667.890    ,  14941.407    ,  15196.661    ,
     *   16195.641    ,  17047.706    ,  17816.238    ,  18530.812    ,
     *   19207.778    ,
     *   13911.875    ,  14244.598    ,  14545.762    ,  14823.055    ,
     *   15883.850    ,  16769.189    ,  17558.833    ,  18288.138    ,
     *   18976.038    ,
     *   13418.468    ,  13797.508    ,  14133.161    ,  14437.212    ,
     *   15569.785    ,  16491.897    ,  17304.251    ,  18049.132    ,
     *   18748.459    ,
     *   12881.754    ,  13320.681    ,  13699.527    ,  14036.208    ,
     *   15252.415    ,  16215.230    ,  17052.030    ,  17813.387    ,
     *   18524.656    ,
     *   12294.600    ,  12808.526    ,  13240.802    ,  13617.077    ,
     *   14930.728    ,  15938.623    ,  16801.745    ,  17580.531    ,
     *   18304.281    ,
     *   11660.864    ,  12258.891    ,  12754.132    ,  13177.338    ,
     *   14603.762    ,  15661.547    ,  16553.008    ,  17350.228    ,
     *   18087.021    /
        DATA ((ENTRV (J,K),J= 91, 99),K= 91, 99) /
     *   11009.934    ,  11679.525    ,  12240.511    ,  12716.133    ,
     *   14270.676    ,  15383.521    ,  16305.462    ,  17122.171    ,
     *   17872.590    ,
     *   10395.385    ,  11094.902    ,  11708.876    ,  12236.208    ,
     *   13930.858    ,  15104.121    ,  16058.788    ,  16896.084    ,
     *   17660.730    ,
     *   9861.8882    ,  10541.769    ,  11178.784    ,  11746.274    ,
     *   13584.097    ,  14823.006    ,  15812.703    ,  16671.718    ,
     *   17451.208    ,
     *   9421.4682    ,  10050.338    ,  10675.994    ,  11261.677    ,
     *   13230.822    ,  14539.941    ,  15566.969    ,  16448.851    ,
     *   17243.812    ,
     *   8213.9021    ,  8621.3526    ,  9060.0503    ,  9524.9566    ,
     *   11624.469    ,  13245.070    ,  14461.962    ,  15460.109    ,
     *   16332.343    ,
     *   7557.2516    ,  7866.1090    ,  8192.8391    ,  8537.9897    ,
     *   10270.362    ,  11974.494    ,  13363.994    ,  14489.380    ,
     *   15448.686    ,
     *   7098.8723    ,  7358.4442    ,  7629.0173    ,  7911.1505    ,
     *   9323.5300    ,  10870.832    ,  12315.618    ,  13544.135    ,
     *   14589.689    ,
     *   6738.0511    ,  6967.9343    ,  7205.3605    ,  7450.6829    ,
     *   8657.1016    ,  10006.845    ,  11383.646    ,  12650.590    ,
     *   13762.141    ,
     *   6434.8876    ,  6644.6389    ,  6859.9780    ,  7081.1281    ,
     *   8152.2574    ,  9343.2986    ,  10604.460    ,  11841.971    ,
     *   12981.447    /
        DATA ((ENTRV (J,K),J= 91, 99),K=100,108) /
     *   6169.7369    ,  6364.7464    ,  6564.1265    ,  6768.0245    ,
     *   7744.4193    ,  8817.8624    ,  9966.9107    ,  11137.526    ,
     *   12265.036    ,
     *   5931.4953    ,  6115.1239    ,  6302.3084    ,  6493.1505    ,
     *   7399.3133    ,  8384.8740    ,  9440.1326    ,  10534.905    ,
     *   11623.575    ,
     *   5713.2678    ,  5887.7677    ,  6065.2476    ,  6245.7804    ,
     *   7097.4895    ,  8015.4597    ,  8995.0719    ,  10019.018    ,
     *   11057.282    ,
     *   5510.4711    ,  5677.4351    ,  5846.9545    ,  6019.0831    ,
     *   6827.0827    ,  7691.4886    ,  8610.0230    ,  9572.3044    ,
     *   10558.722    ,
     *   5319.8979    ,  5480.5006    ,  5643.3348    ,  5808.4413    ,
     *   6580.3917    ,  7401.2121    ,  8269.7720    ,  9179.5501    ,
     *   10117.485    ,
     *   5139.2116    ,  5294.3479    ,  5451.4621    ,  5610.5857    ,
     *   6352.1575    ,  7136.7135    ,  7963.7155    ,  8828.8974    ,
     *   9723.3165    ,
     *   4966.6537    ,  5117.0242    ,  5269.1695    ,  5423.1145    ,
     *   6138.6364    ,  6892.4543    ,  7684.3471    ,  8511.4303    ,
     *   9367.4107    ,
     *   4800.8652    ,  4947.0305    ,  5094.8050    ,  5244.2086    ,
     *   5937.0707    ,  6664.4281    ,  7426.2324    ,  8220.4821    ,
     *   9042.6405    ,
     *   4640.7723    ,  4783.1891    ,  4927.0784    ,  5072.4558    ,
     *   5745.3699    ,  6449.6509    ,  7185.3429    ,  7951.0289    ,
     *   8743.3728    /
        DATA ((ENTRV (J,K),J= 91, 99),K=109,117) /
     *   4485.5099    ,  4624.5566    ,  4764.9609    ,  4906.7355    ,
     *   5561.9108    ,  6245.8436    ,  6958.6243    ,  7699.2333    ,
     *   8465.1784    ,
     *   4334.3699    ,  4470.3637    ,  4607.6180    ,  4746.1430    ,
     *   5385.4068    ,  6051.2269    ,  6743.7122    ,  7462.1191    ,
     *   8204.5617    ,
     *   4186.7643    ,  4319.9747    ,  4454.3625    ,  4589.9358    ,
     *   5214.8198    ,  5864.3850    ,  6538.7421    ,  7237.3415    ,
     *   7958.7408    ,
     *   4042.1991    ,  4172.8568    ,  4304.6203    ,  4437.4962    ,
     *   5049.2991    ,  5684.1724    ,  6342.2187    ,  7023.0252    ,
     *   7725.4789    ,
     *   3900.2540    ,  4028.5587    ,  4157.9070    ,  4288.3043    ,
     *   4888.1380    ,  5509.6489    ,  6152.9245    ,  6817.6494    ,
     *   7502.9572    ,
     *   3760.5688    ,  3886.6942    ,  4013.8091    ,  4141.9178    ,
     *   4730.7427    ,  5340.0323    ,  5969.8552    ,  6619.9648    ,
     *   7289.6805    ,
     *   3622.8313    ,  3746.9299    ,  3871.9706    ,  3997.9565    ,
     *   4576.6085    ,  5174.6644    ,  5792.1721    ,  6428.9328    ,
     *   7084.4065    ,
     *   3486.7696    ,  3608.9758    ,  3732.0822    ,  3856.0914    ,
     *   4425.3026    ,  5012.9858    ,  5619.1673    ,  6243.6806    ,
     *   6886.0923    ,
     *   3352.1448    ,  3472.5776    ,  3593.8738    ,  3716.0352    ,
     *   4276.4508    ,  4854.5166    ,  5450.2373    ,  6063.4677    ,
     *   6693.8546    /
        DATA ((ENTRV (J,K),J= 91, 99),K=118,126) /
     *   3218.7459    ,  3337.5113    ,  3457.1075    ,  3577.5357    ,
     *   4129.7268    ,  4698.8415    ,  5284.8634    ,  5887.6598    ,
     *   6506.9385    ,
     *   3086.3856    ,  3203.5783    ,  3321.5729    ,  3440.3699    ,
     *   3984.8444    ,  4545.5988    ,  5122.5959    ,  5715.7098    ,
     *   6324.6935    ,
     *   2954.8970    ,  3070.6018    ,  3187.0826    ,  3304.3399    ,
     *   3841.5512    ,  4394.4711    ,  4963.0424    ,  5547.1417    ,
     *   6146.5554    ,
     *   2824.1305    ,  2938.4235    ,  3053.4697    ,  3169.2690    ,
     *   3699.6230    ,  4245.1780    ,  4805.8582    ,  5381.5389    ,
     *   5972.0310    ,
     *   2693.9519    ,  2806.9015    ,  2920.5841    ,  3034.9991    ,
     *   3558.8602    ,  4097.4712    ,  4650.7386    ,  5218.5344    ,
     *   5800.6870    ,
     *   2564.2403    ,  2675.9083    ,  2788.2911    ,  2901.3881    ,
     *   3419.0840    ,  3951.1290    ,  4497.4131    ,  5057.8035    ,
     *   5632.1403    ,
     *   2434.8867    ,  2545.3287    ,  2656.4695    ,  2768.3081    ,
     *   3280.1338    ,  3805.9530    ,  4345.6404    ,  4899.0570    ,
     *   5466.0504    ,
     *   2305.7928    ,  2415.0588    ,  2525.0095    ,  2635.6436    ,
     *   3141.8652    ,  3661.7652    ,  4195.2041    ,  4742.0363    ,
     *   5302.1136    ,
     *   2176.8697    ,  2285.0049    ,  2393.8123    ,  2503.2903    ,
     *   3004.1475    ,  3518.4050    ,  4045.9099    ,  4586.5095    ,
     *   5140.0575    /
        DATA ((ENTRV (J,K),J= 91, 99),K=127,135) /
     *   2048.0372    ,  2155.0822    ,  2262.7883    ,  2371.1540    ,
     *   2866.8629    ,  3375.7274    ,  3897.5824    ,  4432.2677    ,
     *   4979.6371    ,
     *   1919.2230    ,  2025.2142    ,  2131.8569    ,  2239.1494    ,
     *   2729.9046    ,  3233.6012    ,  3750.0629    ,  4279.1221    ,
     *   4820.6311    ,
     *   1790.3621    ,  1895.3321    ,  2000.9452    ,  2107.1997    ,
     *   2593.1759    ,  3091.9074    ,  3603.2077    ,  4126.9019    ,
     *   4662.8394    ,
     *   1661.3963    ,  1765.3740    ,  1869.9878    ,  1975.2355    ,
     *   2456.5893    ,  2950.5384    ,  3456.8866    ,  3975.4518    ,
     *   4506.0802    ,
     *   1532.2735    ,  1635.2846    ,  1738.9258    ,  1843.1948    ,
     *   2320.0659    ,  2809.3962    ,  3310.9809    ,  3824.6309    ,
     *   4350.1882    ,
     *   1402.9478    ,  1505.0149    ,  1607.7070    ,  1711.0219    ,
     *   2183.5343    ,  2668.3923    ,  3165.3831    ,  3674.3107    ,
     *   4195.0130    ,
     *   1273.3789    ,  1374.5215    ,  1476.2851    ,  1578.6674    ,
     *   2046.9303    ,  2527.4464    ,  3019.9954    ,  3524.3746    ,
     *   4040.4171    ,
     *   1143.5317    ,  1243.7666    ,  1344.6194    ,  1446.0877    ,
     *   1910.1967    ,  2386.4862    ,  2874.7289    ,  3374.7159    ,
     *   3886.2754    ,
     *   1013.3765    ,  1112.7178    ,  1212.6747    ,  1313.2448    ,
     *   1773.2823    ,  2245.4464    ,  2729.5033    ,  3225.2380    ,
     *   3732.4736    /
        DATA ((ENTRV (J,K),J= 91, 99),K=136,144) /
     *   882.88839    ,  981.34751    ,  1080.4209    ,  1180.1060    ,
     *   1636.1422    ,  2104.2687    ,  2584.2459    ,  3075.8528    ,
     *   3578.9072    ,
     *   752.04727    ,  849.63333    ,  947.83308    ,  1046.6439    ,
     *   1498.7369    ,  1962.9011    ,  2438.8912    ,  2926.4804    ,
     *   3425.4814    ,
     *   620.83781    ,  717.55749    ,  814.89105    ,  912.83586    ,
     *   1361.0325    ,  1821.2977    ,  2293.3806    ,  2777.0488    ,
     *   3272.1096    ,
     *   489.24921    ,  585.10691    ,  681.57942    ,  778.66408    ,
     *   1223.0005    ,  1679.4185    ,  2147.6619    ,  2627.4929    ,
     *   3118.7135    ,
     *   357.27518    ,  452.27304    ,  547.88739    ,  644.11554    ,
     *   1084.6173    ,  1537.2288    ,  2001.6890    ,  2477.7547    ,
     *   2965.2221    ,
     *   224.91383    ,  319.05182    ,  413.80871    ,  509.18176    ,
     *   945.86421    ,  1394.6996    ,  1855.4218    ,  2327.7823    ,
     *   2811.5717    ,
     *   92.167644    ,  185.44362    ,  279.34160    ,  373.85882    ,
     *   806.72754    ,  1251.8068    ,  1708.8258    ,  2177.5303    ,
     *   2657.7053    ,
     *  -40.956590    ,  51.453123    ,  144.48866    ,  238.14723    ,
     *   667.19819    ,  1108.5316    ,  1561.8718    ,  2026.9589    ,
     *   2503.5723    ,
     *  -174.44779    , -82.910621    ,  9.2568901    ,  102.05191    ,
     *   527.27175    ,  964.86004    ,  1414.5360    ,  1876.0344    ,
     *   2349.1283    /
        DATA ((ENTRV (J,K),J= 91, 99),K=145,153) /
     *  -308.29063    , -217.63429    , -126.34241    , -34.417851    ,
     *   386.94834    ,  820.78288    ,  1266.7999    ,  1724.7282    ,
     *   2194.3347    ,
     *  -442.46550    , -352.70029    , -262.29363    , -171.24842    ,
     *   246.23265    ,  676.29577    ,  1118.6498    ,  1573.0174    ,
     *   2039.1590    ,
     *  -576.94859    , -488.08675    , -398.57685    , -308.42183    ,
     *   105.13381    ,  531.39897    ,  970.07689    ,  1420.8840    ,
     *   1883.5740    ,
     *  -711.71180    , -623.76751    , -535.16786    , -445.91583    ,
     *  -36.334583    ,  386.09740    ,  821.07747    ,  1268.3155    ,
     *   1727.5578    ,
     *  -846.72276    , -759.71214    , -672.03814    , -583.70379    ,
     *  -178.15449    ,  240.40057    ,  671.65243    ,  1115.3039    ,
     *   1571.0941    ,
     *  -981.94481    , -895.88589    , -809.15485    , -721.75478    ,
     *  -320.30343    ,  94.322529    ,  521.80744    ,  961.84671    ,
     *   1414.1715    ,
     *  -1117.3369    , -1032.2496    , -946.48077    , -860.03347    ,
     *  -462.75450    , -52.118110    ,  371.55283    ,  807.94586    ,
     *   1256.7838    ,
     *  -1252.8537    , -1168.7599    , -1083.9743    , -998.50012    ,
     *  -605.47631    , -198.89819    ,  220.90362    ,  653.60827    ,
     *   1098.9297    ,
     *  -1388.4452    , -1305.3686    , -1221.5893    , -1137.1105    ,
     *  -748.43299    , -345.99002    ,  69.879454    ,  498.84559    ,
     *   940.61306    /
        DATA ((ENTRV (J,K),J= 91, 99),K=154,162) /
     *  -1524.0571    , -1442.0234    , -1359.2752    , -1275.8159    ,
     *  -891.58412    , -493.36130    , -81.495390    ,  343.67421    ,
     *   781.84225    ,
     *  -1659.6302    , -1578.6669    , -1496.9767    , -1414.5630    ,
     *  -1034.8847    , -640.97516    , -233.19198    ,  188.11522    ,
     *   622.63067    ,
     *  -1795.1008    , -1715.2374    , -1634.6338    , -1553.2936    ,
     *  -1178.2850    , -788.79004    , -385.17671    ,  32.194426    ,
     *   462.99645    ,
     *  -1930.4001    , -1851.6681    , -1772.1818    , -1691.9449    ,
     *  -1321.7307    , -936.75971    , -537.41129    , -124.05763    ,
     *   302.96250    ,
     *  -2065.4545    , -1987.8873    , -1909.5509    , -1830.4491    ,
     *  -1465.1624    , -1084.8331    , -689.85267    , -280.60567    ,
     *   142.55648    ,
     *  -2200.1851    , -2123.8182    , -2046.6664    , -1968.7334    ,
     *  -1608.5160    , -1232.9544    , -842.45299    , -437.40965    ,
     *  -18.189149    ,
     *  -2334.5079    , -2259.3788    , -2183.4481    , -2106.7197    ,
     *  -1751.7223    , -1381.0627    , -995.15954    , -594.42471    ,
     *  -179.23716    ,
     *  -2468.3334    , -2394.4817    , -2319.8107    , -2244.3248    ,
     *  -1894.7067    , -1529.0922    , -1147.9147    , -751.60110    ,
     *  -340.54547    ,
     *  -2601.5664    , -2529.0337    , -2455.6633    , -2381.4597    ,
     *  -2037.3896    , -1676.9718    , -1300.6557    , -908.88415    ,
     *  -502.06714    /
        DATA ((ENTRV (J,K),J=100,108),K=  1,  9) /
     *   42844.973    ,  43348.988    ,  43855.052    ,  44363.892    ,
     *   44876.402    ,  45393.657    ,  45916.916    ,  46447.618    ,
     *   46987.363    ,
     *   42228.723    ,  42732.817    ,  43238.952    ,  43747.855    ,
     *   44260.422    ,  44777.728    ,  45301.033    ,  45831.776    ,
     *   46371.558    ,
     *   41632.836    ,  42137.018    ,  42643.232    ,  43152.206    ,
     *   43664.836    ,  44182.200    ,  44705.556    ,  45236.345    ,
     *   45776.169    ,
     *   41056.211    ,  41560.491    ,  42066.793    ,  42575.846    ,
     *   43088.548    ,  43605.975    ,  44129.389    ,  44660.230    ,
     *   45200.099    ,
     *   40497.824    ,  41002.213    ,  41508.613    ,  42017.754    ,
     *   42530.535    ,  43048.033    ,  43571.510    ,  44102.408    ,
     *   44642.329    ,
     *   39956.720    ,  40461.229    ,  40967.737    ,  41476.976    ,
     *   41989.844    ,  42507.420    ,  43030.968    ,  43561.929    ,
     *   44101.907    ,
     *   39432.006    ,  39936.649    ,  40443.276    ,  40952.622    ,
     *   41465.587    ,  41983.250    ,  42506.875    ,  43037.906    ,
     *   43577.947    ,
     *   38922.851    ,  39427.640    ,  39934.399    ,  40443.863    ,
     *   40956.933    ,  41474.691    ,  41998.402    ,  42529.510    ,
     *   43069.619    ,
     *   38428.474    ,  38933.423    ,  39440.327    ,  39949.920    ,
     *   40463.107    ,  40980.969    ,  41504.774    ,  42035.966    ,
     *   42576.150    /
        DATA ((ENTRV (J,K),J=100,108),K= 10, 18) /
     *   37948.147    ,  38453.272    ,  38960.332    ,  39470.067    ,
     *   39983.381    ,  40501.358    ,  41025.264    ,  41556.548    ,
     *   42096.815    ,
     *   37481.185    ,  37986.501    ,  38493.734    ,  39003.623    ,
     *   39517.075    ,  40035.176    ,  40559.194    ,  41090.578    ,
     *   41630.935    ,
     *   37026.947    ,  37532.471    ,  38039.891    ,  38549.948    ,
     *   39063.550    ,  39581.786    ,  40105.926    ,  40637.418    ,
     *   41177.873    ,
     *   36584.830    ,  37090.580    ,  37598.202    ,  38108.441    ,
     *   38622.207    ,  39140.590    ,  39664.860    ,  40196.471    ,
     *   40737.031    ,
     *   36154.269    ,  36660.263    ,  37168.104    ,  37678.540    ,
     *   38192.483    ,  38711.023    ,  39235.436    ,  39767.174    ,
     *   40307.849    ,
     *   35734.728    ,  36240.987    ,  36749.065    ,  37259.713    ,
     *   37773.846    ,  38292.558    ,  38817.125    ,  39349.000    ,
     *   39889.798    ,
     *   35325.708    ,  35832.251    ,  36340.584    ,  36851.461    ,
     *   37365.800    ,  37884.696    ,  38409.428    ,  38941.451    ,
     *   39482.383    ,
     *   34926.734    ,  35433.582    ,  35942.190    ,  36453.314    ,
     *   36967.873    ,  37486.967    ,  38011.877    ,  38544.060    ,
     *   39085.134    ,
     *   34537.360    ,  35044.537    ,  35553.439    ,  36064.827    ,
     *   36579.623    ,  37098.930    ,  37624.030    ,  38156.384    ,
     *   38697.612    /
        DATA ((ENTRV (J,K),J=100,108),K= 19, 27) /
     *   34157.164    ,  34664.693    ,  35173.911    ,  35685.582    ,
     *   36200.632    ,  36720.166    ,  37245.470    ,  37778.007    ,
     *   38319.399    ,
     *   33785.747    ,  34293.653    ,  34803.209    ,  35315.182    ,
     *   35830.503    ,  36350.281    ,  36875.803    ,  37408.536    ,
     *   37950.103    ,
     *   33422.732    ,  33931.040    ,  34440.957    ,  34953.253    ,
     *   35468.865    ,  35988.902    ,  36514.657    ,  37047.598    ,
     *   37589.352    ,
     *   33067.763    ,  33576.500    ,  34086.801    ,  34599.442    ,
     *   35115.362    ,  35635.676    ,  36161.679    ,  36694.842    ,
     *   37236.796    ,
     *   32720.499    ,  33229.694    ,  33740.404    ,  34253.412    ,
     *   34769.660    ,  35290.268    ,  35816.535    ,  36349.935    ,
     *   36892.101    ,
     *   32380.621    ,  32890.301    ,  33401.447    ,  33914.844    ,
     *   34431.442    ,  34952.363    ,  35478.910    ,  36012.561    ,
     *   36554.952    ,
     *   32047.822    ,  32558.019    ,  33069.627    ,  33583.438    ,
     *   34100.406    ,  34621.659    ,  35148.503    ,  35682.421    ,
     *   36225.050    ,
     *   31721.814    ,  32232.559    ,  32744.657    ,  33258.907    ,
     *   33776.267    ,  34297.871    ,  34825.031    ,  35359.230    ,
     *   35902.113    ,
     *   31402.320    ,  31913.645    ,  32426.262    ,  32940.977    ,
     *   33458.753    ,  33980.729    ,  34508.221    ,  35042.719    ,
     *   35585.869    /
        DATA ((ENTRV (J,K),J=100,108),K= 28, 36) /
     *   31089.078    ,  31601.017    ,  32114.184    ,  32629.389    ,
     *   33147.605    ,  33669.974    ,  34197.818    ,  34732.632    ,
     *   35276.064    ,
     *   30781.838    ,  31294.427    ,  31808.173    ,  32323.897    ,
     *   32842.577    ,  33365.362    ,  33893.577    ,  34428.723    ,
     *   34972.453    ,
     *   30480.361    ,  30993.636    ,  31507.995    ,  32024.267    ,
     *   32543.436    ,  33066.658    ,  33595.265    ,  34130.762    ,
     *   34674.806    ,
     *   30251.027    ,  30764.857    ,  31279.713    ,  31796.428    ,
     *   32315.994    ,  32839.570    ,  33368.495    ,  33904.275    ,
     *   34448.574    ,
     *   30024.901    ,  30539.311    ,  31054.684    ,  31571.861    ,
     *   32091.839    ,  32615.784    ,  33145.039    ,  33681.115    ,
     *   34225.677    ,
     *   29801.887    ,  30316.901    ,  30832.812    ,  31350.469    ,
     *   31870.876    ,  32395.205    ,  32924.803    ,  33461.185    ,
     *   34006.022    ,
     *   29581.891    ,  30097.532    ,  30614.003    ,  31132.160    ,
     *   31653.013    ,  32177.741    ,  32707.694    ,  33244.395    ,
     *   33789.518    ,
     *   29364.820    ,  29881.115    ,  30398.168    ,  30916.844    ,
     *   31438.160    ,  31963.302    ,  32493.626    ,  33030.658    ,
     *   33576.076    ,
     *   29150.588    ,  29667.561    ,  30185.219    ,  30704.435    ,
     *   31226.233    ,  31751.804    ,  32282.511    ,  32819.887    ,
     *   33365.612    /
        DATA ((ENTRV (J,K),J=100,108),K= 37, 45) /
     *   28939.108    ,  29456.787    ,  29975.074    ,  30494.849    ,
     *   31017.146    ,  31543.163    ,  32074.269    ,  32612.001    ,
     *   33158.045    ,
     *   28730.299    ,  29248.711    ,  29767.649    ,  30288.005    ,
     *   30810.821    ,  31337.300    ,  31868.819    ,  32406.920    ,
     *   32953.294    ,
     *   28524.079    ,  29043.252    ,  29562.868    ,  30083.827    ,
     *   30607.179    ,  31134.138    ,  31666.084    ,  32204.567    ,
     *   32751.283    ,
     *   28320.372    ,  28840.335    ,  29360.652    ,  29882.236    ,
     *   30406.146    ,  30933.601    ,  31465.990    ,  32004.869    ,
     *   32551.939    ,
     *   28119.103    ,  28639.885    ,  29160.930    ,  29683.161    ,
     *   30207.647    ,  30735.617    ,  31268.465    ,  31807.753    ,
     *   32355.189    ,
     *   27920.197    ,  28441.829    ,  28963.629    ,  29486.531    ,
     *   30011.614    ,  30540.115    ,  31073.439    ,  31613.151    ,
     *   32160.965    ,
     *   27723.585    ,  28246.098    ,  28768.679    ,  29292.276    ,
     *   29817.977    ,  30347.029    ,  30880.843    ,  31420.994    ,
     *   31969.200    ,
     *   27529.197    ,  28052.623    ,  28576.014    ,  29100.330    ,
     *   29626.671    ,  30156.292    ,  30690.614    ,  31231.217    ,
     *   31779.828    ,
     *   27336.967    ,  27861.339    ,  28385.568    ,  28910.628    ,
     *   29437.630    ,  29967.840    ,  30502.687    ,  31043.758    ,
     *   31592.787    /
        DATA ((ENTRV (J,K),J=100,108),K= 46, 54) /
     *   27146.830    ,  27672.181    ,  28197.277    ,  28723.107    ,
     *   29250.793    ,  29781.611    ,  30317.000    ,  30858.555    ,
     *   31408.015    ,
     *   26958.721    ,  27485.087    ,  28011.081    ,  28537.706    ,
     *   29066.099    ,  29597.546    ,  30133.494    ,  30675.548    ,
     *   31225.453    ,
     *   26772.580    ,  27299.996    ,  27826.918    ,  28354.366    ,
     *   28883.489    ,  29415.585    ,  29952.111    ,  30494.680    ,
     *   31045.044    ,
     *   26588.347    ,  27116.849    ,  27644.732    ,  28173.029    ,
     *   28702.906    ,  29235.672    ,  29772.794    ,  30315.894    ,
     *   30866.732    ,
     *   26405.963    ,  26935.589    ,  27464.464    ,  27993.639    ,
     *   28524.295    ,  29057.752    ,  29595.489    ,  30139.137    ,
     *   30690.463    ,
     *   26225.371    ,  26756.159    ,  27286.059    ,  27816.142    ,
     *   28347.601    ,  28881.772    ,  29420.143    ,  29964.355    ,
     *   30516.185    ,
     *   26046.514    ,  26578.505    ,  27109.465    ,  27640.484    ,
     *   28172.771    ,  28707.678    ,  29246.703    ,  29791.496    ,
     *   30343.845    ,
     *   25869.340    ,  26402.573    ,  26934.627    ,  27466.612    ,
     *   27999.756    ,  28535.420    ,  29075.119    ,  29620.512    ,
     *   30173.394    ,
     *   25693.793    ,  26228.312    ,  26761.496    ,  27294.478    ,
     *   27828.503    ,  28364.949    ,  28905.342    ,  29451.352    ,
     *   30004.784    /
        DATA ((ENTRV (J,K),J=100,108),K= 55, 63) /
     *   25519.823    ,  26055.669    ,  26590.020    ,  27124.031    ,
     *   27658.965    ,  28196.217    ,  28737.324    ,  29283.970    ,
     *   29837.967    ,
     *   25347.378    ,  25884.596    ,  26420.152    ,  26955.224    ,
     *   27491.095    ,  28029.176    ,  28571.019    ,  29118.318    ,
     *   29672.898    ,
     *   25176.409    ,  25715.044    ,  26251.842    ,  26788.008    ,
     *   27324.845    ,  27863.780    ,  28406.381    ,  28954.353    ,
     *   29509.531    ,
     *   25006.865    ,  25546.964    ,  26085.045    ,  26622.339    ,
     *   27160.170    ,  27699.985    ,  28243.365    ,  28792.029    ,
     *   29347.823    ,
     *   24838.699    ,  25380.310    ,  25919.715    ,  26458.171    ,
     *   26997.027    ,  27537.747    ,  28081.929    ,  28631.305    ,
     *   29187.730    ,
     *   24671.864    ,  25215.037    ,  25755.806    ,  26295.460    ,
     *   26835.371    ,  27377.023    ,  27922.029    ,  28472.136    ,
     *   29029.212    ,
     *   24465.120    ,  25010.316    ,  25552.852    ,  26094.054    ,
     *   26635.328    ,  27178.182    ,  27724.252    ,  28275.302    ,
     *   28833.216    ,
     *   24260.292    ,  24807.594    ,  25351.965    ,  25894.775    ,
     *   26437.461    ,  26981.560    ,  27528.731    ,  28080.757    ,
     *   28639.536    ,
     *   24057.293    ,  24606.786    ,  25153.064    ,  25697.541    ,
     *   26241.691    ,  26787.080    ,  27335.390    ,  27888.424    ,
     *   28448.098    /
        DATA ((ENTRV (J,K),J=100,108),K= 64, 72) /
     *   23856.035    ,  24407.807    ,  24956.066    ,  25502.273    ,
     *   26047.939    ,  26594.663    ,  27144.151    ,  27698.228    ,
     *   28258.827    ,
     *   23656.433    ,  24210.576    ,  24760.891    ,  25308.892    ,
     *   25856.129    ,  26404.234    ,  26954.941    ,  27510.095    ,
     *   28071.649    ,
     *   23458.400    ,  24015.010    ,  24567.461    ,  25117.321    ,
     *   25666.185    ,  26215.720    ,  26767.686    ,  27323.953    ,
     *   27886.493    ,
     *   23261.852    ,  23821.028    ,  24375.696    ,  24927.484    ,
     *   25478.033    ,  26029.045    ,  26582.313    ,  27139.729    ,
     *   27703.287    ,
     *   23066.704    ,  23628.549    ,  24185.519    ,  24739.305    ,
     *   25291.598    ,  25844.139    ,  26398.751    ,  26957.354    ,
     *   27521.961    ,
     *   22872.869    ,  23437.491    ,  23996.851    ,  24552.707    ,
     *   25106.805    ,  25660.926    ,  26216.927    ,  26776.755    ,
     *   27342.446    ,
     *   22680.263    ,  23247.772    ,  23809.612    ,  24367.615    ,
     *   24923.581    ,  25479.335    ,  26036.770    ,  26597.862    ,
     *   27164.670    ,
     *   22488.795    ,  23059.309    ,  23623.724    ,  24183.951    ,
     *   24741.849    ,  25299.291    ,  25858.207    ,  26420.603    ,
     *   26988.562    ,
     *   22298.376    ,  22872.016    ,  23439.104    ,  24001.635    ,
     *   24561.532    ,  25120.719    ,  25681.164    ,  26244.905    ,
     *   26814.051    /
        DATA ((ENTRV (J,K),J=100,108),K= 73, 81) /
     *   22108.911    ,  22685.804    ,  23255.667    ,  23820.585    ,
     *   24382.550    ,  24943.540    ,  25505.563    ,  26070.691    ,
     *   26641.061    ,
     *   21920.300    ,  22500.580    ,  23073.323    ,  23640.715    ,
     *   24204.820    ,  24767.672    ,  25331.325    ,  25897.883    ,
     *   26469.514    ,
     *   21732.437    ,  22316.241    ,  22891.976    ,  23461.931    ,
     *   24028.251    ,  24593.028    ,  25158.361    ,  25726.395    ,
     *   26299.325    ,
     *   21545.202    ,  22132.678    ,  22711.520    ,  23284.133    ,
     *   23852.744    ,  24419.509    ,  24986.578    ,  25556.133    ,
     *   26130.402    ,
     *   21358.462    ,  21949.763    ,  22531.835    ,  23107.202    ,
     *   23678.185    ,  24247.005    ,  24815.866    ,  25386.991    ,
     *   25962.640    ,
     *   21172.058    ,  21767.348    ,  22352.777    ,  22931.002    ,
     *   23504.440    ,  24075.385    ,  24646.096    ,  25218.840    ,
     *   25795.912    ,
     *   20928.603    ,  21529.371    ,  22119.392    ,  22701.518    ,
     *   23278.299    ,  23852.133    ,  24425.356    ,  25000.295    ,
     *   25579.294    ,
     *   20684.700    ,  21291.274    ,  21886.146    ,  22472.375    ,
     *   23052.666    ,  23629.526    ,  24205.376    ,  24782.608    ,
     *   25363.618    ,
     *   20438.868    ,  21051.635    ,  21651.657    ,  22242.230    ,
     *   22826.225    ,  23406.272    ,  23984.884    ,  24564.524    ,
     *   25147.642    /
        DATA ((ENTRV (J,K),J=100,108),K= 82, 90) /
     *   20398.640    ,  21012.455    ,  21613.345    ,  22204.649    ,
     *   22789.266    ,  23369.848    ,  23948.923    ,  24528.966    ,
     *   25112.438    ,
     *   20318.912    ,  20934.831    ,  21537.464    ,  22130.234    ,
     *   22716.099    ,  23297.752    ,  23877.754    ,  24458.605    ,
     *   25042.783    ,
     *   20085.417    ,  20707.723    ,  21315.632    ,  21912.829    ,
     *   22502.454    ,  23087.331    ,  23670.120    ,  24253.395    ,
     *   24839.694    ,
     *   19857.267    ,  20486.152    ,  21099.470    ,  21701.189    ,
     *   22294.643    ,  22882.798    ,  23468.415    ,  24054.146    ,
     *   24642.591    ,
     *   19634.001    ,  20269.660    ,  20888.522    ,  21494.859    ,
     *   22092.214    ,  22683.700    ,  23272.186    ,  23860.406    ,
     *   24451.022    ,
     *   19415.202    ,  20057.837    ,  20682.381    ,  21293.435    ,
     *   21894.762    ,  22489.632    ,  23081.029    ,  23671.770    ,
     *   24264.584    ,
     *   19200.497    ,  19850.315    ,  20480.683    ,  21096.552    ,
     *   21701.924    ,  22300.233    ,  22894.581    ,  23487.876    ,
     *   24082.913    ,
     *   18989.549    ,  19646.764    ,  20283.098    ,  20903.884    ,
     *   21513.373    ,  22115.175    ,  22712.516    ,  23308.397    ,
     *   23905.683    ,
     *   18782.056    ,  19446.883    ,  20089.330    ,  20715.134    ,
     *   21328.815    ,  21934.164    ,  22534.539    ,  23133.038    ,
     *   23732.599    /
        DATA ((ENTRV (J,K),J=100,108),K= 91, 99) /
     *   18577.740    ,  19250.402    ,  19899.109    ,  20530.035    ,
     *   21147.980    ,  21756.931    ,  22360.383    ,  22961.532    ,
     *   23563.392    ,
     *   18376.353    ,  19057.076    ,  19712.193    ,  20348.343    ,
     *   20970.627    ,  21583.235    ,  22189.803    ,  22793.634    ,
     *   23397.819    ,
     *   18177.667    ,  18866.680    ,  19528.359    ,  20169.837    ,
     *   20796.535    ,  21412.853    ,  22022.579    ,  22629.124    ,
     *   23235.659    ,
     *   17981.478    ,  18679.012    ,  19347.404    ,  19994.316    ,
     *   20625.500    ,  21245.583    ,  21858.508    ,  22467.798    ,
     *   23076.709    ,
     *   17125.004    ,  17863.745    ,  18564.226    ,  19236.866    ,
     *   19889.146    ,  20526.830    ,  21154.644    ,  21776.667    ,
     *   22396.563    ,
     *   16302.961    ,  17087.257    ,  17822.733    ,  18523.097    ,
     *   19197.885    ,  19854.200    ,  20497.672    ,  21133.018    ,
     *   21764.363    ,
     *   15508.595    ,  16341.371    ,  17114.094    ,  17843.836    ,
     *   18542.342    ,  19218.184    ,  19877.993    ,  20527.188    ,
     *   21170.397    ,
     *   14741.040    ,  15622.081    ,  16432.889    ,  17192.957    ,
     *   17916.005    ,  18612.041    ,  19288.718    ,  19952.185    ,
     *   20607.600    ,
     *   14005.118    ,  14929.171    ,  15776.523    ,  16566.678    ,
     *   17314.458    ,  18030.993    ,  18724.848    ,  19402.867    ,
     *   20070.734    /
        DATA ((ENTRV (J,K),J=100,108),K=100,108) /
     *   13309.779    ,  14265.717    ,  15144.847    ,  15963.150    ,
     *   16734.930    ,  17471.745    ,  18182.774    ,  18875.428    ,
     *   19555.862    ,
     *   12664.563    ,  13636.908    ,  14539.682    ,  15382.129    ,
     *   16175.986    ,  16932.169    ,  17659.954    ,  18367.071    ,
     *   19060.019    ,
     *   12075.603    ,  13048.140    ,  13964.031    ,  14824.611    ,
     *   15637.281    ,  16411.089    ,  17154.698    ,  17875.781    ,
     *   18580.984    ,
     *   11543.691    ,  12503.029    ,  13421.005    ,  14292.309    ,
     *   15119.287    ,  15908.088    ,  16666.005    ,  17400.177    ,
     *   18117.126    ,
     *   11065.095    ,  12002.341    ,  12912.772    ,  13787.033    ,
     *   14622.948    ,  15423.312    ,  16193.419    ,  16939.387    ,
     *   17667.292    ,
     *   10633.649    ,  11544.155    ,  12439.927    ,  13310.089    ,
     *   14149.309    ,  14957.246    ,  15736.892    ,  16492.945    ,
     *   17230.714    ,
     *   10242.570    ,  11124.776    ,  12001.444    ,  12861.891    ,
     *   13699.150    ,  14510.473    ,  15296.628    ,  16060.689    ,
     *   16806.933    ,
     *   9885.5048    ,  10739.740    ,  11595.068    ,  12441.867    ,
     *   13272.739    ,  14083.444    ,  14872.927    ,  15642.654    ,
     *   16395.724    ,
     *   9556.9521    ,  10384.541    ,  11217.850    ,  12048.606    ,
     *   12869.732    ,  13676.317    ,  14466.035    ,  15238.965    ,
     *   15997.019    /
        DATA ((ENTRV (J,K),J=100,108),K=109,117) /
     *   9252.3214    ,  10055.021    ,  10866.612    ,  11680.140    ,
     *   12489.222    ,  13288.867    ,  14076.028    ,  14849.735    ,
     *   15610.837    ,
     *   8967.8470    ,  9747.5358    ,  10538.258    ,  11334.228    ,
     *   12129.877    ,  12920.491    ,  13702.744    ,  14474.983    ,
     *   15237.203    ,
     *   8700.4553    ,  9458.9683    ,  10229.940    ,  11008.578    ,
     *   11790.109    ,  12570.271    ,  13345.766    ,  14114.580    ,
     *   14876.099    ,
     *   8447.6330    ,  9186.6884    ,  9939.1279    ,  10700.989    ,
     *   11468.221    ,  12237.072    ,  13004.450    ,  13768.228    ,
     *   14527.414    ,
     *   8207.3144    ,  8928.4858    ,  9663.6176    ,  10409.436    ,
     *   11162.526    ,  11919.636    ,  12677.973    ,  13435.462    ,
     *   14190.923    ,
     *   7977.7890    ,  8682.5024    ,  9401.5052    ,  10132.098    ,
     *   10871.415    ,  11616.670    ,  12365.400    ,  13115.679    ,
     *   13866.284    ,
     *   7757.6294    ,  8447.1704    ,  9151.1537    ,  9867.3610    ,
     *   10593.400    ,  11326.904    ,  12065.739    ,  12808.179    ,
     *   13553.049    ,
     *   7545.6339    ,  8221.1599    ,  8911.1554    ,  9613.8063    ,
     *   10327.128    ,  11049.131    ,  11777.990    ,  12512.199    ,
     *   13250.687    ,
     *   7340.7827    ,  8003.3361    ,  8680.2966    ,  9370.1905    ,
     *   10071.386    ,  10782.228    ,  11501.177    ,  12226.949    ,
     *   12958.609    /
        DATA ((ENTRV (J,K),J=100,108),K=118,126) /
     *   7142.2038    ,  7792.7247    ,  8457.5269    ,  9135.4243    ,
     *   9825.0904    ,  10525.165    ,  11234.374    ,  11951.645    ,
     *   12676.193    ,
     *   6949.1455    ,  7588.4829    ,  8241.9328    ,  8908.5509    ,
     *   9587.2750    ,  10277.007    ,  10976.714    ,  11685.524    ,
     *   12402.805    ,
     *   6760.9554    ,  7389.8780    ,  8032.7157    ,  8688.7280    ,
     *   9357.0805    ,  10036.908    ,  10727.395    ,  11427.860    ,
     *   12137.821    ,
     *   6577.0636    ,  7196.2687    ,  7829.1741    ,  8475.2108    ,
     *   9133.7403    ,  9804.1029    ,  10485.682    ,  11177.971    ,
     *   11880.634    ,
     *   6396.9695    ,  7007.0904    ,  7630.6884    ,  8267.3381    ,
     *   8916.5691    ,  9577.9022    ,  10250.900    ,  10935.219    ,
     *   11630.664    ,
     *   6220.2305    ,  6821.8436    ,  7436.7091    ,  8064.5208    ,
     *   8704.9520    ,  9357.6819    ,  10022.433    ,  10699.016    ,
     *   11387.365    ,
     *   6046.4537    ,  6640.0845    ,  7246.7459    ,  7866.2313    ,
     *   8498.3358    ,  9142.8765    ,  9799.7201    ,  10468.815    ,
     *   11150.222    ,
     *   5875.2884    ,  6461.4163    ,  7060.3602    ,  7671.9956    ,
     *   8296.2210    ,  8932.9725    ,  9582.2444    ,  10244.112    ,
     *   10918.754    ,
     *   5706.4203    ,  6285.4835    ,  6877.1577    ,  7481.3865    ,
     *   8098.1549    ,  8727.5017    ,  9369.5338    ,  10024.442    ,
     *   10692.512    /
        DATA ((ENTRV (J,K),J=100,108),K=127,135) /
     *   5539.5669    ,  6111.9658    ,  6696.7828    ,  7294.0171    ,
     *   7903.7263    ,  8526.0368    ,  9161.1539    ,  9809.3712    ,
     *   10471.076    ,
     *   5374.4730    ,  5940.5740    ,  6518.9137    ,  7109.5364    ,
     *   7712.5602    ,  8328.1859    ,  8956.7045    ,  9598.5011    ,
     *   10254.055    ,
     *   5210.9078    ,  5771.0461    ,  6343.2582    ,  6927.6249    ,
     *   7524.3141    ,  8133.5897    ,  8755.8162    ,  9391.4596    ,
     *   10041.083    ,
     *   5048.6614    ,  5603.1440    ,  6169.5505    ,  6747.9909    ,
     *   7338.6744    ,  7941.9173    ,  8558.1471    ,  9187.9010    ,
     *   9831.8162    ,
     *   4887.5432    ,  5436.6508    ,  5997.5480    ,  6570.3679    ,
     *   7155.3530    ,  7752.8636    ,  8363.3807    ,  8987.5028    ,
     *   9625.9336    ,
     *   4727.3792    ,  5271.3687    ,  5827.0289    ,  6394.5113    ,
     *   6974.0853    ,  7566.1471    ,  8171.2230    ,  8789.9642    ,
     *   9423.1328    ,
     *   4568.0106    ,  5107.1167    ,  5657.7902    ,  6220.1968    ,
     *   6794.6272    ,  7381.5073    ,  7981.4009    ,  8595.0042    ,
     *   9223.1301    ,
     *   4409.2924    ,  4943.7292    ,  5489.6457    ,  6047.2180    ,
     *   6616.7540    ,  7198.7031    ,  7793.6603    ,  8402.3597    ,
     *   9025.6582    ,
     *   4251.0918    ,  4781.0543    ,  5322.4243    ,  5875.3853    ,
     *   6440.2579    ,  7017.5110    ,  7607.7646    ,  8211.7849    ,
     *   8830.4657    /
        DATA ((ENTRV (J,K),J=100,108),K=136,144) /
     *   4093.2873    ,  4618.9530    ,  5155.9688    ,  5704.5235    ,
     *   6264.9473    ,  6837.7237    ,  7423.4937    ,  8023.0492    ,
     *   8637.3159    ,
     *   3935.7679    ,  4457.2977    ,  4990.1349    ,  5534.4715    ,
     *   6090.6446    ,  6659.1491    ,  7240.6421    ,  7835.9370    ,
     *   8445.9858    ,
     *   3778.4323    ,  4295.9713    ,  4824.7897    ,  5365.0806    ,
     *   5917.1858    ,  6481.6086    ,  7059.0186    ,  7650.2464    ,
     *   8256.2654    ,
     *   3621.1879    ,  4134.8668    ,  4659.8111    ,  5196.2138    ,
     *   5744.4193    ,  6304.9367    ,  6878.4450    ,  7465.7883    ,
     *   8067.9574    ,
     *   3463.9506    ,  3973.8863    ,  4495.0872    ,  5027.7449    ,
     *   5572.2049    ,  6128.9798    ,  6698.7553    ,  7282.3858    ,
     *   7880.8759    ,
     *   3306.6439    ,  3812.9405    ,  4330.5153    ,  4859.5578    ,
     *   5400.4130    ,  5953.5953    ,  6519.7949    ,  7099.8735    ,
     *   7694.8465    ,
     *   3149.1991    ,  3651.9479    ,  4166.0014    ,  4691.5458    ,
     *   5228.9243    ,  5778.6514    ,  6341.4201    ,  6918.0969    ,
     *   7509.7052    ,
     *   2991.5541    ,  3490.8351    ,  4001.4600    ,  4523.6110    ,
     *   5057.6285    ,  5604.0261    ,  6163.4974    ,  6736.9119    ,
     *   7325.2985    ,
     *   2833.6537    ,  3329.5357    ,  3836.8132    ,  4355.6640    ,
     *   4886.4248    ,  5429.6068    ,  5985.9030    ,  6556.1843    ,
     *   7141.4827    /
        DATA ((ENTRV (J,K),J=100,108),K=145,153) /
     *   2675.4492    ,  3167.9900    ,  3671.9907    ,  4187.6233    ,
     *   4715.2203    ,  5255.2897    ,  5808.5224    ,  6375.7892    ,
     *   6958.1234    ,
     *   2516.8977    ,  3006.1454    ,  3506.9290    ,  4019.4150    ,
     *   4543.9306    ,  5080.9795    ,  5631.2499    ,  6195.6107    ,
     *   6775.0955    ,
     *   2357.9628    ,  2843.9554    ,  3341.5719    ,  3850.9724    ,
     *   4372.4785    ,  4906.5891    ,  5453.9881    ,  6015.5418    ,
     *   6592.2824    ,
     *   2198.6133    ,  2681.3794    ,  3175.8692    ,  3682.2359    ,
     *   4200.7947    ,  4732.0388    ,  5276.6477    ,  5835.4836    ,
     *   6409.5762    ,
     *   2038.8239    ,  2518.3831    ,  3009.7773    ,  3513.1523    ,
     *   4028.8164    ,  4557.2568    ,  5099.1471    ,  5655.3452    ,
     *   6226.8770    ,
     *   1878.5746    ,  2354.9379    ,  2843.2586    ,  3343.6750    ,
     *   3856.4880    ,  4382.1779    ,  4921.4123    ,  5475.0435    ,
     *   6044.0928    ,
     *   1717.8510    ,  2191.0206    ,  2676.2814    ,  3173.7636    ,
     *   3683.7602    ,  4206.7442    ,  4743.3762    ,  5294.5026    ,
     *   5861.1393    ,
     *   1556.6434    ,  2026.6135    ,  2508.8198    ,  3003.3837    ,
     *   3510.5902    ,  4030.9040    ,  4564.9788    ,  5113.6540    ,
     *   5677.9394    ,
     *   1394.9477    ,  1861.7043    ,  2340.8532    ,  2832.5067    ,
     *   3336.9409    ,  3854.6124    ,  4386.1666    ,  4932.4359    ,
     *   5494.4234    /
        DATA ((ENTRV (J,K),J=100,108),K=154,162) /
     *   1232.7646    ,  1696.2858    ,  2172.3666    ,  2661.1096    ,
     *   3162.7816    ,  3677.8303    ,  4206.8928    ,  4750.7934    ,
     *   5310.5281    ,
     *   1070.0996    ,  1530.3561    ,  2003.3504    ,  2489.1750    ,
     *   2988.0870    ,  3500.5247    ,  4027.1163    ,  4568.6779    ,
     *   5126.1974    ,
     *   906.96337    ,  1363.9181    ,  1833.7999    ,  2316.6908    ,
     *   2812.8375    ,  3322.6685    ,  3846.8026    ,  4386.0470    ,
     *   4941.3812    ,
     *   743.37122    ,  1196.9797    ,  1663.7158    ,  2143.6502    ,
     *   2637.0189    ,  3144.2400    ,  3665.9226    ,  4202.8643    ,
     *   4756.0359    ,
     *   579.34338    ,  1029.5538    ,  1493.1035    ,  1970.0514    ,
     *   2460.6222    ,  2965.2232    ,  3484.4530    ,  4019.0995    ,
     *   4570.1240    ,
     *   414.90484    ,  861.65802    ,  1321.9735    ,  1795.8978    ,
     *   2283.6437    ,  2785.6072    ,  3302.3760    ,  3834.7276    ,
     *   4383.6136    ,
     *   250.08541    ,  693.31494    ,  1150.3411    ,  1621.1976    ,
     *   2106.0847    ,  2605.3865    ,  3119.6791    ,  3649.7294    ,
     *   4196.4786    ,
     *   84.919707    ,  524.55188    ,  978.22667    ,  1445.9641    ,
     *   1927.9516    ,  2424.5604    ,  2936.3551    ,  3464.0909    ,
     *   4008.6983    ,
     *  -80.552824    ,  355.40101    ,  805.65517    ,  1270.2155    ,
     *   1749.2555    ,  2243.1336    ,  2752.4018    ,  3277.8034    ,
     *   3820.2577    /
        DATA ((ENTRV (J,K),J=109,117),K=  1,  9) /
     *   47537.879    ,  48100.968    ,  48678.446    ,  49272.053    ,
     *   49883.360    ,  50513.672    ,  51163.924    ,  51834.595    ,
     *   52525.634    ,
     *   46922.107    ,  47485.226    ,  48062.731    ,  48656.361    ,
     *   49267.690    ,  49898.022    ,  50548.291    ,  51218.977    ,
     *   51910.031    ,
     *   46326.755    ,  46889.908    ,  47467.442    ,  48061.100    ,
     *   48672.453    ,  49302.806    ,  49953.095    ,  50623.799    ,
     *   51314.868    ,
     *   45750.727    ,  46313.917    ,  46891.485    ,  47485.172    ,
     *   48096.552    ,  48726.930    ,  49377.241    ,  50047.964    ,
     *   50739.051    ,
     *   45193.002    ,  45756.234    ,  46333.839    ,  46927.560    ,
     *   47538.970    ,  48169.374    ,  48819.709    ,  49490.454    ,
     *   50181.560    ,
     *   44652.631    ,  45215.909    ,  45793.555    ,  46387.313    ,
     *   46998.756    ,  47629.190    ,  48279.552    ,  48950.321    ,
     *   49641.449    ,
     *   44128.727    ,  44692.055    ,  45269.746    ,  45863.545    ,
     *   46475.025    ,  47105.491    ,  47755.883    ,  48426.679    ,
     *   49117.830    ,
     *   43620.461    ,  44183.844    ,  44761.586    ,  45355.429    ,
     *   45966.949    ,  46597.452    ,  47247.876    ,  47918.701    ,
     *   48609.878    ,
     *   43127.060    ,  43690.504    ,  44268.300    ,  44862.192    ,
     *   45473.756    ,  46104.299    ,  46754.758    ,  47425.615    ,
     *   48116.821    /
        DATA ((ENTRV (J,K),J=109,117),K= 10, 18) /
     *   42647.799    ,  43211.309    ,  43789.165    ,  44383.111    ,
     *   44994.723    ,  45625.309    ,  46275.807    ,  46946.699    ,
     *   47637.936    ,
     *   42181.999    ,  42745.582    ,  43323.503    ,  43917.507    ,
     *   44529.171    ,  45159.804    ,  45810.345    ,  46481.274    ,
     *   47172.546    ,
     *   41729.025    ,  42292.686    ,  42870.678    ,  43464.745    ,
     *   44076.466    ,  44707.151    ,  45357.737    ,  46028.708    ,
     *   46720.017    ,
     *   41288.278    ,  41852.025    ,  42430.093    ,  43024.229    ,
     *   43636.012    ,  44266.752    ,  44917.388    ,  45588.404    ,
     *   46279.753    ,
     *   40859.199    ,  41423.038    ,  42001.189    ,  42595.399    ,
     *   43207.249    ,  43838.049    ,  44488.739    ,  45159.803    ,
     *   45851.196    ,
     *   40441.259    ,  41005.198    ,  41583.438    ,  42177.728    ,
     *   42789.650    ,  43420.515    ,  44071.263    ,  44742.380    ,
     *   45433.819    ,
     *   40033.963    ,  40598.009    ,  41176.345    ,  41770.722    ,
     *   42382.721    ,  43013.655    ,  43664.466    ,  44335.639    ,
     *   45027.129    ,
     *   39636.843    ,  40201.003    ,  40779.443    ,  41373.913    ,
     *   41985.996    ,  42617.004    ,  43267.883    ,  43939.116    ,
     *   44630.660    ,
     *   39249.458    ,  39813.742    ,  40392.292    ,  40986.861    ,
     *   41599.034    ,  42230.123    ,  42881.073    ,  43552.371    ,
     *   44243.974    /
        DATA ((ENTRV (J,K),J=109,117),K= 19, 27) /
     *   38871.392    ,  39435.808    ,  40014.477    ,  40609.153    ,
     *   41221.421    ,  41852.596    ,  42503.623    ,  43174.991    ,
     *   43866.656    ,
     *   38502.254    ,  39066.811    ,  39645.607    ,  40240.396    ,
     *   40852.766    ,  41484.033    ,  42135.143    ,  42806.584    ,
     *   43498.316    ,
     *   38141.671    ,  38706.379    ,  39285.310    ,  39880.221    ,
     *   40492.700    ,  41124.064    ,  41775.262    ,  42446.782    ,
     *   43138.585    ,
     *   37789.293    ,  38354.162    ,  38933.236    ,  39528.277    ,
     *   40140.871    ,  40772.340    ,  41423.631    ,  42095.236    ,
     *   42787.114    ,
     *   37444.788    ,  38009.827    ,  38589.055    ,  39184.233    ,
     *   39796.951    ,  40428.530    ,  41079.921    ,  41751.614    ,
     *   42443.573    ,
     *   37107.841    ,  37673.061    ,  38252.452    ,  38847.775    ,
     *   39460.624    ,  40092.321    ,  40743.817    ,  41415.605    ,
     *   42107.649    ,
     *   36778.154    ,  37343.566    ,  37923.128    ,  38518.606    ,
     *   39131.594    ,  39763.415    ,  40415.023    ,  41086.912    ,
     *   41779.046    ,
     *   36455.443    ,  37021.058    ,  37600.803    ,  38196.444    ,
     *   38809.578    ,  39441.532    ,  40093.258    ,  40765.253    ,
     *   41457.483    ,
     *   36139.439    ,  36705.269    ,  37285.206    ,  37881.021    ,
     *   38494.310    ,  39126.403    ,  39778.255    ,  40450.362    ,
     *   41142.693    /
        DATA ((ENTRV (J,K),J=109,117),K= 28, 36) /
     *   35829.887    ,  36395.944    ,  36976.085    ,  37572.081    ,
     *   38185.535    ,  38817.775    ,  39469.758    ,  40141.985    ,
     *   40834.422    ,
     *   35526.543    ,  36092.840    ,  36673.195    ,  37269.385    ,
     *   37883.011    ,  38515.406    ,  39167.529    ,  39839.880    ,
     *   40532.430    ,
     *   35229.177    ,  35795.726    ,  36376.307    ,  36972.699    ,
     *   37586.508    ,  38219.066    ,  38871.335    ,  39543.819    ,
     *   40236.486    ,
     *   35003.172    ,  35569.925    ,  36150.689    ,  36747.246    ,
     *   37361.201    ,  37993.891    ,  38646.280    ,  39318.869    ,
     *   40011.633    ,
     *   34780.512    ,  35347.477    ,  35928.432    ,  36525.159    ,
     *   37139.267    ,  37772.095    ,  38424.606    ,  39097.306    ,
     *   39790.169    ,
     *   34561.104    ,  35128.289    ,  35709.441    ,  36306.345    ,
     *   36920.612    ,  37553.582    ,  38206.222    ,  38879.037    ,
     *   39572.003    ,
     *   34344.855    ,  34912.268    ,  35493.626    ,  36090.713    ,
     *   36705.146    ,  37338.264    ,  37991.036    ,  38663.971    ,
     *   39357.044    ,
     *   34131.678    ,  34699.329    ,  35280.899    ,  35878.178    ,
     *   36492.781    ,  37126.053    ,  37778.963    ,  38452.021    ,
     *   39145.206    ,
     *   33921.489    ,  34489.387    ,  35071.177    ,  35668.654    ,
     *   36283.434    ,  36916.865    ,  37569.918    ,  38243.105    ,
     *   38936.405    /
        DATA ((ENTRV (J,K),J=109,117),K= 37, 45) /
     *   33714.206    ,  34282.359    ,  34864.378    ,  35462.060    ,
     *   36077.024    ,  36710.620    ,  37363.821    ,  38037.141    ,
     *   38730.560    ,
     *   33509.751    ,  34078.168    ,  34660.424    ,  35258.318    ,
     *   35873.473    ,  36507.239    ,  37160.593    ,  37834.050    ,
     *   38527.593    ,
     *   33308.046    ,  33876.737    ,  34459.238    ,  35057.351    ,
     *   35672.704    ,  36306.647    ,  36960.160    ,  37633.759    ,
     *   38327.430    ,
     *   33109.018    ,  33677.992    ,  34260.747    ,  34859.088    ,
     *   35474.644    ,  36108.770    ,  36762.447    ,  37436.194    ,
     *   38129.997    ,
     *   32912.596    ,  33481.863    ,  34064.881    ,  34663.457    ,
     *   35279.224    ,  35913.539    ,  36567.386    ,  37241.285    ,
     *   37935.224    ,
     *   32718.711    ,  33288.281    ,  33871.570    ,  34470.389    ,
     *   35086.374    ,  35720.884    ,  36374.906    ,  37048.963    ,
     *   37743.044    ,
     *   32527.295    ,  33097.179    ,  33680.748    ,  34279.818    ,
     *   34896.028    ,  35530.740    ,  36184.943    ,  36859.162    ,
     *   37553.389    ,
     *   32338.285    ,  32908.492    ,  33492.351    ,  34091.680    ,
     *   34708.122    ,  35343.043    ,  35997.433    ,  36671.820    ,
     *   37366.197    ,
     *   32151.617    ,  32722.158    ,  33306.316    ,  33905.913    ,
     *   34522.595    ,  35157.730    ,  35812.313    ,  36486.873    ,
     *   37181.406    /
        DATA ((ENTRV (J,K),J=109,117),K= 46, 54) /
     *   31967.231    ,  32538.116    ,  33122.582    ,  33722.455    ,
     *   34339.385    ,  34974.742    ,  35629.524    ,  36304.263    ,
     *   36998.956    ,
     *   31785.067    ,  32356.308    ,  32941.092    ,  33541.250    ,
     *   34158.435    ,  34794.021    ,  35449.008    ,  36123.930    ,
     *   36818.789    ,
     *   31605.068    ,  32176.676    ,  32761.788    ,  33362.240    ,
     *   33979.687    ,  34615.509    ,  35270.708    ,  35945.820    ,
     *   36640.849    ,
     *   31427.179    ,  31999.165    ,  32584.615    ,  33185.369    ,
     *   33803.088    ,  34439.153    ,  35094.569    ,  35769.877    ,
     *   36465.081    ,
     *   31251.346    ,  31823.721    ,  32409.520    ,  33010.586    ,
     *   33628.583    ,  34264.899    ,  34920.539    ,  35596.048    ,
     *   36291.433    ,
     *   31077.516    ,  31650.293    ,  32236.450    ,  32837.837    ,
     *   33456.122    ,  34092.694    ,  34748.566    ,  35424.282    ,
     *   36119.852    ,
     *   30905.639    ,  31478.828    ,  32065.355    ,  32667.072    ,
     *   33285.653    ,  33922.490    ,  34578.599    ,  35254.528    ,
     *   35950.290    ,
     *   30735.664    ,  31309.279    ,  31896.185    ,  32498.242    ,
     *   33117.127    ,  33754.238    ,  34410.591    ,  35086.739    ,
     *   35782.697    ,
     *   30567.544    ,  31141.596    ,  31728.894    ,  32331.300    ,
     *   32950.498    ,  33587.889    ,  34244.493    ,  34920.866    ,
     *   35617.027    /
        DATA ((ENTRV (J,K),J=109,117),K= 55, 63) /
     *   30401.232    ,  30975.734    ,  31563.433    ,  32166.199    ,
     *   32785.719    ,  33423.397    ,  34080.260    ,  34756.865    ,
     *   35453.233    ,
     *   30236.681    ,  30811.646    ,  31399.758    ,  32002.894    ,
     *   32622.744    ,  33260.719    ,  33917.847    ,  34594.689    ,
     *   35291.271    ,
     *   30073.847    ,  30649.288    ,  31237.825    ,  31841.340    ,
     *   32461.530    ,  33099.809    ,  33757.209    ,  34434.296    ,
     *   35131.097    ,
     *   29912.687    ,  30488.616    ,  31077.590    ,  31681.495    ,
     *   32302.034    ,  32940.625    ,  33598.305    ,  34275.643    ,
     *   34972.669    ,
     *   29753.158    ,  30329.589    ,  30919.011    ,  31523.317    ,
     *   32144.214    ,  32783.125    ,  33441.093    ,  34118.689    ,
     *   34815.946    ,
     *   29595.219    ,  30172.165    ,  30762.047    ,  31366.764    ,
     *   31988.029    ,  32627.270    ,  33285.532    ,  33963.392    ,
     *   34660.886    ,
     *   29399.967    ,  29977.578    ,  30568.052    ,  31173.298    ,
     *   31795.036    ,  32434.700    ,  33093.342    ,  33771.541    ,
     *   34469.340    ,
     *   29207.058    ,  29785.355    ,  30376.441    ,  30982.234    ,
     *   31604.460    ,  32244.561    ,  32903.594    ,  33582.144    ,
     *   34280.257    ,
     *   29016.416    ,  29595.421    ,  30187.139    ,  30793.495    ,
     *   31416.225    ,  32056.777    ,  32716.214    ,  33395.126    ,
     *   34093.564    /
        DATA ((ENTRV (J,K),J=109,117),K= 64, 72) /
     *   28827.966    ,  29407.703    ,  30000.073    ,  30607.010    ,
     *   31230.260    ,  31871.277    ,  32531.130    ,  33210.415    ,
     *   33909.187    ,
     *   28641.637    ,  29222.128    ,  29815.170    ,  30422.708    ,
     *   31046.494    ,  31687.990    ,  32348.272    ,  33027.941    ,
     *   33727.057    ,
     *   28457.355    ,  29038.625    ,  29632.361    ,  30240.517    ,
     *   30864.855    ,  31506.845    ,  32167.569    ,  32847.634    ,
     *   33547.106    ,
     *   28275.053    ,  28857.125    ,  29451.575    ,  30060.369    ,
     *   30685.276    ,  31327.775    ,  31988.954    ,  32669.427    ,
     *   33369.264    ,
     *   28094.658    ,  28677.558    ,  29272.744    ,  29882.195    ,
     *   30507.688    ,  31150.711    ,  31812.359    ,  32493.252    ,
     *   33193.465    ,
     *   27916.102    ,  28499.855    ,  29095.800    ,  29705.927    ,
     *   30332.024    ,  30975.586    ,  31637.716    ,  32319.041    ,
     *   33019.641    ,
     *   27739.316    ,  28323.947    ,  28920.674    ,  29531.497    ,
     *   30158.215    ,  30802.332    ,  31464.959    ,  32146.728    ,
     *   32847.726    ,
     *   27564.228    ,  28149.764    ,  28747.295    ,  29358.835    ,
     *   29986.193    ,  30630.881    ,  31294.018    ,  31976.244    ,
     *   32677.652    ,
     *   27390.767    ,  27977.235    ,  28575.595    ,  29187.872    ,
     *   29815.887    ,  30461.163    ,  31124.825    ,  31807.522    ,
     *   32509.351    /
        DATA ((ENTRV (J,K),J=109,117),K= 73, 81) /
     *   27218.860    ,  27806.287    ,  28405.499    ,  29018.535    ,
     *   29647.227    ,  30293.106    ,  30957.309    ,  31640.488    ,
     *   32342.750    ,
     *   27048.427    ,  27636.842    ,  28236.931    ,  28850.748    ,
     *   29480.135    ,  30126.636    ,  30791.394    ,  31475.070    ,
     *   32177.776    ,
     *   26879.386    ,  27468.817    ,  28069.810    ,  28684.429    ,
     *   29314.532    ,  29961.672    ,  30627.000    ,  31311.186    ,
     *   32014.350    ,
     *   26711.645    ,  27302.123    ,  27904.044    ,  28519.490    ,
     *   29150.329    ,  29798.124    ,  30464.039    ,  31148.750    ,
     *   31852.384    ,
     *   26545.100    ,  27136.656    ,  27739.533    ,  28355.828    ,
     *   28987.423    ,  29635.894    ,  30302.412    ,  30987.662    ,
     *   31691.779    ,
     *   26379.627    ,  26972.292    ,  27576.153    ,  28193.322    ,
     *   28825.696    ,  29474.861    ,  30141.999    ,  30827.804    ,
     *   31532.417    ,
     *   26164.708    ,  26758.874    ,  27364.065    ,  27982.416    ,
     *   28615.841    ,  29265.944    ,  29933.919    ,  30620.473    ,
     *   31325.756    ,
     *   25950.801    ,  26546.531    ,  27153.107    ,  27772.687    ,
     *   28407.207    ,  29058.285    ,  29727.130    ,  30414.462    ,
     *   31120.442    ,
     *   25736.681    ,  26334.048    ,  26942.073    ,  27562.940    ,
     *   28198.604    ,  28850.701    ,  29520.456    ,  30208.601    ,
     *   30915.308    /
        DATA ((ENTRV (J,K),J=109,117),K= 82, 90) /
     *   25701.787    ,  26299.428    ,  26907.695    ,  27528.777    ,
     *   28164.632    ,  28816.900    ,  29486.807    ,  30175.088    ,
     *   30881.916    ,
     *   25632.753    ,  26230.941    ,  26839.693    ,  27461.205    ,
     *   28097.442    ,  28750.050    ,  29420.261    ,  30108.813    ,
     *   30815.885    ,
     *   25431.526    ,  26031.356    ,  26641.560    ,  27264.360    ,
     *   27901.742    ,  28555.369    ,  29226.490    ,  29915.855    ,
     *   30623.653    ,
     *   25236.306    ,  25837.796    ,  26449.467    ,  27073.566    ,
     *   27712.103    ,  28366.759    ,  29038.797    ,  29728.981    ,
     *   30437.513    ,
     *   25046.642    ,  25649.808    ,  26262.960    ,  26888.372    ,
     *   27528.074    ,  28183.767    ,  28856.730    ,  29547.741    ,
     *   30257.011    ,
     *   24862.129    ,  25466.989    ,  26081.636    ,  26708.372    ,
     *   27349.250    ,  28005.989    ,  28679.885    ,  29371.728    ,
     *   30081.744    ,
     *   24682.404    ,  25288.975    ,  25905.131    ,  26533.203    ,
     *   27175.268    ,  27833.062    ,  28507.898    ,  29200.581    ,
     *   29911.348    ,
     *   24507.141    ,  25115.439    ,  25733.119    ,  26362.540    ,
     *   27005.800    ,  27664.658    ,  28340.443    ,  29033.972    ,
     *   29745.496    ,
     *   24336.044    ,  24946.087    ,  25565.305    ,  26196.085    ,
     *   26840.552    ,  27500.483    ,  28177.223    ,  28871.605    ,
     *   29583.891    /
        DATA ((ENTRV (J,K),J=109,117),K= 91, 99) /
     *   24168.845    ,  24780.649    ,  25401.419    ,  26033.571    ,
     *   26679.254    ,  27340.266    ,  28017.970    ,  28713.212    ,
     *   29426.266    ,
     *   24005.300    ,  24618.883    ,  25241.218    ,  25874.754    ,
     *   26521.663    ,  27183.765    ,  27862.439    ,  28558.548    ,
     *   29272.377    ,
     *   23845.188    ,  24460.565    ,  25084.480    ,  25719.411    ,
     *   26367.557    ,  27030.757    ,  27710.409    ,  28407.391    ,
     *   29121.999    ,
     *   23688.306    ,  24305.494    ,  24931.002    ,  25567.339    ,
     *   26216.731    ,  26881.038    ,  27561.676    ,  28259.536    ,
     *   28974.931    ,
     *   23017.706    ,  23643.240    ,  24276.079    ,  24918.883    ,
     *   25573.999    ,  26243.388    ,  26928.548    ,  27630.443    ,
     *   28349.443    ,
     *   22395.426    ,  23029.609    ,  23670.033    ,  24319.518    ,
     *   24980.542    ,  25655.172    ,  26344.995    ,  27051.047    ,
     *   27773.761    ,
     *   21811.712    ,  22454.820    ,  23103.058    ,  23759.420    ,
     *   24426.520    ,  25106.538    ,  25801.153    ,  26511.478    ,
     *   27238.009    ,
     *   21259.450    ,  21911.717    ,  22567.968    ,  23231.378    ,
     *   23904.705    ,  24590.243    ,  25289.767    ,  26004.470    ,
     *   26734.914    ,
     *   20733.329    ,  21394.939    ,  22059.366    ,  22729.966    ,
     *   23409.644    ,  24100.817    ,  24805.354    ,  25524.528    ,
     *   26258.971    /
        DATA ((ENTRV (J,K),J=109,117),K=100,108) /
     *   20229.326    ,  20900.399    ,  21573.114    ,  22251.011    ,
     *   22937.141    ,  23634.040    ,  24343.675    ,  25067.402    ,
     *   25805.919    ,
     *   19744.361    ,  20424.940    ,  21106.000    ,  21791.258    ,
     *   22483.907    ,  23186.600    ,  23901.401    ,  24629.746    ,
     *   25372.400    ,
     *   19276.077    ,  19966.106    ,  20655.502    ,  21348.135    ,
     *   22047.335    ,  22755.861    ,  23475.874    ,  24208.884    ,
     *   24955.724    ,
     *   18822.676    ,  19521.989    ,  20219.630    ,  20919.598    ,
     *   21625.335    ,  22339.703    ,  23064.946    ,  23802.651    ,
     *   24553.711    ,
     *   18382.813    ,  19091.112    ,  19796.816    ,  20504.010    ,
     *   21216.225    ,  21936.406    ,  22666.872    ,  23409.278    ,
     *   24164.576    ,
     *   17955.509    ,  18672.347    ,  19385.827    ,  20100.064    ,
     *   20818.641    ,  21544.566    ,  22280.218    ,  23027.307    ,
     *   23786.841    ,
     *   17540.081    ,  18264.851    ,  18985.705    ,  19706.719    ,
     *   20431.483    ,  21163.036    ,  21903.801    ,  22655.533    ,
     *   23419.279    ,
     *   17136.091    ,  17868.018    ,  18595.721    ,  19323.154    ,
     *   20053.862    ,  20790.880    ,  21536.648    ,  22292.949    ,
     *   23060.864    ,
     *   16743.281    ,  17481.432    ,  18215.332    ,  18948.730    ,
     *   19685.067    ,  20427.331    ,  21177.952    ,  21938.720    ,
     *   22710.735    /
        DATA ((ENTRV (J,K),J=109,117),K=109,117) /
     *   16361.526    ,  17104.826    ,  17844.149    ,  18582.962    ,
     *   19324.537    ,  20071.771    ,  20827.049    ,  21592.147    ,
     *   22368.167    ,
     *   15990.774    ,  16738.039    ,  17481.904    ,  18225.488    ,
     *   18971.835    ,  19723.702    ,  20483.395    ,  21252.650    ,
     *   22032.552    ,
     *   15631.000    ,  16380.981    ,  17128.423    ,  17876.049    ,
     *   18626.627    ,  19382.730    ,  20146.549    ,  20919.750    ,
     *   21703.381    ,
     *   15282.155    ,  16033.590    ,  16783.589    ,  17534.461    ,
     *   18288.664    ,  19048.548    ,  19816.154    ,  20593.050    ,
     *   21380.226    ,
     *   14944.141    ,  15695.801    ,  16447.319    ,  17200.599    ,
     *   17957.765    ,  18720.922    ,  19491.927    ,  20272.229    ,
     *   21062.733    ,
     *   14616.780    ,  15367.521    ,  16119.539    ,  16874.365    ,
     *   17633.797    ,  18399.672    ,  19173.649    ,  19957.027    ,
     *   20750.610    ,
     *   14299.815    ,  15048.607    ,  15800.159    ,  16555.677    ,
     *   17316.656    ,  18084.665    ,  18861.148    ,  19647.238    ,
     *   20443.619    ,
     *   13992.907    ,  14738.857    ,  15489.057    ,  16244.450    ,
     *   17006.257    ,  17775.795    ,  18554.290    ,  19342.697    ,
     *   20141.566    ,
     *   13695.649    ,  14438.012    ,  15186.073    ,  15940.578    ,
     *   16702.517    ,  17472.976    ,  18252.970    ,  19043.276    ,
     *   19844.295    /
        DATA ((ENTRV (J,K),J=109,117),K=118,126) /
     *   13407.584    ,  14145.755    ,  14891.004    ,  15643.930    ,
     *   16405.342    ,  17176.126    ,  17957.102    ,  18748.870    ,
     *   19551.683    ,
     *   13128.218    ,  13861.730    ,  14603.602    ,  15354.343    ,
     *   16114.622    ,  16885.162    ,  17666.608    ,  18459.396    ,
     *   19263.629    ,
     *   12857.042    ,  13585.542    ,  14323.584    ,  15071.620    ,
     *   15830.224    ,  16599.987    ,  17381.410    ,  18174.776    ,
     *   18980.048    ,
     *   12593.542    ,  13316.782    ,  14050.636    ,  14795.535    ,
     *   15551.989    ,  16320.492    ,  17101.424    ,  17894.939    ,
     *   18700.869    ,
     *   12337.213    ,  13055.027    ,  13784.424    ,  14525.835    ,
     *   15279.734    ,  16046.546    ,  16826.556    ,  17619.810    ,
     *   18426.024    ,
     *   12087.566    ,  12799.856    ,  13524.602    ,  14262.250    ,
     *   15013.256    ,  15778.001    ,  16556.699    ,  17349.308    ,
     *   18155.445    ,
     *   11844.130    ,  12550.856    ,  13270.819    ,  14004.492    ,
     *   14752.331    ,  15514.688    ,  16291.730    ,  17083.342    ,
     *   17889.060    ,
     *   11606.459    ,  12307.624    ,  13022.726    ,  13752.270    ,
     *   14496.723    ,  15256.426    ,  16031.509    ,  16821.808    ,
     *   17626.791    ,
     *   11374.130    ,  12069.774    ,  12779.979    ,  13505.289    ,
     *   14246.188    ,  15003.017    ,  15775.886    ,  16564.592    ,
     *   17368.552    /
        DATA ((ENTRV (J,K),J=109,117),K=127,135) /
     *   11146.746    ,  11836.936    ,  12542.243    ,  13263.253    ,
     *   14000.475    ,  14754.256    ,  15524.696    ,  16311.567    ,
     *   17114.244    ,
     *   10923.931    ,  11608.759    ,  12309.196    ,  13025.875    ,
     *   13759.334    ,  14509.931    ,  15277.767    ,  16062.594    ,
     *   16863.761    ,
     *   10705.331    ,  11384.906    ,  12080.527    ,  12792.873    ,
     *   13522.514    ,  14269.828    ,  15034.917    ,  15817.528    ,
     *   16616.986    ,
     *   10490.612    ,  11165.060    ,  11855.937    ,  12563.973    ,
     *   13289.770    ,  14033.730    ,  14795.963    ,  15576.214    ,
     *   16373.795    ,
     *   10279.460    ,  10948.917    ,  11635.142    ,  12338.909    ,
     *   13060.861    ,  13801.423    ,  14560.719    ,  15338.495    ,
     *   16134.057    ,
     *   10071.577    ,  10736.190    ,  11417.866    ,  12117.427    ,
     *   12835.552    ,  13572.694    ,  14328.995    ,  15104.208    ,
     *   15897.634    ,
     *   9866.6805    ,  10526.605    ,  11203.848    ,  11899.278    ,
     *   12613.613    ,  13347.335    ,  14100.606    ,  14873.188    ,
     *   15664.386    ,
     *   9664.5054    ,  10319.900    ,  10992.835    ,  11684.223    ,
     *   12394.821    ,  13125.141    ,  13875.366    ,  14645.272    ,
     *   15434.168    ,
     *   9464.7986    ,  10115.827    ,  10784.586    ,  11472.033    ,
     *   12178.960    ,  12905.911    ,  13653.092    ,  14420.294    ,
     *   15206.835    /
        DATA ((ENTRV (J,K),J=109,117),K=136,144) /
     *   9267.3211    ,  9914.1471    ,  10578.870    ,  11262.484    ,
     *   11965.818    ,  12689.447    ,  13433.601    ,  14198.090    ,
     *   14982.240    ,
     *   9071.8462    ,  9714.6346    ,  10375.462    ,  11055.360    ,
     *   11755.190    ,  12475.557    ,  13216.716    ,  13978.496    ,
     *   14760.236    ,
     *   8878.1594    ,  9517.0736    ,  10174.151    ,  10850.454    ,
     *   11546.877    ,  12264.052    ,  13002.261    ,  13761.351    ,
     *   14540.675    ,
     *   8686.0574    ,  9321.2584    ,  9974.7304    ,  10647.565    ,
     *   11340.684    ,  12054.748    ,  12790.062    ,  13546.492    ,
     *   14323.410    ,
     *   8495.3482    ,  9126.9933    ,  9777.0045    ,  10446.498    ,
     *   11136.423    ,  11847.463    ,  12579.947    ,  13333.762    ,
     *   14108.293    ,
     *   8305.8502    ,  8934.0922    ,  9580.7855    ,  10247.068    ,
     *   10933.911    ,  11642.022    ,  12371.749    ,  13123.001    ,
     *   13895.178    ,
     *   8117.3920    ,  8742.3785    ,  9385.8939    ,  10049.094    ,
     *   10732.971    ,  11438.250    ,  12165.303    ,  12914.053    ,
     *   13683.919    ,
     *   7929.8122    ,  8551.6847    ,  9192.1584    ,  9852.4045    ,
     *   10533.431    ,  11235.982    ,  11960.446    ,  12706.764    ,
     *   13474.369    ,
     *   7742.9589    ,  8361.8525    ,  8999.4161    ,  9656.8333    ,
     *   10335.126    ,  11035.053    ,  11757.019    ,  12500.981    ,
     *   13266.385    /
        DATA ((ENTRV (J,K),J=109,117),K=145,153) /
     *   7556.6893    ,  8172.7322    ,  8807.5122    ,  9462.2225    ,
     *   10137.896    ,  10835.306    ,  11554.868    ,  12296.554    ,
     *   13059.823    ,
     *   7370.8699    ,  7984.1829    ,  8616.2999    ,  9268.4213    ,
     *   9941.5891    ,  10636.586    ,  11353.841    ,  12093.335    ,
     *   12854.541    ,
     *   7185.3756    ,  7796.0720    ,  8425.6404    ,  9075.2864    ,
     *   9746.0583    ,  10438.748    ,  11153.791    ,  11891.181    ,
     *   12650.400    ,
     *   7000.0899    ,  7608.2753    ,  8235.4030    ,  8882.6815    ,
     *   9551.1638    ,  10241.647    ,  10954.576    ,  11689.950    ,
     *   12447.261    ,
     *   6814.9044    ,  7420.6767    ,  8045.4646    ,  8690.4779    ,
     *   9356.7725    ,  10045.150    ,  10756.059    ,  11489.507    ,
     *   12244.990    ,
     *   6629.7187    ,  7233.1680    ,  7855.7100    ,  8498.5544    ,
     *   9162.7581    ,  9849.1252    ,  10558.108    ,  11289.717    ,
     *   12043.456    ,
     *   6444.4402    ,  7045.6488    ,  7666.0315    ,  8306.7968    ,
     *   8969.0013    ,  9653.4496    ,  10360.596    ,  11090.454    ,
     *   11842.531    ,
     *   6258.9838    ,  6858.0260    ,  7476.3290    ,  8115.0985    ,
     *   8775.3896    ,  9458.0062    ,  10163.403    ,  10891.595    ,
     *   11642.091    ,
     *   6073.2716    ,  6670.2142    ,  7286.5096    ,  7923.3600    ,
     *   8581.8176    ,  9262.6844    ,  9966.4139    ,  10693.022    ,
     *   11442.017    /
        DATA ((ENTRV (J,K),J=109,117),K=154,162) /
     *   5887.2328    ,  6482.1349    ,  7096.4878    ,  7731.4889    ,
     *   8388.1866    ,  9067.3801    ,  9769.5207    ,  10494.623    ,
     *   11242.194    ,
     *   5700.8034    ,  6293.7168    ,  6906.1849    ,  7539.3997    ,
     *   8194.4050    ,  8871.9961    ,  9572.6209    ,  10296.292    ,
     *   11042.514    ,
     *   5513.9261    ,  6104.8952    ,  6715.5291    ,  7347.0140    ,
     *   8000.3879    ,  8676.4414    ,  9375.6185    ,  10097.928    ,
     *   10842.872    ,
     *   5326.5499    ,  5915.6120    ,  6524.4555    ,  7154.2598    ,
     *   7806.0570    ,  8480.6321    ,  9178.4240    ,  9899.4370    ,
     *   10643.171    ,
     *   5138.6302    ,  5725.8155    ,  6332.9054    ,  6961.0721    ,
     *   7611.3408    ,  8284.4904    ,  8980.9541    ,  9700.7311    ,
     *   10443.317    ,
     *   4950.1282    ,  5535.4602    ,  6140.8266    ,  6767.3918    ,
     *   7416.1740    ,  8087.9449    ,  8783.1318    ,  9501.7278    ,
     *   10243.223    ,
     *   4761.0111    ,  5344.5064    ,  5948.1728    ,  6573.1665    ,
     *   7220.4977    ,  7890.9309    ,  8584.8864    ,  9302.3511    ,
     *   10042.809    ,
     *   4571.2516    ,  5152.9204    ,  5754.9039    ,  6378.3495    ,
     *   7024.2590    ,  7693.3894    ,  8386.1533    ,  9102.5309    ,
     *   9841.9995    ,
     *   4380.8281    ,  4960.6742    ,  5560.9854    ,  6182.9000    ,
     *   6827.4113    ,  7495.2677    ,  8186.8741    ,  8902.2033    ,
     *   9640.7255    /
        DATA ((ENTRV (J,K),J=118,126),K=  1,  9) /
     *   53236.421    ,  53965.758    ,  54711.895    ,  55472.600    ,
     *   56245.255    ,  57026.985    ,  57814.802    ,  58605.746    ,
     *   59397.030    ,
     *   52620.831    ,  53350.179    ,  54096.327    ,  54857.040    ,
     *   55629.703    ,  56411.441    ,  57199.265    ,  57990.215    ,
     *   58781.504    ,
     *   52025.682    ,  52755.043    ,  53501.202    ,  54261.926    ,
     *   55034.598    ,  55816.345    ,  56604.176    ,  57395.133    ,
     *   58186.428    ,
     *   51449.881    ,  52179.256    ,  52925.428    ,  53686.163    ,
     *   54458.846    ,  55240.602    ,  56028.441    ,  56819.406    ,
     *   57610.707    ,
     *   50892.408    ,  51621.799    ,  52367.985    ,  53128.734    ,
     *   53901.428    ,  54683.194    ,  55471.042    ,  56262.015    ,
     *   57053.324    ,
     *   50352.316    ,  51081.725    ,  51827.926    ,  52588.689    ,
     *   53361.395    ,  54143.173    ,  54931.032    ,  55722.014    ,
     *   56513.331    ,
     *   49828.719    ,  50558.147    ,  51304.366    ,  52065.144    ,
     *   52837.864    ,  53619.655    ,  54407.525    ,  55198.517    ,
     *   55989.844    ,
     *   49320.791    ,  50050.240    ,  50796.478    ,  51557.273    ,
     *   52330.009    ,  53111.813    ,  53899.696    ,  54690.699    ,
     *   55482.036    ,
     *   48827.760    ,  49557.232    ,  50303.491    ,  51064.305    ,
     *   51837.058    ,  52618.877    ,  53406.773    ,  54197.789    ,
     *   54989.137    /
        DATA ((ENTRV (J,K),J=118,126),K= 10, 18) /
     *   48348.903    ,  49078.400    ,  49824.682    ,  50585.516    ,
     *   51358.288    ,  52140.124    ,  52928.035    ,  53719.064    ,
     *   54510.424    ,
     *   47883.544    ,  48613.069    ,  49359.375    ,  50120.232    ,
     *   50893.024    ,  51674.877    ,  52462.805    ,  53253.849    ,
     *   54045.222    ,
     *   47431.048    ,  48160.603    ,  48906.937    ,  49667.817    ,
     *   50440.631    ,  51222.504    ,  52010.449    ,  52801.509    ,
     *   53592.896    ,
     *   46990.820    ,  47720.408    ,  48466.771    ,  49227.678    ,
     *   50000.515    ,  50782.410    ,  51570.374    ,  52361.451    ,
     *   53152.854    ,
     *   46562.302    ,  47291.925    ,  48038.319    ,  48799.255    ,
     *   49572.118    ,  50354.035    ,  51142.020    ,  51933.116    ,
     *   52724.535    ,
     *   46144.967    ,  46874.628    ,  47621.057    ,  48382.023    ,
     *   49154.914    ,  49936.856    ,  50724.863    ,  51515.979    ,
     *   52307.416    ,
     *   45738.323    ,  46468.025    ,  47214.490    ,  47975.489    ,
     *   48748.409    ,  49530.378    ,  50318.410    ,  51109.547    ,
     *   51901.004    ,
     *   45341.903    ,  46071.648    ,  46818.153    ,  47579.188    ,
     *   48352.140    ,  49134.138    ,  49922.195    ,  50713.355    ,
     *   51504.833    ,
     *   44955.268    ,  45685.061    ,  46431.608    ,  47192.681    ,
     *   47965.667    ,  48747.696    ,  49535.780    ,  50326.966    ,
     *   51118.466    /
        DATA ((ENTRV (J,K),J=118,126),K= 19, 27) /
     *   44578.006    ,  45307.849    ,  46054.442    ,  46815.555    ,
     *   47588.578    ,  48370.639    ,  49158.754    ,  49949.966    ,
     *   50741.489    ,
     *   44209.726    ,  44939.623    ,  45686.263    ,  46447.420    ,
     *   47220.482    ,  48002.579    ,  48790.725    ,  49581.965    ,
     *   50373.515    ,
     *   43850.059    ,  44580.013    ,  45326.705    ,  46087.908    ,
     *   46861.012    ,  47643.146    ,  48431.326    ,  49222.596    ,
     *   50014.173    ,
     *   43498.656    ,  44228.671    ,  44975.418    ,  45736.671    ,
     *   46509.818    ,  47291.993    ,  48080.208    ,  48871.511    ,
     *   49663.117    ,
     *   43155.187    ,  43885.267    ,  44632.072    ,  45393.377    ,
     *   46166.572    ,  46948.789    ,  47737.042    ,  48528.380    ,
     *   49320.016    ,
     *   42819.340    ,  43549.489    ,  44296.356    ,  45057.717    ,
     *   45830.962    ,  46613.223    ,  47401.517    ,  48192.891    ,
     *   48984.560    ,
     *   42490.818    ,  43221.040    ,  43967.973    ,  44729.392    ,
     *   45502.690    ,  46284.999    ,  47073.336    ,  47864.749    ,
     *   48656.452    ,
     *   42169.341    ,  42899.640    ,  43646.642    ,  44408.124    ,
     *   45181.478    ,  45963.838    ,  46752.220    ,  47543.673    ,
     *   48335.414    ,
     *   41854.641    ,  42585.022    ,  43332.097    ,  44093.645    ,
     *   44867.059    ,  45649.472    ,  46437.902    ,  47229.398    ,
     *   48021.177    /
        DATA ((ENTRV (J,K),J=118,126),K= 28, 36) /
     *   41546.466    ,  42276.933    ,  43024.086    ,  43785.703    ,
     *   44559.179    ,  45341.649    ,  46130.129    ,  46921.671    ,
     *   47713.491    ,
     *   41244.575    ,  41975.132    ,  42722.367    ,  43484.058    ,
     *   44257.600    ,  45040.128    ,  45828.662    ,  46620.252    ,
     *   47412.115    ,
     *   40948.738    ,  41679.391    ,  42426.711    ,  43188.480    ,
     *   43962.091    ,  44744.682    ,  45533.272    ,  46324.912    ,
     *   47116.821    ,
     *   40723.970    ,  41454.701    ,  42202.091    ,  42963.921    ,
     *   43737.589    ,  44520.230    ,  45308.866    ,  46100.547    ,
     *   46892.492    ,
     *   40502.596    ,  41233.407    ,  41980.869    ,  42742.765    ,
     *   43516.491    ,  44299.184    ,  45087.867    ,  45879.591    ,
     *   46671.574    ,
     *   40284.523    ,  41015.417    ,  41762.954    ,  42524.917    ,
     *   43298.703    ,  44081.452    ,  44870.184    ,  45661.951    ,
     *   46453.974    ,
     *   40069.660    ,  40800.641    ,  41548.256    ,  42310.289    ,
     *   43084.138    ,  43866.943    ,  44655.725    ,  45447.538    ,
     *   46239.603    ,
     *   39857.922    ,  40588.992    ,  41336.688    ,  42098.793    ,
     *   42872.707    ,  43655.571    ,  44444.406    ,  45236.267    ,
     *   46028.374    ,
     *   39649.224    ,  40380.387    ,  41128.166    ,  41890.347    ,
     *   42664.329    ,  43447.253    ,  44236.143    ,  45028.053    ,
     *   45820.204    /
        DATA ((ENTRV (J,K),J=118,126),K= 37, 45) /
     *   39443.486    ,  40174.746    ,  40922.612    ,  41684.870    ,
     *   42458.922    ,  43241.909    ,  44030.856    ,  44822.816    ,
     *   45615.013    ,
     *   39240.631    ,  39971.990    ,  40719.946    ,  41482.285    ,
     *   42256.409    ,  43039.462    ,  43828.467    ,  44620.480    ,
     *   45412.724    ,
     *   39040.582    ,  39772.045    ,  40520.093    ,  41282.516    ,
     *   42056.715    ,  42839.835    ,  43628.901    ,  44420.968    ,
     *   45213.262    ,
     *   38843.268    ,  39574.838    ,  40322.982    ,  41085.491    ,
     *   41859.768    ,  42642.957    ,  43432.086    ,  44224.210    ,
     *   45016.554    ,
     *   38648.618    ,  39380.298    ,  40128.541    ,  40891.139    ,
     *   41665.497    ,  42448.758    ,  43237.951    ,  44030.134    ,
     *   44822.530    ,
     *   38456.565    ,  39188.358    ,  39936.704    ,  40699.394    ,
     *   41473.834    ,  42257.170    ,  43046.431    ,  43838.673    ,
     *   44631.123    ,
     *   38267.041    ,  38998.953    ,  39747.404    ,  40510.189    ,
     *   41284.715    ,  42068.128    ,  42857.457    ,  43649.762    ,
     *   44442.268    ,
     *   38079.985    ,  38812.018    ,  39560.579    ,  40323.462    ,
     *   41098.076    ,  41881.568    ,  42670.969    ,  43463.337    ,
     *   44255.901    ,
     *   37895.333    ,  38627.492    ,  39376.165    ,  40139.150    ,
     *   40913.854    ,  41697.428    ,  42486.903    ,  43279.338    ,
     *   44071.961    /
        DATA ((ENTRV (J,K),J=118,126),K= 46, 54) /
     *   37713.027    ,  38445.315    ,  39194.104    ,  39957.193    ,
     *   40731.992    ,  41515.651    ,  42305.201    ,  43097.704    ,
     *   43890.389    ,
     *   37533.008    ,  38265.429    ,  39014.339    ,  39777.535    ,
     *   40552.431    ,  41336.176    ,  42125.805    ,  42918.378    ,
     *   43711.126    ,
     *   37355.221    ,  38087.779    ,  38836.812    ,  39600.120    ,
     *   40375.115    ,  41158.950    ,  41948.659    ,  42741.305    ,
     *   43534.118    ,
     *   37179.611    ,  37912.311    ,  38661.471    ,  39424.892    ,
     *   40199.990    ,  40983.918    ,  41773.710    ,  42566.430    ,
     *   43359.310    ,
     *   37006.124    ,  37738.970    ,  38488.261    ,  39251.800    ,
     *   40027.004    ,  40811.026    ,  41600.904    ,  42393.701    ,
     *   43186.650    ,
     *   36834.711    ,  37567.706    ,  38317.132    ,  39080.792    ,
     *   39856.104    ,  40640.225    ,  41430.190    ,  42223.066    ,
     *   43016.087    ,
     *   36665.320    ,  37398.470    ,  38148.034    ,  38911.819    ,
     *   39687.243    ,  40471.464    ,  41261.520    ,  42054.477    ,
     *   42847.571    ,
     *   36497.904    ,  37231.212    ,  37980.919    ,  38744.832    ,
     *   39520.371    ,  40304.695    ,  41094.844    ,  41887.885    ,
     *   42681.054    ,
     *   36332.415    ,  37065.887    ,  37815.739    ,  38579.784    ,
     *   39355.441    ,  40139.872    ,  40930.116    ,  41723.244    ,
     *   42516.490    /
        DATA ((ENTRV (J,K),J=118,126),K= 55, 63) /
     *   36168.808    ,  36902.447    ,  37652.450    ,  38416.630    ,
     *   39192.409    ,  39976.948    ,  40767.291    ,  41560.507    ,
     *   42353.832    ,
     *   36007.038    ,  36740.848    ,  37491.006    ,  38255.325    ,
     *   39031.229    ,  39815.881    ,  40606.324    ,  41399.630    ,
     *   42193.037    ,
     *   35847.061    ,  36581.048    ,  37331.365    ,  38095.826    ,
     *   38871.858    ,  39656.625    ,  40447.172    ,  41240.571    ,
     *   42034.062    ,
     *   35688.835    ,  36423.003    ,  37173.483    ,  37938.090    ,
     *   38714.254    ,  39499.139    ,  40289.793    ,  41083.287    ,
     *   41876.864    ,
     *   35532.318    ,  36266.673    ,  37017.319    ,  37782.077    ,
     *   38558.376    ,  39343.382    ,  40134.145    ,  40927.738    ,
     *   41721.403    ,
     *   35377.471    ,  36112.017    ,  36862.835    ,  37627.746    ,
     *   38404.183    ,  39189.315    ,  39980.189    ,  40773.883    ,
     *   41567.638    ,
     *   35186.199    ,  35920.990    ,  36672.029    ,  37437.139    ,
     *   38213.754    ,  38999.045    ,  39790.063    ,  40583.886    ,
     *   41377.758    ,
     *   34997.398    ,  35732.443    ,  36483.709    ,  37249.023    ,
     *   38025.822    ,  38811.279    ,  39602.445    ,  40396.402    ,
     *   41190.393    ,
     *   34810.995    ,  35546.301    ,  36297.802    ,  37063.327    ,
     *   37840.315    ,  38625.942    ,  39417.262    ,  40211.356    ,
     *   41005.471    /
        DATA ((ENTRV (J,K),J=118,126),K= 64, 72) /
     *   34626.919    ,  35362.494    ,  36114.237    ,  36879.979    ,
     *   37657.162    ,  38442.964    ,  39234.442    ,  40028.678    ,
     *   40822.921    ,
     *   34445.098    ,  35180.951    ,  35932.943    ,  36698.909    ,
     *   37476.293    ,  38262.276    ,  39053.916    ,  39848.298    ,
     *   40642.672    ,
     *   34265.465    ,  35001.603    ,  35753.852    ,  36520.048    ,
     *   37297.640    ,  38083.809    ,  38875.616    ,  39670.148    ,
     *   40464.658    ,
     *   34087.951    ,  34824.384    ,  35576.896    ,  36343.330    ,
     *   37121.134    ,  37907.495    ,  38699.475    ,  39494.162    ,
     *   40288.811    ,
     *   33912.489    ,  34649.224    ,  35402.009    ,  36168.686    ,
     *   36946.711    ,  37733.268    ,  38525.425    ,  39320.272    ,
     *   40115.064    ,
     *   33739.013    ,  34476.059    ,  35229.123    ,  35996.052    ,
     *   36774.302    ,  37561.063    ,  38353.402    ,  39148.413    ,
     *   39943.352    ,
     *   33567.455    ,  34304.822    ,  35058.173    ,  35825.361    ,
     *   36603.843    ,  37390.812    ,  38183.339    ,  38978.518    ,
     *   39773.609    ,
     *   33397.748    ,  34135.445    ,  34889.092    ,  35656.545    ,
     *   36435.265    ,  37222.449    ,  38015.169    ,  38810.521    ,
     *   39605.769    ,
     *   33229.824    ,  33967.859    ,  34721.810    ,  35489.536    ,
     *   36268.502    ,  37055.906    ,  37848.824    ,  38644.355    ,
     *   39439.763    /
        DATA ((ENTRV (J,K),J=118,126),K= 73, 81) /
     *   33063.611    ,  33801.995    ,  34556.258    ,  35324.265    ,
     *   36103.483    ,  36891.114    ,  37684.235    ,  38479.949    ,
     *   39275.521    ,
     *   32899.036    ,  33637.777    ,  34392.362    ,  35160.657    ,
     *   35940.134    ,  36727.998    ,  37521.329    ,  38317.231    ,
     *   39112.972    ,
     *   32736.020    ,  33475.128    ,  34230.043    ,  34998.634    ,
     *   35778.378    ,  36566.480    ,  37360.026    ,  38156.122    ,
     *   38952.037    ,
     *   32574.475    ,  33313.961    ,  34069.215    ,  34838.110    ,
     *   35618.127    ,  36406.476    ,  37200.242    ,  37996.537    ,
     *   38792.630    ,
     *   32414.303    ,  33154.177    ,  33909.778    ,  34678.987    ,
     *   35459.285    ,  36247.886    ,  37041.880    ,  37838.378    ,
     *   38634.655    ,
     *   32255.385    ,  32995.658    ,  33751.618    ,  34521.148    ,
     *   35301.734    ,  36090.595    ,  36884.822    ,  37681.530    ,
     *   38477.996    ,
     *   32049.325    ,  32790.136    ,  33546.579    ,  34316.543    ,
     *   35097.519    ,  35886.730    ,  36681.272    ,  37478.263    ,
     *   38274.984    ,
     *   31844.634    ,  32586.005    ,  33342.950    ,  34113.365    ,
     *   34894.746    ,  35684.321    ,  36479.190    ,  37276.476    ,
     *   38073.461    ,
     *   31640.153    ,  32382.108    ,  33139.577    ,  33910.462    ,
     *   34692.267    ,  35482.222    ,  36277.433    ,  37075.026    ,
     *   37872.287    /
        DATA ((ENTRV (J,K),J=118,126),K= 82, 90) /
     *   31606.869    ,  32348.922    ,  33106.479    ,  33877.443    ,
     *   34659.318    ,  35449.336    ,  36244.604    ,  37042.249    ,
     *   37839.557    ,
     *   31541.056    ,  32283.304    ,  33041.035    ,  33812.156    ,
     *   34594.172    ,  35384.318    ,  36179.700    ,  36977.447    ,
     *   37774.847    ,
     *   31349.475    ,  32092.307    ,  32850.562    ,  33622.154    ,
     *   34404.592    ,  35195.117    ,  35990.841    ,  36788.895    ,
     *   37586.571    ,
     *   31163.991    ,  31907.411    ,  32666.195    ,  33438.260    ,
     *   34221.125    ,  35012.032    ,  35808.100    ,  36606.464    ,
     *   37404.419    ,
     *   30984.151    ,  31728.165    ,  32487.481    ,  33260.024    ,
     *   34043.317    ,  34834.611    ,  35631.026    ,  36429.701    ,
     *   37227.937    ,
     *   30809.551    ,  31554.163    ,  32314.015    ,  33087.040    ,
     *   33870.766    ,  34662.448    ,  35459.213    ,  36258.203    ,
     *   37056.721    ,
     *   30639.828    ,  31385.041    ,  32145.434    ,  32918.944    ,
     *   33703.107    ,  34495.181    ,  35292.298    ,  36091.605    ,
     *   36890.409    ,
     *   30474.653    ,  31220.474    ,  31981.412    ,  32755.411    ,
     *   33540.012    ,  34332.482    ,  35129.954    ,  35929.580    ,
     *   36728.672    ,
     *   30313.731    ,  31060.164    ,  31821.651    ,  32596.143    ,
     *   33381.187    ,  34174.055    ,  34971.885    ,  35771.833    ,
     *   36571.214    /
        DATA ((ENTRV (J,K),J=118,126),K= 91, 99) /
     *   30156.794    ,  30903.844    ,  31665.883    ,  32440.872    ,
     *   33226.362    ,  34019.631    ,  34817.822    ,  35618.095    ,
     *   36417.768    ,
     *   30003.598    ,  30751.268    ,  31513.865    ,  32289.354    ,
     *   33075.294    ,  33868.966    ,  34667.521    ,  35468.121    ,
     *   36268.088    ,
     *   29853.919    ,  30602.215    ,  31365.373    ,  32141.366    ,
     *   32927.758    ,  33721.838    ,  34520.758    ,  35321.688    ,
     *   36121.952    ,
     *   29707.553    ,  30456.479    ,  31220.203    ,  31996.703    ,
     *   32783.552    ,  33578.042    ,  34377.331    ,  35178.593    ,
     *   35979.156    ,
     *   29085.291    ,  29837.109    ,  30603.426    ,  31382.255    ,
     *   32171.197    ,  32967.570    ,  33768.552    ,  34571.338    ,
     *   35373.274    ,
     *   28512.934    ,  29267.730    ,  30036.721    ,  30817.952    ,
     *   31609.052    ,  32407.367    ,  33210.098    ,  34014.458    ,
     *   34817.811    ,
     *   27980.599    ,  28738.459    ,  29510.199    ,  30293.900    ,
     *   31087.224    ,  31887.538    ,  32692.070    ,  33498.054    ,
     *   34302.870    ,
     *   27481.007    ,  28242.009    ,  29016.571    ,  29802.810    ,
     *   30598.417    ,  31400.788    ,  32207.173    ,  33014.827    ,
     *   33821.150    ,
     *   27008.647    ,  27772.864    ,  28550.316    ,  29339.155    ,
     *   30137.103    ,  30941.584    ,  31749.872    ,  32559.243    ,
     *   33367.116    /
        DATA ((ENTRV (J,K),J=118,126),K=100,108) /
     *   26559.248    ,  27326.747    ,  28107.150    ,  28898.647    ,
     *   29698.990    ,  30505.633    ,  31315.872    ,  32127.004    ,
     *   32936.468    ,
     *   26129.443    ,  26900.282    ,  27683.691    ,  28477.898    ,
     *   29280.688    ,  30089.538    ,  30901.772    ,  31714.708    ,
     *   32525.803    ,
     *   25716.531    ,  26490.758    ,  27277.223    ,  28074.187    ,
     *   28879.467    ,  29690.569    ,  30504.840    ,  31319.619    ,
     *   32132.382    ,
     *   25318.319    ,  26095.973    ,  26885.533    ,  27685.295    ,
     *   28493.105    ,  29306.498    ,  30122.844    ,  30939.503    ,
     *   31753.969    ,
     *   24933.007    ,  25714.117    ,  26506.803    ,  27309.395    ,
     *   28119.770    ,  28935.488    ,  29753.943    ,  30572.515    ,
     *   31388.717    ,
     *   24559.105    ,  25343.687    ,  26139.520    ,  26944.967    ,
     *   27757.934    ,  28576.006    ,  29396.599    ,  30217.114    ,
     *   31035.082    ,
     *   24195.369    ,  24983.426    ,  25782.417    ,  26590.736    ,
     *   27406.315    ,  28226.763    ,  29049.519    ,  29872.002    ,
     *   30691.762    ,
     *   23840.754    ,  24632.276    ,  25434.425    ,  26245.622    ,
     *   27063.826    ,  27886.667    ,  28711.605    ,  29536.079    ,
     *   30357.653    ,
     *   23494.382    ,  24289.341    ,  25094.636    ,  25908.709    ,
     *   26729.542    ,  27554.786    ,  28381.920    ,  29208.401    ,
     *   30031.808    /
        DATA ((ENTRV (J,K),J=118,126),K=109,117) /
     *   23155.506    ,  23953.862    ,  24762.276    ,  25579.212    ,
     *   26402.670    ,  27230.320    ,  28059.659    ,  28888.157    ,
     *   29713.413    ,
     *   22823.498    ,  23625.191    ,  24436.685    ,  25256.459    ,
     *   26082.528    ,  26912.580    ,  27744.124    ,  28574.648    ,
     *   29401.761    ,
     *   22497.822    ,  23302.774    ,  24117.294    ,  24939.870    ,
     *   25768.528    ,  26600.969    ,  27434.714    ,  28267.264    ,
     *   29096.240    ,
     *   22178.028    ,  22986.141    ,  23803.617    ,  24628.946    ,
     *   25460.160    ,  26294.967    ,  27130.902    ,  27965.473    ,
     *   28796.314    ,
     *   21863.736    ,  22674.891    ,  23495.236    ,  24323.255    ,
     *   25156.980    ,  25994.125    ,  26832.229    ,  27668.811    ,
     *   28501.511    ,
     *   21554.625    ,  22368.682    ,  23191.792    ,  24022.424    ,
     *   24858.605    ,  25698.048    ,  26538.295    ,  27376.870    ,
     *   28211.421    ,
     *   21250.431    ,  22067.227    ,  22892.979    ,  23726.132    ,
     *   24564.702    ,  25406.393    ,  26248.748    ,  27089.292    ,
     *   27925.677    ,
     *   20950.934    ,  21770.283    ,  22598.535    ,  23434.103    ,
     *   24274.980    ,  25118.860    ,  25963.279    ,  26805.761    ,
     *   27643.960    ,
     *   20655.954    ,  21477.648    ,  22308.240    ,  23146.098    ,
     *   23989.189    ,  24835.187    ,  25681.617    ,  26525.999    ,
     *   27365.984    /
        DATA ((ENTRV (J,K),J=118,126),K=118,126) /
     *   20365.344    ,  21189.155    ,  22021.906    ,  22861.916    ,
     *   23707.112    ,  24555.146    ,  25403.526    ,  26249.761    ,
     *   27091.498    ,
     *   20078.985    ,  20904.665    ,  21739.379    ,  22581.384    ,
     *   23428.565    ,  24278.541    ,  25128.798    ,  25976.832    ,
     *   26820.281    ,
     *   19796.780    ,  20624.065    ,  21460.527    ,  22304.357    ,
     *   23153.387    ,  24005.199    ,  24857.252    ,  25707.022    ,
     *   26552.134    ,
     *   19518.648    ,  20347.261    ,  21185.243    ,  22030.713    ,
     *   22881.444    ,  23734.974    ,  24588.730    ,  25440.165    ,
     *   26286.885    ,
     *   19244.518    ,  20074.175    ,  20913.438    ,  21760.350    ,
     *   22612.621    ,  23467.740    ,  24323.097    ,  25176.114    ,
     *   26024.381    ,
     *   18974.327    ,  19804.739    ,  20645.036    ,  21493.181    ,
     *   22346.820    ,  23203.389    ,  24060.233    ,  24914.745    ,
     *   25764.487    ,
     *   18708.012    ,  19538.893    ,  20379.972    ,  21229.135    ,
     *   22083.961    ,  22941.829    ,  23800.039    ,  24655.946    ,
     *   25507.085    ,
     *   18445.510    ,  19276.579    ,  20118.189    ,  20968.150    ,
     *   21823.974    ,  22682.983    ,  23542.428    ,  24399.624    ,
     *   25252.073    ,
     *   18186.752    ,  19017.740    ,  19859.632    ,  20710.169    ,
     *   21566.799    ,  22426.784    ,  23287.325    ,  24145.695    ,
     *   24999.362    /
        DATA ((ENTRV (J,K),J=118,126),K=127,135) /
     *   17931.665    ,  18762.315    ,  19604.249    ,  20455.144    ,
     *   21312.384    ,  22173.175    ,  23034.667    ,  23894.090    ,
     *   24748.874    ,
     *   17680.163    ,  18510.239    ,  19351.986    ,  20203.024    ,
     *   21060.680    ,  21922.106    ,  22784.400    ,  23644.747    ,
     *   24500.541    ,
     *   17432.158    ,  18261.440    ,  19102.785    ,  19953.761    ,
     *   20811.643    ,  21673.530    ,  22536.474    ,  23397.615    ,
     *   24254.307    ,
     *   17187.550    ,  18015.841    ,  18856.584    ,  19707.303    ,
     *   20565.226    ,  21427.406    ,  22290.847    ,  23152.647    ,
     *   24010.121    ,
     *   16946.231    ,  17773.357    ,  18613.316    ,  19463.596    ,
     *   20321.385    ,  21183.691    ,  22047.477    ,  22909.801    ,
     *   23767.938    ,
     *   16708.090    ,  17533.895    ,  18372.907    ,  19222.580    ,
     *   20080.069    ,  20942.343    ,  21806.327    ,  22669.038    ,
     *   23527.718    ,
     *   16473.007    ,  17297.358    ,  18135.276    ,  18984.191    ,
     *   19841.226    ,  20703.318    ,  21567.357    ,  22430.323    ,
     *   23289.424    ,
     *   16240.859    ,  17063.643    ,  17900.340    ,  18748.360    ,
     *   19604.800    ,  20466.570    ,  21330.526    ,  22193.619    ,
     *   23053.023    ,
     *   16011.520    ,  16832.642    ,  17668.008    ,  18515.012    ,
     *   19370.730    ,  20232.047    ,  21095.793    ,  21958.889    ,
     *   22818.480    /
        DATA ((ENTRV (J,K),J=118,126),K=136,144) /
     *   15784.862    ,  16604.243    ,  17438.185    ,  18284.068    ,
     *   19138.951    ,  19999.696    ,  20863.113    ,  21726.095    ,
     *   22585.760    ,
     *   15560.751    ,  16378.332    ,  17210.772    ,  18055.444    ,
     *   18909.390    ,  19769.459    ,  20632.437    ,  21495.196    ,
     *   22354.829    ,
     *   15339.058    ,  16154.791    ,  16985.668    ,  17829.051    ,
     *   18681.976    ,  19541.273    ,  20403.712    ,  21266.147    ,
     *   22125.649    ,
     *   15119.647    ,  15933.502    ,  16762.766    ,  17604.800    ,
     *   18456.628    ,  19315.071    ,  20176.884    ,  21038.903    ,
     *   21898.181    ,
     *   14902.385    ,  15714.343    ,  16541.960    ,  17382.595    ,
     *   18233.265    ,  19090.783    ,  19951.891    ,  20813.412    ,
     *   21672.381    ,
     *   14687.138    ,  15497.192    ,  16323.140    ,  17162.338    ,
     *   18011.802    ,  18868.335    ,  19728.671    ,  20589.620    ,
     *   21448.204    ,
     *   14473.769    ,  15281.927    ,  16106.194    ,  16943.930    ,
     *   17792.149    ,  18647.650    ,  19507.157    ,  20367.470    ,
     *   21225.600    ,
     *   14262.145    ,  15068.421    ,  15891.009    ,  16727.269    ,
     *   17574.217    ,  18428.646    ,  19287.278    ,  20146.901    ,
     *   21004.518    ,
     *   14052.128    ,  14856.549    ,  15677.468    ,  16512.250    ,
     *   17357.910    ,  18211.241    ,  19068.959    ,  19927.849    ,
     *   20784.901    /
        DATA ((ENTRV (J,K),J=118,126),K=145,153) /
     *   13843.584    ,  14646.186    ,  15465.457    ,  16298.766    ,
     *   17143.132    ,  17995.347    ,  18852.125    ,  19710.244    ,
     *   20566.689    ,
     *   13636.377    ,  14437.204    ,  15254.856    ,  16086.709    ,
     *   16929.784    ,  17780.876    ,  18636.695    ,  19494.017    ,
     *   20349.820    ,
     *   13430.375    ,  14229.477    ,  15045.548    ,  15875.969    ,
     *   16717.766    ,  17567.735    ,  18422.586    ,  19279.092    ,
     *   20134.229    ,
     *   13225.444    ,  14022.878    ,  14837.412    ,  15666.434    ,
     *   16506.974    ,  17355.829    ,  18209.711    ,  19065.393    ,
     *   19919.845    ,
     *   13021.453    ,  13817.281    ,  14630.330    ,  15457.992    ,
     *   16297.302    ,  17145.062    ,  17997.984    ,  18852.839    ,
     *   19706.597    ,
     *   12818.274    ,  13612.562    ,  14424.180    ,  15250.529    ,
     *   16088.646    ,  16935.336    ,  17787.312    ,  18641.348    ,
     *   19494.410    ,
     *   12615.779    ,  13408.596    ,  14218.845    ,  15043.932    ,
     *   15880.897    ,  16726.549    ,  17577.603    ,  18430.832    ,
     *   19283.204    ,
     *   12413.847    ,  13205.263    ,  14014.207    ,  14838.087    ,
     *   15673.947    ,  16518.599    ,  17368.761    ,  18221.205    ,
     *   19072.899    ,
     *   12212.357    ,  13002.444    ,  13810.148    ,  14632.881    ,
     *   15467.688    ,  16311.384    ,  17160.688    ,  18012.375    ,
     *   18863.411    /
        DATA ((ENTRV (J,K),J=118,126),K=154,162) /
     *   12011.194    ,  12800.023    ,  13606.556    ,  14428.202    ,
     *   15262.012    ,  16104.801    ,  16953.288    ,  17804.250    ,
     *   18654.654    ,
     *   11810.247    ,  12597.890    ,  13403.318    ,  14223.942    ,
     *   15056.812    ,  15898.744    ,  16746.460    ,  17596.736    ,
     *   18446.540    ,
     *   11609.408    ,  12395.936    ,  13200.326    ,  14019.991    ,
     *   14851.982    ,  15693.112    ,  16540.106    ,  17389.739    ,
     *   18238.979    ,
     *   11408.578    ,  12194.056    ,  12997.475    ,  13816.246    ,
     *   14647.417    ,  15487.803    ,  16334.127    ,  17183.163    ,
     *   18031.881    ,
     *   11207.659    ,  11992.153    ,  12794.666    ,  13612.604    ,
     *   14443.017    ,  15282.716    ,  16128.424    ,  16976.913    ,
     *   17825.152    ,
     *   11006.561    ,  11790.132    ,  12591.800    ,  13408.968    ,
     *   14238.682    ,  15077.753    ,  15922.899    ,  16770.894    ,
     *   17618.703    ,
     *   10805.199    ,  11587.904    ,  12388.786    ,  13205.243    ,
     *   14034.318    ,  14872.818    ,  15717.459    ,  16565.012    ,
     *   17412.440    ,
     *   10603.492    ,  11385.386    ,  12185.537    ,  13001.341    ,
     *   13829.833    ,  14667.819    ,  15512.010    ,  16359.175    ,
     *   17206.273    ,
     *   10401.367    ,  11182.499    ,  11981.972    ,  12797.175    ,
     *   13625.140    ,  14462.666    ,  15306.462    ,  16153.292    ,
     *   17000.113    /
        DATA ((ENTRV (J,K),J=127,135),K=  1,  9) /
     *   60186.154    ,  60971.004    ,  61749.911    ,  62521.676    ,
     *   63285.566    ,  64041.282    ,  64788.899    ,  65528.801    ,
     *   66261.598    ,
     *   59570.633    ,  60355.487    ,  61134.398    ,  61906.167    ,
     *   62670.060    ,  63425.779    ,  64173.399    ,  64913.302    ,
     *   65646.102    ,
     *   58975.562    ,  59760.422    ,  60539.337    ,  61311.109    ,
     *   62075.006    ,  62830.728    ,  63578.351    ,  64318.257    ,
     *   65051.059    ,
     *   58399.848    ,  59184.713    ,  59963.633    ,  60735.409    ,
     *   61499.311    ,  62255.036    ,  63002.662    ,  63742.571    ,
     *   64475.376    ,
     *   57842.472    ,  58627.343    ,  59406.268    ,  60178.050    ,
     *   60941.956    ,  61697.685    ,  62445.314    ,  63185.227    ,
     *   63918.034    ,
     *   57302.486    ,  58087.364    ,  58866.295    ,  59638.082    ,
     *   60401.993    ,  61157.727    ,  61905.360    ,  62645.276    ,
     *   63378.087    ,
     *   56779.007    ,  57563.892    ,  58342.830    ,  59114.623    ,
     *   59878.539    ,  60634.278    ,  61381.915    ,  62121.835    ,
     *   62854.649    ,
     *   56271.208    ,  57056.101    ,  57835.047    ,  58606.847    ,
     *   59370.768    ,  60126.512    ,  60874.155    ,  61614.079    ,
     *   62346.897    ,
     *   55778.319    ,  56563.221    ,  57342.174    ,  58113.981    ,
     *   58877.910    ,  59633.659    ,  60381.307    ,  61121.235    ,
     *   61854.058    /
        DATA ((ENTRV (J,K),J=127,135),K= 10, 18) /
     *   55299.617    ,  56084.529    ,  56863.491    ,  57635.306    ,
     *   58399.241    ,  59154.997    ,  59902.650    ,  60642.584    ,
     *   61375.411    ,
     *   54834.426    ,  55619.349    ,  56398.321    ,  57170.144    ,
     *   57934.087    ,  58689.850    ,  59437.510    ,  60177.449    ,
     *   60910.281    ,
     *   54382.114    ,  55167.048    ,  55946.030    ,  56717.863    ,
     *   57481.814    ,  58237.585    ,  58985.251    ,  59725.196    ,
     *   60458.033    ,
     *   53942.085    ,  54727.032    ,  55506.025    ,  56277.868    ,
     *   57041.828    ,  57797.607    ,  58545.280    ,  59285.232    ,
     *   60018.075    ,
     *   53513.781    ,  54298.742    ,  55077.747    ,  55849.601    ,
     *   56613.571    ,  57369.358    ,  58117.040    ,  58856.999    ,
     *   59589.848    ,
     *   53096.679    ,  53881.654    ,  54660.672    ,  55432.538    ,
     *   56196.519    ,  56952.315    ,  57700.005    ,  58439.972    ,
     *   59172.828    ,
     *   52690.284    ,  53475.274    ,  54254.307    ,  55026.185    ,
     *   55790.177    ,  56545.984    ,  57293.684    ,  58033.658    ,
     *   58766.522    ,
     *   52294.132    ,  53079.139    ,  53858.187    ,  54630.078    ,
     *   55394.083    ,  56149.901    ,  56897.610    ,  57637.594    ,
     *   58370.465    ,
     *   51907.785    ,  52692.810    ,  53471.874    ,  54243.780    ,
     *   55007.798    ,  55763.628    ,  56511.347    ,  57251.340    ,
     *   57984.221    /
        DATA ((ENTRV (J,K),J=127,135),K= 19, 27) /
     *   51530.830    ,  52315.875    ,  53094.956    ,  53866.878    ,
     *   54630.910    ,  55386.752    ,  56134.483    ,  56874.486    ,
     *   57607.376    ,
     *   51162.878    ,  51947.943    ,  52727.044    ,  53498.982    ,
     *   54263.029    ,  55018.885    ,  55766.628    ,  56506.642    ,
     *   57239.541    ,
     *   50803.561    ,  51588.648    ,  52367.768    ,  53139.725    ,
     *   53903.787    ,  54659.657    ,  55407.413    ,  56147.439    ,
     *   56880.348    ,
     *   50452.531    ,  51237.641    ,  52016.782    ,  52788.758    ,
     *   53552.837    ,  54308.723    ,  55056.492    ,  55796.530    ,
     *   56529.451    ,
     *   50109.458    ,  50894.594    ,  51673.757    ,  52445.752    ,
     *   53209.850    ,  53965.752    ,  54713.536    ,  55453.587    ,
     *   56186.519    ,
     *   49774.031    ,  50559.193    ,  51338.380    ,  52110.397    ,
     *   52874.514    ,  53630.433    ,  54378.232    ,  55118.297    ,
     *   55851.242    ,
     *   49445.955    ,  50231.145    ,  51010.357    ,  51782.397    ,
     *   52546.534    ,  53302.471    ,  54050.287    ,  54790.366    ,
     *   55523.324    ,
     *   49124.949    ,  49910.169    ,  50689.408    ,  51461.471    ,
     *   52225.629    ,  52981.586    ,  53729.419    ,  54469.514    ,
     *   55202.486    ,
     *   48810.747    ,  49595.999    ,  50375.266    ,  51147.354    ,
     *   51911.536    ,  52667.513    ,  53415.364    ,  54155.476    ,
     *   54888.462    /
        DATA ((ENTRV (J,K),J=127,135),K= 28, 36) /
     *   48503.098    ,  49288.382    ,  50067.679    ,  50839.794    ,
     *   51604.000    ,  52359.998    ,  53107.869    ,  53847.998    ,
     *   54581.000    ,
     *   48201.761    ,  48987.080    ,  49766.408    ,  50538.552    ,
     *   51302.782    ,  52058.803    ,  52806.695    ,  53546.842    ,
     *   54279.860    ,
     *   47906.508    ,  48691.863    ,  49471.224    ,  50243.397    ,
     *   51007.655    ,  51763.700    ,  52511.612    ,  53251.779    ,
     *   53984.814    ,
     *   47682.212    ,  48467.597    ,  49246.985    ,  50019.182    ,
     *   50783.461    ,  51539.525    ,  52287.455    ,  53027.637    ,
     *   53760.686    ,
     *   47461.328    ,  48246.744    ,  49026.160    ,  49798.382    ,
     *   50562.683    ,  51318.767    ,  52066.715    ,  52806.913    ,
     *   53539.977    ,
     *   47243.764    ,  48029.212    ,  48808.656    ,  49580.904    ,
     *   50345.228    ,  51101.333    ,  51849.300    ,  52589.515    ,
     *   53322.594    ,
     *   47029.429    ,  47814.911    ,  48594.385    ,  49366.659    ,
     *   50131.008    ,  50887.134    ,  51635.121    ,  52375.353    ,
     *   53108.448    ,
     *   46818.238    ,  47603.754    ,  48383.259    ,  49155.562    ,
     *   49919.935    ,  50676.084    ,  51424.091    ,  52164.341    ,
     *   52897.452    ,
     *   46610.108    ,  47395.660    ,  48175.197    ,  48947.528    ,
     *   49711.928    ,  50468.100    ,  51216.127    ,  51956.396    ,
     *   52689.524    /
        DATA ((ENTRV (J,K),J=127,135),K= 37, 45) /
     *   46404.959    ,  47190.547    ,  47970.118    ,  48742.479    ,
     *   49506.905    ,  50263.102    ,  51011.150    ,  51751.439    ,
     *   52484.584    ,
     *   46202.712    ,  46988.339    ,  47767.944    ,  48540.336    ,
     *   49304.790    ,  50061.011    ,  50809.082    ,  51549.391    ,
     *   52282.554    ,
     *   46003.294    ,  46788.960    ,  47568.601    ,  48341.025    ,
     *   49105.507    ,  49861.755    ,  50609.849    ,  51350.178    ,
     *   52083.360    ,
     *   45806.631    ,  46592.339    ,  47372.016    ,  48144.473    ,
     *   48908.985    ,  49665.259    ,  50413.378    ,  51153.728    ,
     *   51886.929    ,
     *   45612.655    ,  46398.405    ,  47178.120    ,  47950.611    ,
     *   48715.154    ,  49471.456    ,  50219.599    ,  50959.972    ,
     *   51693.193    ,
     *   45421.297    ,  46207.090    ,  46986.845    ,  47759.371    ,
     *   48523.946    ,  49280.276    ,  50028.445    ,  50768.841    ,
     *   51502.082    ,
     *   45232.492    ,  46018.331    ,  46798.126    ,  47570.689    ,
     *   48335.296    ,  49091.656    ,  49839.851    ,  50580.270    ,
     *   51313.533    ,
     *   45046.177    ,  45832.062    ,  46611.899    ,  47384.500    ,
     *   48149.141    ,  48905.531    ,  49653.753    ,  50394.197    ,
     *   51127.482    ,
     *   44862.290    ,  45648.224    ,  46428.104    ,  47200.743    ,
     *   47965.420    ,  48721.841    ,  49470.091    ,  50210.561    ,
     *   50943.868    /
        DATA ((ENTRV (J,K),J=127,135),K= 46, 54) /
     *   44680.773    ,  45466.756    ,  46246.681    ,  47019.360    ,
     *   47784.072    ,  48540.526    ,  49288.806    ,  50029.301    ,
     *   50762.631    ,
     *   44501.567    ,  45287.602    ,  46067.572    ,  46840.293    ,
     *   47605.042    ,  48361.529    ,  49109.839    ,  49850.361    ,
     *   50583.715    ,
     *   44324.618    ,  45110.705    ,  45890.723    ,  46663.486    ,
     *   47428.274    ,  48184.795    ,  48933.135    ,  49673.685    ,
     *   50407.064    ,
     *   44149.870    ,  44936.011    ,  45716.078    ,  46488.885    ,
     *   47253.712    ,  48010.269    ,  48758.641    ,  49499.219    ,
     *   50232.624    ,
     *   43977.272    ,  44763.469    ,  45543.586    ,  46316.438    ,
     *   47081.306    ,  47837.899    ,  48586.303    ,  49326.911    ,
     *   50060.342    ,
     *   43806.773    ,  44593.027    ,  45373.196    ,  46146.094    ,
     *   46911.003    ,  47667.634    ,  48416.072    ,  49156.710    ,
     *   49890.168    ,
     *   43638.323    ,  44424.636    ,  45204.858    ,  45977.804    ,
     *   46742.756    ,  47499.425    ,  48247.898    ,  48988.566    ,
     *   49722.052    ,
     *   43471.873    ,  44258.247    ,  45038.524    ,  45811.519    ,
     *   46576.515    ,  47333.224    ,  48081.732    ,  48822.433    ,
     *   49555.947    ,
     *   43307.378    ,  44093.815    ,  44874.147    ,  45647.193    ,
     *   46412.235    ,  47168.984    ,  47917.529    ,  48658.262    ,
     *   49391.806    /
        DATA ((ENTRV (J,K),J=127,135),K= 55, 63) /
     *   43144.792    ,  43931.293    ,  44711.683    ,  45484.781    ,
     *   46249.869    ,  47006.660    ,  47755.242    ,  48496.009    ,
     *   49229.583    ,
     *   42984.071    ,  43770.637    ,  44551.087    ,  45324.238    ,
     *   46089.373    ,  46846.207    ,  47594.828    ,  48335.630    ,
     *   49069.235    ,
     *   42825.171    ,  43611.805    ,  44392.315    ,  45165.521    ,
     *   45930.706    ,  46687.584    ,  47436.244    ,  48177.082    ,
     *   48910.719    ,
     *   42668.050    ,  43454.754    ,  44235.327    ,  45008.588    ,
     *   45773.824    ,  46530.747    ,  47279.448    ,  48020.322    ,
     *   48753.992    ,
     *   42512.668    ,  43299.443    ,  44080.080    ,  44853.399    ,
     *   45618.686    ,  46375.656    ,  47124.399    ,  47865.310    ,
     *   48599.014    ,
     *   42358.985    ,  43145.833    ,  43926.535    ,  44699.914    ,
     *   45465.254    ,  46222.271    ,  46971.057    ,  47712.007    ,
     *   48445.745    ,
     *   42169.209    ,  42956.152    ,  43736.939    ,  44510.393    ,
     *   45275.801    ,  46032.880    ,  46781.721    ,  47522.720    ,
     *   48256.502    ,
     *   41981.952    ,  42768.992    ,  43549.866    ,  44323.399    ,
     *   45088.878    ,  45846.020    ,  46594.917    ,  47335.967    ,
     *   48069.795    ,
     *   41797.142    ,  42584.281    ,  43365.245    ,  44138.859    ,
     *   44904.410    ,  45661.617    ,  46410.573    ,  47151.676    ,
     *   47885.551    /
        DATA ((ENTRV (J,K),J=127,135),K= 64, 72) /
     *   41614.706    ,  42401.948    ,  43183.005    ,  43956.702    ,
     *   44722.328    ,  45479.602    ,  46228.619    ,  46969.776    ,
     *   47703.699    ,
     *   41434.575    ,  42221.924    ,  43003.076    ,  43776.859    ,
     *   44542.562    ,  45299.906    ,  46048.985    ,  46790.197    ,
     *   47524.171    ,
     *   41256.683    ,  42044.141    ,  42825.391    ,  43599.262    ,
     *   44365.045    ,  45122.460    ,  45871.603    ,  46612.873    ,
     *   47346.898    ,
     *   41080.961    ,  41868.531    ,  42649.883    ,  43423.845    ,
     *   44189.710    ,  44947.198    ,  45696.407    ,  46437.736    ,
     *   47171.815    ,
     *   40907.343    ,  41695.029    ,  42476.485    ,  43250.541    ,
     *   44016.490    ,  44774.054    ,  45523.331    ,  46264.721    ,
     *   46998.854    ,
     *   40735.764    ,  41523.569    ,  42305.133    ,  43079.285    ,
     *   43845.320    ,  44602.962    ,  45352.308    ,  46093.761    ,
     *   46827.951    ,
     *   40566.157    ,  41354.085    ,  42135.759    ,  42910.010    ,
     *   43676.134    ,  44433.856    ,  45183.274    ,  45924.792    ,
     *   46659.039    ,
     *   40398.457    ,  41186.511    ,  41968.298    ,  42742.651    ,
     *   43508.867    ,  44266.671    ,  45016.163    ,  45757.747    ,
     *   46492.054    ,
     *   40232.595    ,  41020.779    ,  41802.682    ,  42577.140    ,
     *   43343.450    ,  44101.338    ,  44850.907    ,  45592.559    ,
     *   46326.927    /
        DATA ((ENTRV (J,K),J=127,135),K= 73, 81) /
     *   40068.502    ,  40856.819    ,  41638.842    ,  42413.407    ,
     *   43179.814    ,  43937.790    ,  44687.436    ,  45429.158    ,
     *   46163.589    ,
     *   39906.105    ,  40694.559    ,  41476.705    ,  42251.381    ,
     *   43017.887    ,  43775.952    ,  44525.679    ,  45267.473    ,
     *   46001.968    ,
     *   39745.326    ,  40533.920    ,  41316.193    ,  42090.983    ,
     *   42857.591    ,  43615.748    ,  44365.557    ,  45107.425    ,
     *   45841.987    ,
     *   39586.080    ,  40374.819    ,  41157.222    ,  41932.128    ,
     *   42698.842    ,  43457.093    ,  44206.987    ,  44948.931    ,
     *   45683.561    ,
     *   39428.270    ,  40217.158    ,  40999.694    ,  41774.720    ,
     *   42541.542    ,  43299.890    ,  44049.871    ,  44791.893    ,
     *   45526.594    ,
     *   39271.781    ,  40060.821    ,  40843.494    ,  41618.644    ,
     *   42385.577    ,  43144.025    ,  43894.095    ,  44636.198    ,
     *   45370.971    ,
     *   39068.997    ,  39858.244    ,  40641.102    ,  41416.419    ,
     *   42183.501    ,  42942.084    ,  43692.275    ,  44434.487    ,
     *   45169.357    ,
     *   38867.713    ,  39657.173    ,  40440.224    ,  41215.714    ,
     *   41982.952    ,  42741.675    ,  43491.992    ,  44234.316    ,
     *   44969.288    ,
     *   38666.788    ,  39456.472    ,  40239.724    ,  41015.395    ,
     *   41782.795    ,  42541.664    ,  43292.113    ,  44034.555    ,
     *   44769.633    /
        DATA ((ENTRV (J,K),J=127,135),K= 82, 90) /
     *   38634.098    ,  39423.820    ,  40207.106    ,  40982.807    ,
     *   41750.235    ,  42509.128    ,  43259.599    ,  44002.061    ,
     *   44737.156    ,
     *   38569.472    ,  39359.268    ,  40142.621    ,  40918.382    ,
     *   41685.865    ,  42444.807    ,  43195.321    ,  43937.823    ,
     *   44672.954    ,
     *   38381.444    ,  39171.464    ,  39955.018    ,  40730.960    ,
     *   41498.605    ,  42257.693    ,  43008.339    ,  43750.959    ,
     *   44486.196    ,
     *   38199.542    ,  38989.787    ,  39773.544    ,  40549.669    ,
     *   41317.477    ,  42076.713    ,  42827.492    ,  43570.230    ,
     *   44305.574    ,
     *   38023.313    ,  38813.785    ,  39597.747    ,  40374.055    ,
     *   41142.029    ,  41901.414    ,  42652.326    ,  43395.185    ,
     *   44130.636    ,
     *   37852.352    ,  38643.053    ,  39427.221    ,  40203.715    ,
     *   40971.856    ,  41731.390    ,  42482.437    ,  43225.417    ,
     *   43960.977    ,
     *   37686.296    ,  38477.228    ,  39261.604    ,  40038.285    ,
     *   40806.594    ,  41566.280    ,  42317.462    ,  43060.564    ,
     *   43796.234    ,
     *   37524.818    ,  38315.983    ,  39100.568    ,  39877.437    ,
     *   40645.916    ,  41405.754    ,  42157.074    ,  42900.299    ,
     *   43636.080    ,
     *   37367.621    ,  38159.021    ,  38943.817    ,  39720.876    ,
     *   40489.526    ,  41249.518    ,  42000.976    ,  42744.326    ,
     *   43480.218    /
        DATA ((ENTRV (J,K),J=127,135),K= 91, 99) /
     *   37214.437    ,  38006.074    ,  38791.083    ,  39568.334    ,
     *   40337.156    ,  41097.303    ,  41848.901    ,  42592.376    ,
     *   43328.381    ,
     *   37065.023    ,  37856.897    ,  38642.121    ,  39419.565    ,
     *   40188.561    ,  40948.865    ,  41700.603    ,  42444.205    ,
     *   43180.323    ,
     *   36919.153    ,  37711.269    ,  38496.708    ,  39274.348    ,
     *   40043.519    ,  40803.980    ,  41555.860    ,  42299.589    ,
     *   43035.822    ,
     *   36776.626    ,  37568.983    ,  38354.641    ,  39132.477    ,
     *   39901.825    ,  40662.445    ,  41414.468    ,  42158.325    ,
     *   42894.674    ,
     *   36171.980    ,  36965.450    ,  37752.111    ,  38530.849    ,
     *   39301.009    ,  40062.361    ,  40815.042    ,  41559.491    ,
     *   42296.372    ,
     *   35617.795    ,  36412.416    ,  37200.114    ,  37979.786    ,
     *   38750.788    ,  39512.898    ,  40266.261    ,  41011.324    ,
     *   41748.757    ,
     *   35104.172    ,  35899.982    ,  36688.752    ,  37469.390    ,
     *   38241.263    ,  39004.157    ,  39758.227    ,  40503.927    ,
     *   41241.932    ,
     *   34623.812    ,  35420.848    ,  36210.724    ,  36992.360    ,
     *   37765.133    ,  38528.838    ,  39283.640    ,  40029.998    ,
     *   40768.596    ,
     *   34171.176    ,  34969.476    ,  35760.491    ,  36543.157    ,
     *   37316.859    ,  38081.402    ,  38836.960    ,  39583.999    ,
     *   40323.211    /
        DATA ((ENTRV (J,K),J=127,135),K=100,108) /
     *   33741.966    ,  34541.564    ,  35333.753    ,  36117.479    ,
     *   36892.139    ,  37657.547    ,  38413.885    ,  39161.629    ,
     *   39901.476    ,
     *   33332.776    ,  34133.708    ,  34927.103    ,  35711.920    ,
     *   36487.566    ,  37253.865    ,  38011.008    ,  38759.478    ,
     *   39499.981    ,
     *   32940.865    ,  33743.165    ,  34537.798    ,  35323.736    ,
     *   36100.395    ,  36867.611    ,  37625.583    ,  38374.803    ,
     *   39115.982    ,
     *   32563.997    ,  33367.696    ,  34163.598    ,  34950.684    ,
     *   35728.384    ,  36496.543    ,  37255.368    ,  38005.359    ,
     *   38747.235    ,
     *   32200.320    ,  33005.449    ,  33802.648    ,  34590.911    ,
     *   35369.678    ,  36138.804    ,  36898.505    ,  37649.289    ,
     *   38391.883    ,
     *   31848.289    ,  32654.876    ,  33453.400    ,  34242.866    ,
     *   35022.725    ,  35792.842    ,  36553.442    ,  37305.040    ,
     *   38048.372    ,
     *   31506.601    ,  32314.671    ,  33114.545    ,  33905.239    ,
     *   34686.214    ,  35457.346    ,  36218.866    ,  36971.300    ,
     *   37715.389    ,
     *   31174.145    ,  31983.724    ,  32784.971    ,  33576.916    ,
     *   34359.030    ,  35131.197    ,  35893.659    ,  36646.949    ,
     *   37391.814    ,
     *   30849.975    ,  31661.082    ,  32463.723    ,  33256.940    ,
     *   34040.214    ,  34813.438    ,  35576.862    ,  36331.026    ,
     *   37076.687    /
        DATA ((ENTRV (J,K),J=127,135),K=109,117) /
     *   30533.270    ,  31345.923    ,  32149.979    ,  32944.487    ,
     *   33728.940    ,  34503.239    ,  35267.643    ,  36022.701    ,
     *   36769.174    ,
     *   30223.322    ,  31037.536    ,  31843.022    ,  32638.838    ,
     *   33424.487    ,  34199.880    ,  34965.282    ,  35721.250    ,
     *   36468.553    ,
     *   29919.514    ,  30735.301    ,  31542.229    ,  32339.368    ,
     *   33126.230    ,  33902.731    ,  34669.148    ,  35426.043    ,
     *   36174.191    ,
     *   29621.305    ,  30438.672    ,  31247.054    ,  32045.528    ,
     *   32833.615    ,  33611.240    ,  34378.686    ,  35136.522    ,
     *   35885.531    ,
     *   29328.220    ,  30147.173    ,  30957.015    ,  31756.835    ,
     *   32546.158    ,  33324.919    ,  34093.407    ,  34852.198    ,
     *   35602.081    ,
     *   29039.844    ,  29860.382    ,  30671.689    ,  31472.860    ,
     *   32263.428    ,  33043.335    ,  33812.877    ,  34572.635    ,
     *   35323.405    ,
     *   28755.806    ,  29577.926    ,  30390.699    ,  31193.225    ,
     *   31985.045    ,  32766.106    ,  33536.711    ,  34297.447    ,
     *   35049.115    ,
     *   28475.780    ,  29299.475    ,  30113.711    ,  30917.593    ,
     *   31710.669    ,  32492.890    ,  33264.566    ,  34026.288    ,
     *   34778.864    ,
     *   28199.477    ,  29024.735    ,  29840.427    ,  30645.664    ,
     *   31439.996    ,  32223.382    ,  32996.133    ,  33758.850    ,
     *   34512.342    /
        DATA ((ENTRV (J,K),J=127,135),K=118,126) /
     *   27926.641    ,  28753.446    ,  29570.583    ,  30377.169    ,
     *   31172.756    ,  31957.307    ,  32731.139    ,  33494.855    ,
     *   34249.270    ,
     *   27657.043    ,  28485.373    ,  29303.943    ,  30111.868    ,
     *   30908.705    ,  31694.421    ,  32469.335    ,  33234.054    ,
     *   33989.397    ,
     *   27390.480    ,  28220.310    ,  29040.293    ,  29849.546    ,
     *   30647.627    ,  31434.503    ,  32210.498    ,  32976.222    ,
     *   33732.498    ,
     *   27126.773    ,  27958.072    ,  28779.446    ,  29590.010    ,
     *   30389.323    ,  31177.354    ,  31954.428    ,  32721.157    ,
     *   33478.367    ,
     *   26865.763    ,  27698.493    ,  28521.231    ,  29333.087    ,
     *   30133.619    ,  30922.796    ,  31700.943    ,  32468.675    ,
     *   33226.819    ,
     *   26607.308    ,  27441.427    ,  28265.497    ,  29078.622    ,
     *   29880.356    ,  30670.666    ,  31449.879    ,  32218.610    ,
     *   32977.687    ,
     *   26351.283    ,  27186.744    ,  28012.109    ,  28826.474    ,
     *   29629.389    ,  30420.819    ,  31201.088    ,  31970.811    ,
     *   32730.819    ,
     *   26097.580    ,  26934.329    ,  27760.946    ,  28576.520    ,
     *   29380.592    ,  30173.123    ,  30954.435    ,  31725.143    ,
     *   32486.075    ,
     *   25846.101    ,  26684.078    ,  27511.901    ,  28328.646    ,
     *   29133.847    ,  29927.459    ,  30709.799    ,  31481.480    ,
     *   32243.330    /
        DATA ((ENTRV (J,K),J=127,135),K=127,135) /
     *   25596.764    ,  26435.902    ,  27264.878    ,  28082.754    ,
     *   28889.052    ,  29683.720    ,  30467.070    ,  31239.711    ,
     *   32002.470    ,
     *   25349.495    ,  26189.723    ,  27019.794    ,  27838.754    ,
     *   28646.113    ,  29441.808    ,  30226.147    ,  30999.733    ,
     *   31763.390    ,
     *   25104.230    ,  25945.470    ,  26776.573    ,  27596.567    ,
     *   28404.946    ,  29201.639    ,  29986.942    ,  30761.454    ,
     *   31525.996    ,
     *   24860.914    ,  25703.084    ,  26535.151    ,  27356.122    ,
     *   28165.478    ,  28963.132    ,  29749.372    ,  30524.790    ,
     *   31290.200    ,
     *   24619.499    ,  25462.511    ,  26295.469    ,  27117.359    ,
     *   27927.642    ,  28726.219    ,  29513.365    ,  30289.665    ,
     *   31055.925    ,
     *   24379.941    ,  25223.705    ,  26057.477    ,  26880.222    ,
     *   27691.380    ,  28490.836    ,  29278.855    ,  30056.009    ,
     *   30823.099    ,
     *   24142.203    ,  24986.624    ,  25821.131    ,  26644.662    ,
     *   27456.639    ,  28256.929    ,  29045.783    ,  29823.762    ,
     *   30591.659    ,
     *   23906.249    ,  24751.233    ,  25586.392    ,  26410.638    ,
     *   27223.373    ,  28024.447    ,  28814.096    ,  29592.867    ,
     *   30361.545    ,
     *   23672.046    ,  24517.498    ,  25353.222    ,  26178.111    ,
     *   26991.542    ,  27793.347    ,  28583.746    ,  29363.275    ,
     *   30132.705    /
        DATA ((ENTRV (J,K),J=127,135),K=136,144) /
     *   23439.563    ,  24285.386    ,  25121.592    ,  25947.046    ,
     *   26761.109    ,  27563.590    ,  28354.693    ,  29134.940    ,
     *   29905.091    ,
     *   23208.768    ,  24054.868    ,  24891.469    ,  25717.414    ,
     *   26532.040    ,  27335.139    ,  28126.897    ,  28907.822    ,
     *   29678.660    ,
     *   22979.627    ,  23825.913    ,  24662.825    ,  25489.184    ,
     *   26304.306    ,  27107.963    ,  27900.326    ,  28681.885    ,
     *   29453.375    ,
     *   22752.106    ,  23598.491    ,  24435.632    ,  25262.329    ,
     *   26077.878    ,  26882.034    ,  27674.948    ,  28457.097    ,
     *   29229.199    ,
     *   22526.169    ,  23372.571    ,  24209.861    ,  25036.822    ,
     *   25852.731    ,  26657.324    ,  27450.735    ,  28233.426    ,
     *   29006.103    ,
     *   22301.777    ,  23148.117    ,  23985.482    ,  24812.636    ,
     *   25628.838    ,  26433.807    ,  27227.662    ,  28010.848    ,
     *   28784.056    ,
     *   22078.888    ,  22925.095    ,  23762.464    ,  24589.742    ,
     *   25406.173    ,  26211.459    ,  27005.703    ,  27789.335    ,
     *   28563.033    ,
     *   21857.456    ,  22703.465    ,  23540.773    ,  24368.112    ,
     *   25184.710    ,  25990.255    ,  26784.834    ,  27568.864    ,
     *   28343.010    ,
     *   21637.434    ,  22483.186    ,  23320.373    ,  24147.713    ,
     *   24964.421    ,  25770.169    ,  26565.032    ,  27349.412    ,
     *   28123.962    /
        DATA ((ENTRV (J,K),J=127,135),K=145,153) /
     *   21418.770    ,  22264.214    ,  23101.226    ,  23928.512    ,
     *   24745.275    ,  25551.175    ,  26346.272    ,  27130.956    ,
     *   27905.867    ,
     *   21201.409    ,  22046.500    ,  22883.290    ,  23710.474    ,
     *   24527.243    ,  25333.245    ,  26128.529    ,  26913.473    ,
     *   27688.704    ,
     *   20985.293    ,  21829.995    ,  22666.522    ,  23493.560    ,
     *   24310.290    ,  25116.350    ,  25911.777    ,  26696.937    ,
     *   27472.449    ,
     *   20770.360    ,  21614.643    ,  22450.873    ,  23277.728    ,
     *   24094.380    ,  24900.457    ,  25695.986    ,  26481.325    ,
     *   27257.079    ,
     *   20556.547    ,  21400.388    ,  22236.293    ,  23062.934    ,
     *   23879.474    ,  24685.533    ,  25481.129    ,  26266.609    ,
     *   27042.571    ,
     *   20343.785    ,  21187.168    ,  22022.728    ,  22849.130    ,
     *   23665.530    ,  24471.540    ,  25267.170    ,  26052.760    ,
     *   26828.897    ,
     *   20132.003    ,  20974.921    ,  21810.122    ,  22636.266    ,
     *   23452.503    ,  24258.439    ,  25054.077    ,  25839.748    ,
     *   26616.032    ,
     *   19921.127    ,  20763.578    ,  21598.413    ,  22424.287    ,
     *   23240.345    ,  24046.187    ,  24841.810    ,  25627.538    ,
     *   26403.944    ,
     *   19711.080    ,  20553.070    ,  21387.537    ,  22213.136    ,
     *   23029.005    ,  23834.739    ,  24630.330    ,  25416.095    ,
     *   26192.602    /
        DATA ((ENTRV (J,K),J=127,135),K=154,162) /
     *   19501.783    ,  20343.323    ,  21177.430    ,  22002.752    ,
     *   22818.428    ,  23624.045    ,  24419.592    ,  25205.381    ,
     *   25981.972    ,
     *   19293.153    ,  20134.262    ,  20968.020    ,  21793.073    ,
     *   22608.556    ,  23414.054    ,  24209.551    ,  24995.352    ,
     *   25772.015    ,
     *   19085.107    ,  19925.808    ,  20759.235    ,  21584.032    ,
     *   22399.330    ,  23204.711    ,  24000.155    ,  24785.966    ,
     *   25562.693    ,
     *   18877.558    ,  19717.882    ,  20551.001    ,  21375.559    ,
     *   22190.684    ,  22995.957    ,  23791.353    ,  24577.173    ,
     *   25353.962    ,
     *   18670.419    ,  19510.399    ,  20343.239    ,  21167.581    ,
     *   21982.553    ,  22787.731    ,  23583.089    ,  24368.922    ,
     *   25145.776    ,
     *   18463.602    ,  19303.276    ,  20135.870    ,  20960.026    ,
     *   21774.867    ,  22579.969    ,  23375.303    ,  24161.161    ,
     *   24938.085    ,
     *   18257.018    ,  19096.427    ,  19928.814    ,  20752.815    ,
     *   21567.554    ,  22372.604    ,  23167.933    ,  23953.832    ,
     *   24730.838    ,
     *   18050.578    ,  18889.768    ,  19721.988    ,  20545.872    ,
     *   21360.541    ,  22165.567    ,  22960.915    ,  23746.874    ,
     *   24523.980    ,
     *   17844.195    ,  18683.213    ,  19515.309    ,  20339.115    ,
     *   21153.751    ,  21958.786    ,  22754.182    ,  23540.227    ,
     *   24317.452    /
        DATA ((ENTRV (J,K),J=136,144),K=  1,  9) /
     *   66988.059    ,  67709.031    ,  68425.385    ,  69137.965    ,
     *   69847.549    ,  70554.831    ,  71260.404    ,  71964.758    ,
     *   72668.288    ,
     *   66372.565    ,  67093.539    ,  67809.894    ,  68522.475    ,
     *   69232.061    ,  69939.343    ,  70644.917    ,  71349.272    ,
     *   72052.803    ,
     *   65777.524    ,  66498.500    ,  67214.857    ,  67927.439    ,
     *   68637.026    ,  69344.310    ,  70049.885    ,  70754.241    ,
     *   71457.773    ,
     *   65201.843    ,  65922.820    ,  66639.180    ,  67351.764    ,
     *   68061.352    ,  68768.637    ,  69474.213    ,  70178.570    ,
     *   70882.103    ,
     *   64644.504    ,  65365.484    ,  66081.845    ,  66794.431    ,
     *   67504.021    ,  68211.307    ,  68916.884    ,  69621.243    ,
     *   70324.777    ,
     *   64104.559    ,  64825.541    ,  65541.905    ,  66254.493    ,
     *   66964.084    ,  67671.373    ,  68376.951    ,  69081.311    ,
     *   69784.846    ,
     *   63581.125    ,  64302.110    ,  65018.476    ,  65731.066    ,
     *   66440.660    ,  67147.950    ,  67853.530    ,  68557.891    ,
     *   69261.427    ,
     *   63073.375    ,  63794.364    ,  64510.733    ,  65223.325    ,
     *   65932.921    ,  66640.213    ,  67345.795    ,  68050.158    ,
     *   68753.695    ,
     *   62580.540    ,  63301.532    ,  64017.904    ,  64730.499    ,
     *   65440.097    ,  66147.392    ,  66852.975    ,  67557.340    ,
     *   68260.879    /
        DATA ((ENTRV (J,K),J=136,144),K= 10, 18) /
     *   62101.898    ,  62822.893    ,  63539.268    ,  64251.866    ,
     *   64961.467    ,  65668.764    ,  66374.350    ,  67078.716    ,
     *   67782.257    ,
     *   61636.772    ,  62357.771    ,  63074.150    ,  63786.751    ,
     *   64496.355    ,  65203.654    ,  65909.242    ,  66613.611    ,
     *   67317.153    ,
     *   61184.529    ,  61905.533    ,  62621.916    ,  63334.521    ,
     *   64044.127    ,  64751.429    ,  65457.020    ,  66161.390    ,
     *   66864.935    ,
     *   60744.577    ,  61465.585    ,  62181.972    ,  62894.580    ,
     *   63604.191    ,  64311.496    ,  65017.089    ,  65721.462    ,
     *   66425.008    ,
     *   60316.355    ,  61037.369    ,  61753.760    ,  62466.373    ,
     *   63175.987    ,  63883.295    ,  64588.891    ,  65293.267    ,
     *   65996.815    ,
     *   59899.341    ,  60620.361    ,  61336.757    ,  62049.374    ,
     *   62758.992    ,  63466.303    ,  64171.903    ,  64876.281    ,
     *   65579.832    ,
     *   59493.042    ,  60214.067    ,  60930.468    ,  61643.090    ,
     *   62352.712    ,  63060.028    ,  63765.630    ,  64470.011    ,
     *   65173.565    ,
     *   59096.992    ,  59818.024    ,  60534.431    ,  61247.058    ,
     *   61956.684    ,  62664.004    ,  63369.610    ,  64073.994    ,
     *   64777.551    ,
     *   58710.755    ,  59431.793    ,  60148.207    ,  60860.839    ,
     *   61570.470    ,  62277.794    ,  62983.404    ,  63687.792    ,
     *   64391.352    /
        DATA ((ENTRV (J,K),J=136,144),K= 19, 27) /
     *   58333.918    ,  59054.964    ,  59771.383    ,  60484.021    ,
     *   61193.658    ,  61900.987    ,  62606.601    ,  63310.992    ,
     *   64014.556    ,
     *   57966.092    ,  58687.145    ,  59403.572    ,  60116.216    ,
     *   60825.858    ,  61533.192    ,  62238.811    ,  62943.206    ,
     *   63646.773    ,
     *   57606.909    ,  58327.970    ,  59044.404    ,  59757.055    ,
     *   60466.704    ,  61174.042    ,  61879.666    ,  62584.065    ,
     *   63287.636    ,
     *   57256.021    ,  57977.091    ,  58693.534    ,  59406.192    ,
     *   60115.846    ,  60823.190    ,  61528.819    ,  62233.223    ,
     *   62936.797    ,
     *   56913.100    ,  57634.180    ,  58350.630    ,  59063.296    ,
     *   59772.957    ,  60480.307    ,  61185.941    ,  61890.350    ,
     *   62593.928    ,
     *   56577.834    ,  57298.924    ,  58015.383    ,  58728.057    ,
     *   59437.725    ,  60145.082    ,  60850.721    ,  61555.135    ,
     *   62258.718    ,
     *   56249.928    ,  56971.028    ,  57687.497    ,  58400.179    ,
     *   59109.855    ,  59817.218    ,  60522.864    ,  61227.283    ,
     *   61930.871    ,
     *   55929.102    ,  56650.214    ,  57366.693    ,  58079.384    ,
     *   58789.067    ,  59496.438    ,  60202.090    ,  60906.515    ,
     *   61610.108    ,
     *   55615.091    ,  56336.215    ,  57052.704    ,  57765.405    ,
     *   58475.097    ,  59182.475    ,  59888.133    ,  60592.564    ,
     *   61296.163    /
        DATA ((ENTRV (J,K),J=136,144),K= 28, 36) /
     *   55307.643    ,  56028.779    ,  56745.280    ,  57457.990    ,
     *   58167.691    ,  58875.077    ,  59580.743    ,  60285.180    ,
     *   60988.784    ,
     *   55006.518    ,  55727.667    ,  56444.179    ,  57156.900    ,
     *   57866.611    ,  58574.005    ,  59279.678    ,  59984.122    ,
     *   60687.732    ,
     *   54711.488    ,  55432.651    ,  56149.175    ,  56861.907    ,
     *   57571.628    ,  58279.031    ,  58984.712    ,  59689.163    ,
     *   60392.779    ,
     *   54487.372    ,  55208.546    ,  55925.081    ,  56637.822    ,
     *   57347.551    ,  58054.961    ,  58760.648    ,  59465.105    ,
     *   60168.726    ,
     *   54266.676    ,  54987.862    ,  55704.407    ,  56417.157    ,
     *   57126.894    ,  57834.312    ,  58540.006    ,  59244.468    ,
     *   59948.094    ,
     *   54049.306    ,  54770.504    ,  55487.060    ,  56199.820    ,
     *   56909.566    ,  57616.991    ,  58322.692    ,  59027.160    ,
     *   59730.792    ,
     *   53835.174    ,  54556.384    ,  55272.952    ,  55985.721    ,
     *   56695.476    ,  57402.909    ,  58108.617    ,  58813.092    ,
     *   59516.729    ,
     *   53624.193    ,  54345.416    ,  55061.995    ,  55774.775    ,
     *   56484.539    ,  57191.981    ,  57897.696    ,  58602.177    ,
     *   59305.820    ,
     *   53416.280    ,  54137.517    ,  54854.108    ,  55566.899    ,
     *   56276.672    ,  56984.122    ,  57689.845    ,  58394.334    ,
     *   59097.983    /
        DATA ((ENTRV (J,K),J=136,144),K= 37, 45) /
     *   53211.355    ,  53932.606    ,  54649.210    ,  55362.012    ,
     *   56071.795    ,  56779.254    ,  57484.985    ,  58189.480    ,
     *   58893.136    ,
     *   53009.342    ,  53730.607    ,  54447.223    ,  55160.037    ,
     *   55869.831    ,  56577.299    ,  57283.038    ,  57987.541    ,
     *   58691.202    ,
     *   52810.164    ,  53531.444    ,  54248.074    ,  54960.900    ,
     *   55670.704    ,  56378.182    ,  57083.930    ,  57788.440    ,
     *   58492.108    ,
     *   52613.751    ,  53335.047    ,  54051.690    ,  54764.528    ,
     *   55474.344    ,  56181.831    ,  56887.588    ,  57592.106    ,
     *   58295.781    ,
     *   52420.032    ,  53141.344    ,  53858.002    ,  54570.852    ,
     *   55280.679    ,  55988.177    ,  56693.943    ,  57398.469    ,
     *   58102.151    ,
     *   52228.940    ,  52950.268    ,  53666.941    ,  54379.805    ,
     *   55089.644    ,  55797.152    ,  56502.927    ,  57207.461    ,
     *   57911.151    ,
     *   52040.410    ,  52761.755    ,  53478.443    ,  54191.321    ,
     *   54901.172    ,  55608.691    ,  56314.476    ,  57019.019    ,
     *   57722.716    ,
     *   51854.379    ,  52575.741    ,  53292.445    ,  54005.337    ,
     *   54715.200    ,  55422.731    ,  56128.525    ,  56833.077    ,
     *   57536.783    ,
     *   51670.785    ,  52392.166    ,  53108.886    ,  53821.792    ,
     *   54531.668    ,  55239.211    ,  55945.015    ,  56649.577    ,
     *   57353.290    /
        DATA ((ENTRV (J,K),J=136,144),K= 46, 54) /
     *   51489.569    ,  52210.969    ,  52927.706    ,  53640.627    ,
     *   54350.517    ,  55058.071    ,  55763.886    ,  56468.457    ,
     *   57172.179    ,
     *   51310.675    ,  52032.094    ,  52748.848    ,  53461.785    ,
     *   54171.688    ,  54879.255    ,  55585.081    ,  56289.661    ,
     *   56993.392    ,
     *   51134.046    ,  51855.485    ,  52572.256    ,  53285.209    ,
     *   53995.127    ,  54702.706    ,  55408.544    ,  56113.134    ,
     *   56816.874    ,
     *   50959.628    ,  51681.088    ,  52397.878    ,  53110.847    ,
     *   53820.779    ,  54528.372    ,  55234.221    ,  55938.822    ,
     *   56642.571    ,
     *   50787.370    ,  51508.850    ,  52225.659    ,  52938.645    ,
     *   53648.593    ,  54356.199    ,  55062.060    ,  55766.672    ,
     *   56470.430    ,
     *   50617.220    ,  51338.722    ,  52055.551    ,  52768.554    ,
     *   53478.517    ,  54186.137    ,  54892.010    ,  55596.633    ,
     *   56300.401    ,
     *   50449.130    ,  51170.654    ,  51887.502    ,  52600.524    ,
     *   53310.503    ,  54018.136    ,  54724.023    ,  55428.657    ,
     *   56132.435    ,
     *   50283.050    ,  51004.598    ,  51721.466    ,  52434.506    ,
     *   53144.501    ,  53852.150    ,  54558.049    ,  55262.695    ,
     *   55966.484    ,
     *   50118.935    ,  50840.506    ,  51557.396    ,  52270.455    ,
     *   52980.467    ,  53688.131    ,  54394.044    ,  55098.701    ,
     *   55802.500    /
        DATA ((ENTRV (J,K),J=136,144),K= 55, 63) /
     *   49956.740    ,  50678.335    ,  51395.247    ,  52108.325    ,
     *   52818.354    ,  53526.033    ,  54231.960    ,  54936.630    ,
     *   55640.440    ,
     *   49796.420    ,  50518.040    ,  51234.974    ,  51948.072    ,
     *   52658.119    ,  53365.814    ,  54071.755    ,  54776.437    ,
     *   55480.259    ,
     *   49637.932    ,  50359.577    ,  51076.534    ,  51789.653    ,
     *   52499.718    ,  53207.430    ,  53913.385    ,  54618.080    ,
     *   55321.913    ,
     *   49481.234    ,  50202.906    ,  50919.887    ,  51633.026    ,
     *   52343.111    ,  53050.839    ,  53756.809    ,  54461.518    ,
     *   55165.362    ,
     *   49326.286    ,  50047.985    ,  50764.990    ,  51478.151    ,
     *   52188.255    ,  52896.000    ,  53601.986    ,  54306.708    ,
     *   55010.565    ,
     *   49173.048    ,  49894.775    ,  50611.804    ,  51324.987    ,
     *   52035.111    ,  52742.874    ,  53448.875    ,  54153.611    ,
     *   54857.481    ,
     *   48983.845    ,  49705.607    ,  50422.669    ,  51135.880    ,
     *   51846.029    ,  52553.815    ,  53259.837    ,  53964.591    ,
     *   54668.477    ,
     *   48797.179    ,  49518.978    ,  50236.072    ,  50949.313    ,
     *   51659.488    ,  52367.298    ,  53073.340    ,  53778.113    ,
     *   54482.015    ,
     *   48612.977    ,  49334.814    ,  50051.942    ,  50765.213    ,
     *   51475.416    ,  52183.249    ,  52889.313    ,  53594.105    ,
     *   54298.025    /
        DATA ((ENTRV (J,K),J=136,144),K= 64, 72) /
     *   48431.169    ,  49153.045    ,  49870.208    ,  50583.511    ,
     *   51293.741    ,  52001.599    ,  52707.685    ,  53412.497    ,
     *   54116.434    ,
     *   48251.686    ,  48973.602    ,  49690.801    ,  50404.136    ,
     *   51114.395    ,  51822.279    ,  52528.388    ,  53233.220    ,
     *   53937.175    ,
     *   48074.459    ,  48796.417    ,  49513.653    ,  50227.021    ,
     *   50937.310    ,  51645.220    ,  52351.353    ,  53056.206    ,
     *   53760.180    ,
     *   47899.423    ,  48621.423    ,  49338.698    ,  50052.100    ,
     *   50762.419    ,  51470.357    ,  52176.514    ,  52881.389    ,
     *   53585.382    ,
     *   47726.511    ,  48448.556    ,  49165.869    ,  49879.307    ,
     *   50589.657    ,  51297.623    ,  52003.805    ,  52708.702    ,
     *   53412.715    ,
     *   47555.659    ,  48277.748    ,  48995.102    ,  49708.576    ,
     *   50418.959    ,  51126.953    ,  51833.161    ,  52538.081    ,
     *   53242.114    ,
     *   47386.799    ,  48108.935    ,  48826.331    ,  49539.841    ,
     *   50250.258    ,  50958.282    ,  51664.516    ,  52369.460    ,
     *   53073.514    ,
     *   47219.867    ,  47942.050    ,  48659.489    ,  49373.038    ,
     *   50083.489    ,  50791.544    ,  51497.805    ,  52202.773    ,
     *   52906.849    ,
     *   47054.795    ,  47777.027    ,  48494.510    ,  49208.099    ,
     *   49918.584    ,  50626.671    ,  51332.960    ,  52037.954    ,
     *   52742.051    /
        DATA ((ENTRV (J,K),J=136,144),K= 73, 81) /
     *   46891.513    ,  47613.797    ,  48331.325    ,  49044.954    ,
     *   49755.476    ,  50463.594    ,  51169.913    ,  51874.932    ,
     *   52579.052    ,
     *   46729.951    ,  47452.286    ,  48169.861    ,  48883.531    ,
     *   49594.091    ,  50302.242    ,  51008.591    ,  51713.636    ,
     *   52417.780    ,
     *   46570.030    ,  47292.418    ,  48010.041    ,  48723.754    ,
     *   49434.352    ,  50142.538    ,  50848.916    ,  51553.989    ,
     *   52258.157    ,
     *   46411.665    ,  47134.109    ,  47851.780    ,  48565.537    ,
     *   49276.174    ,  49984.396    ,  50690.806    ,  51395.906    ,
     *   52100.099    ,
     *   46254.760    ,  46977.261    ,  47694.983    ,  48408.785    ,
     *   49119.463    ,  49827.720    ,  50534.162    ,  51239.291    ,
     *   51943.510    ,
     *   46099.202    ,  46821.760    ,  47539.534    ,  48253.383    ,
     *   48964.102    ,  49672.397    ,  50378.872    ,  51084.031    ,
     *   51788.276    ,
     *   45897.676    ,  46620.313    ,  47338.157    ,  48052.069    ,
     *   48762.844    ,  49471.189    ,  50177.709    ,  50882.907    ,
     *   51587.188    ,
     *   45697.698    ,  46420.416    ,  47138.333    ,  47852.311    ,
     *   48563.144    ,  49271.541    ,  49978.108    ,  50683.348    ,
     *   51387.665    ,
     *   45498.138    ,  46220.941    ,  46938.935    ,  47652.980    ,
     *   48363.875    ,  49072.327    ,  49778.942    ,  50484.225    ,
     *   51188.581    /
        DATA ((ENTRV (J,K),J=136,144),K= 82, 90) /
     *   45465.677    ,  46188.494    ,  46906.501    ,  47620.558    ,
     *   48331.463    ,  49039.923    ,  49746.547    ,  50451.838    ,
     *   51156.200    ,
     *   45401.506    ,  46124.352    ,  46842.384    ,  47556.464    ,
     *   48267.389    ,  48975.868    ,  49682.508    ,  50387.813    ,
     *   51092.188    ,
     *   45214.843    ,  45937.774    ,  46655.882    ,  47370.031    ,
     *   48081.017    ,  48789.551    ,  49496.240    ,  50201.588    ,
     *   50906.002    ,
     *   45034.317    ,  45757.335    ,  46475.520    ,  47189.737    ,
     *   47900.785    ,  48609.374    ,  49316.112    ,  50021.504    ,
     *   50725.957    ,
     *   44859.476    ,  45582.580    ,  46300.843    ,  47015.130    ,
     *   47726.241    ,  48434.885    ,  49141.673    ,  49847.109    ,
     *   50551.602    ,
     *   44689.915    ,  45413.107    ,  46131.448    ,  46845.805    ,
     *   47556.979    ,  48265.679    ,  48972.517    ,  49677.998    ,
     *   50382.530    ,
     *   44525.270    ,  45248.550    ,  45966.971    ,  46681.399    ,
     *   47392.636    ,  48101.393    ,  48808.282    ,  49513.808    ,
     *   50218.380    ,
     *   44365.215    ,  45088.585    ,  45807.085    ,  46521.585    ,
     *   47232.886    ,  47941.700    ,  48648.639    ,  49354.211    ,
     *   50058.824    ,
     *   44209.454    ,  44932.913    ,  45651.494    ,  46366.066    ,
     *   47077.432    ,  47786.304    ,  48493.295    ,  49198.912    ,
     *   49903.566    /
        DATA ((ENTRV (J,K),J=136,144),K= 91, 99) /
     *   44057.717    ,  44781.267    ,  45499.930    ,  46214.575    ,
     *   46926.005    ,  47634.935    ,  48341.978    ,  49047.643    ,
     *   49752.338    ,
     *   43909.762    ,  44633.403    ,  45352.148    ,  46066.866    ,
     *   46778.362    ,  47487.351    ,  48194.447    ,  48900.158    ,
     *   49604.894    ,
     *   43765.364    ,  44489.097    ,  45207.924    ,  45922.717    ,
     *   46634.280    ,  47343.328    ,  48050.476    ,  48756.235    ,
     *   49461.013    ,
     *   43624.319    ,  44348.146    ,  45067.057    ,  45781.924    ,
     *   46493.553    ,  47202.662    ,  47909.864    ,  48615.670    ,
     *   49320.491    ,
     *   43026.495    ,  43750.750    ,  44470.046    ,  45185.258    ,
     *   45897.196    ,  46606.581    ,  47314.029    ,  48020.055    ,
     *   48725.072    ,
     *   42479.376    ,  43204.077    ,  43923.773    ,  44639.343    ,
     *   45351.603    ,  46061.275    ,  46768.980    ,  47475.235    ,
     *   48180.457    ,
     *   41973.066    ,  42698.230    ,  43418.340    ,  44134.284    ,
     *   44846.877    ,  45556.848    ,  46264.820    ,  46971.314    ,
     *   47676.748    ,
     *   41500.264    ,  42225.908    ,  42946.450    ,  43662.780    ,
     *   44375.720    ,  45086.001    ,  45794.252    ,  46500.994    ,
     *   47206.649    ,
     *   41055.432    ,  41781.573    ,  42502.562    ,  43219.293    ,
     *   43932.594    ,  44643.198    ,  45351.737    ,  46058.737    ,
     *   46764.623    /
        DATA ((ENTRV (J,K),J=136,144),K=100,108) /
     *   40634.268    ,  41360.924    ,  42082.376    ,  42799.524    ,
     *   43513.198    ,  44224.137    ,  44932.976    ,  45640.244    ,
     *   46346.369    ,
     *   40233.364    ,  40960.553    ,  41682.484    ,  42400.063    ,
     *   43114.125    ,  43825.411    ,  44534.561    ,  45242.108    ,
     *   45948.482    ,
     *   39849.976    ,  40577.715    ,  41300.142    ,  42018.167    ,
     *   42732.629    ,  43444.276    ,  44153.749    ,  44861.585    ,
     *   45568.217    ,
     *   39481.859    ,  40210.166    ,  40933.105    ,  41651.592    ,
     *   42366.469    ,  43078.488    ,  43788.296    ,  44496.432    ,
     *   45203.332    ,
     *   39127.155    ,  39856.049    ,  40579.517    ,  41298.480    ,
     *   42013.786    ,  42726.191    ,  43436.345    ,  44144.791    ,
     *   44851.969    ,
     *   38784.312    ,  39513.809    ,  40237.822    ,  40957.277    ,
     *   41673.026    ,  42385.830    ,  43096.342    ,  43805.109    ,
     *   44512.576    ,
     *   38452.015    ,  39182.133    ,  39906.707    ,  40626.669    ,
     *   41342.875    ,  42056.091    ,  42766.973    ,  43476.073    ,
     *   44183.837    ,
     *   38129.145    ,  38859.900    ,  39585.052    ,  40305.535    ,
     *   41022.213    ,  41735.853    ,  42447.118    ,  43156.561    ,
     *   43864.633    ,
     *   37814.739    ,  38546.149    ,  39271.894    ,  39992.914    ,
     *   40710.076    ,  41424.154    ,  42135.813    ,  42845.610    ,
     *   43554.001    /
        DATA ((ENTRV (J,K),J=136,144),K=109,117) /
     *   37507.965    ,  38240.046    ,  38966.399    ,  39687.971    ,
     *   40405.632    ,  41120.160    ,  41832.225    ,  42542.388    ,
     *   43251.107    ,
     *   37208.100    ,  37940.867    ,  38667.844    ,  39389.981    ,
     *   40108.154    ,  40823.145    ,  41535.628    ,  42246.168    ,
     *   42955.226    ,
     *   36914.508    ,  37647.977    ,  38375.592    ,  39098.308    ,
     *   39817.006    ,  40532.473    ,  41245.386    ,  41956.314    ,
     *   42665.721    ,
     *   36626.634    ,  37360.819    ,  38089.086    ,  38812.394    ,
     *   39531.630    ,  40247.585    ,  40960.939    ,  41672.265    ,
     *   42382.031    ,
     *   36343.983    ,  37078.898    ,  37807.830    ,  38531.744    ,
     *   39251.530    ,  39967.984    ,  40681.791    ,  41393.526    ,
     *   42103.661    ,
     *   36066.118    ,  36801.776    ,  37531.386    ,  38255.918    ,
     *   38976.267    ,  39693.231    ,  40407.501    ,  41119.656    ,
     *   41830.171    ,
     *   35792.652    ,  36529.063    ,  37259.363    ,  37984.524    ,
     *   38705.447    ,  39422.934    ,  40137.678    ,  40850.262    ,
     *   41561.166    ,
     *   35523.235    ,  36260.411    ,  36991.411    ,  37717.213    ,
     *   38438.721    ,  39156.740    ,  39871.969    ,  40584.993    ,
     *   41296.294    ,
     *   35257.556    ,  35995.507    ,  36727.218    ,  37453.671    ,
     *   38175.773    ,  38894.335    ,  39610.057    ,  40323.531    ,
     *   41035.239    /
        DATA ((ENTRV (J,K),J=136,144),K=118,126) /
     *   34995.335    ,  35734.070    ,  36466.500    ,  37193.613    ,
     *   37916.320    ,  38635.434    ,  39351.660    ,  40065.591    ,
     *   40777.715    ,
     *   34736.320    ,  35475.846    ,  36209.004    ,  36936.786    ,
     *   37660.105    ,  38379.781    ,  39096.519    ,  39810.917    ,
     *   40523.465    ,
     *   34480.283    ,  35220.606    ,  35954.499    ,  36682.957    ,
     *   37406.898    ,  38127.143    ,  38844.402    ,  39559.275    ,
     *   40272.256    ,
     *   34227.019    ,  34968.144    ,  35702.778    ,  36431.919    ,
     *   37156.489    ,  37877.310    ,  38595.097    ,  39310.453    ,
     *   40023.874    ,
     *   33976.340    ,  34718.271    ,  35453.651    ,  36183.481    ,
     *   36908.685    ,  37630.090    ,  38348.413    ,  39064.258    ,
     *   39778.127    ,
     *   33728.078    ,  34470.817    ,  35206.947    ,  35937.471    ,
     *   36663.315    ,  37385.310    ,  38104.174    ,  38820.516    ,
     *   39534.839    ,
     *   33482.079    ,  34225.627    ,  34962.509    ,  35693.730    ,
     *   36420.220    ,  37142.809    ,  37862.221    ,  38579.066    ,
     *   39293.849    ,
     *   33238.201    ,  33982.559    ,  34720.195    ,  35452.116    ,
     *   36179.254    ,  36902.443    ,  37622.408    ,  38339.761    ,
     *   39055.010    ,
     *   32996.319    ,  33741.485    ,  34479.874    ,  35212.497    ,
     *   35940.287    ,  36664.079    ,  37384.601    ,  38102.467    ,
     *   38818.187    /
        DATA ((ENTRV (J,K),J=136,144),K=127,135) /
     *   32756.316    ,  33502.285    ,  34241.428    ,  34974.753    ,
     *   35703.196    ,  36427.595    ,  37148.677    ,  37867.061    ,
     *   38583.257    ,
     *   32518.085    ,  33264.854    ,  34004.748    ,  34738.775    ,
     *   35467.872    ,  36192.879    ,  36914.525    ,  37633.430    ,
     *   38350.105    ,
     *   32281.530    ,  33029.093    ,  33769.733    ,  34504.460    ,
     *   35234.212    ,  35959.829    ,  36682.041    ,  37401.469    ,
     *   38118.629    ,
     *   32046.562    ,  32794.911    ,  33536.293    ,  34271.718    ,
     *   35002.123    ,  35728.349    ,  36451.129    ,  37171.084    ,
     *   37888.730    ,
     *   31813.102    ,  32562.227    ,  33304.344    ,  34040.462    ,
     *   34771.519    ,  35498.355    ,  36221.703    ,  36942.186    ,
     *   37660.321    ,
     *   31581.076    ,  32330.965    ,  33073.809    ,  33810.616    ,
     *   34542.321    ,  35269.765    ,  35993.681    ,  36714.694    ,
     *   37433.320    ,
     *   31350.416    ,  32101.057    ,  32844.618    ,  33582.107    ,
     *   34314.455    ,  35042.505    ,  35766.990    ,  36488.532    ,
     *   37207.651    ,
     *   31121.063    ,  31872.440    ,  32616.708    ,  33354.869    ,
     *   34087.857    ,  34816.509    ,  35541.559    ,  36263.631    ,
     *   36983.243    ,
     *   30892.962    ,  31645.057    ,  32390.018    ,  33128.843    ,
     *   33862.463    ,  34591.713    ,  35317.327    ,  36039.927    ,
     *   36760.033    /
        DATA ((ENTRV (J,K),J=136,144),K=136,144) /
     *   30666.062    ,  31418.856    ,  32164.495    ,  32903.973    ,
     *   33638.217    ,  34368.060    ,  35094.234    ,  35817.361    ,
     *   36537.960    ,
     *   30440.318    ,  31193.790    ,  31940.090    ,  32680.208    ,
     *   33415.067    ,  34145.496    ,  34872.227    ,  35595.878    ,
     *   36316.969    ,
     *   30215.690    ,  30969.815    ,  31716.759    ,  32457.503    ,
     *   33192.965    ,  33923.973    ,  34651.254    ,  35375.426    ,
     *   36097.008    ,
     *   29992.141    ,  30746.894    ,  31494.460    ,  32235.813    ,
     *   32971.867    ,  33703.445    ,  34431.270    ,  35155.960    ,
     *   35878.029    ,
     *   29769.636    ,  30524.990    ,  31273.156    ,  32015.102    ,
     *   32751.734    ,  33483.871    ,  34212.233    ,  34937.434    ,
     *   35659.988    ,
     *   29548.147    ,  30304.072    ,  31052.814    ,  31795.333    ,
     *   32532.527    ,  33265.212    ,  33994.103    ,  34719.809    ,
     *   35442.844    ,
     *   29327.645    ,  30084.111    ,  30833.403    ,  31576.473    ,
     *   32314.214    ,  33047.434    ,  33776.843    ,  34503.048    ,
     *   35226.559    ,
     *   29108.104    ,  29865.079    ,  30614.894    ,  31358.494    ,
     *   32096.763    ,  32830.504    ,  33560.420    ,  34287.116    ,
     *   35011.098    ,
     *   28889.502    ,  29646.952    ,  30397.263    ,  31141.368    ,
     *   31880.146    ,  32614.392    ,  33344.804    ,  34071.982    ,
     *   34796.427    /
        DATA ((ENTRV (J,K),J=136,144),K=145,153) /
     *   28671.815    ,  29429.706    ,  30180.483    ,  30925.071    ,
     *   31664.337    ,  32399.071    ,  33129.966    ,  33857.615    ,
     *   34582.516    ,
     *   28455.021    ,  29213.321    ,  29964.534    ,  30709.578    ,
     *   31449.311    ,  32184.516    ,  32915.879    ,  33643.989    ,
     *   34369.338    ,
     *   28239.099    ,  28997.773    ,  29749.394    ,  30494.868    ,
     *   31235.047    ,  31970.704    ,  32702.520    ,  33431.078    ,
     *   34156.865    ,
     *   28024.027    ,  28783.043    ,  29535.042    ,  30280.920    ,
     *   31021.521    ,  31757.612    ,  32489.865    ,  33218.859    ,
     *   33945.075    ,
     *   27809.782    ,  28569.110    ,  29321.458    ,  30067.714    ,
     *   30808.715    ,  31545.220    ,  32277.894    ,  33007.309    ,
     *   33733.944    ,
     *   27596.341    ,  28355.951    ,  29108.620    ,  29855.230    ,
     *   30596.609    ,  31333.508    ,  32066.586    ,  32796.410    ,
     *   33523.450    ,
     *   27383.680    ,  28143.544    ,  28896.509    ,  29643.448    ,
     *   30385.183    ,  31122.456    ,  31855.922    ,  32586.139    ,
     *   33313.575    ,
     *   27171.772    ,  27931.864    ,  28685.101    ,  29432.347    ,
     *   30174.417    ,  30912.046    ,  31645.883    ,  32376.480    ,
     *   33104.298    ,
     *   26960.587    ,  27720.887    ,  28474.374    ,  29221.906    ,
     *   29964.291    ,  30702.259    ,  31436.451    ,  32167.413    ,
     *   32895.602    /
        DATA ((ENTRV (J,K),J=136,144),K=154,162) /
     *   26750.096    ,  27510.585    ,  28264.303    ,  29012.102    ,
     *   29754.785    ,  30493.074    ,  31227.605    ,  31958.920    ,
     *   32687.468    ,
     *   26540.265    ,  27300.927    ,  28054.860    ,  28802.912    ,
     *   29545.876    ,  30284.472    ,  31019.329    ,  31750.982    ,
     *   32479.879    ,
     *   26331.059    ,  27091.882    ,  27846.018    ,  28594.308    ,
     *   29337.541    ,  30076.430    ,  30811.600    ,  31543.582    ,
     *   32272.816    ,
     *   26122.438    ,  26883.416    ,  27637.746    ,  28386.263    ,
     *   29129.754    ,  29868.926    ,  30604.399    ,  31336.698    ,
     *   32066.261    ,
     *   25914.361    ,  26675.490    ,  27430.009    ,  28178.748    ,
     *   28922.489    ,  29661.936    ,  30397.703    ,  31130.311    ,
     *   31860.194    ,
     *   25706.784    ,  26468.065    ,  27222.771    ,  27971.729    ,
     *   28715.716    ,  29455.432    ,  30191.487    ,  30924.399    ,
     *   31654.596    ,
     *   25499.659    ,  26261.098    ,  27015.994    ,  27765.172    ,
     *   28509.403    ,  29249.386    ,  29985.726    ,  30718.937    ,
     *   31449.444    ,
     *   25292.936    ,  26054.542    ,  26809.636    ,  27559.037    ,
     *   28303.517    ,  29043.767    ,  29780.391    ,  30513.901    ,
     *   31244.716    ,
     *   25086.560    ,  25848.348    ,  26603.651    ,  27353.285    ,
     *   28098.019    ,  28838.541    ,  29575.453    ,  30309.262    ,
     *   31040.387    /
        DATA ((ENTRV (J,K),J=145,153),K=  1,  9) /
     *   73371.301    ,  74074.028    ,  74776.645    ,  75479.287    ,
     *   76182.063    ,  76885.075    ,  77588.429    ,  78292.249    ,
     *   78996.689    ,
     *   72755.816    ,  73458.544    ,  74161.162    ,  74863.804    ,
     *   75566.581    ,  76269.593    ,  76972.947    ,  77676.768    ,
     *   78381.208    ,
     *   72160.786    ,  72863.515    ,  73566.133    ,  74268.776    ,
     *   74971.553    ,  75674.565    ,  76377.920    ,  77081.741    ,
     *   77786.181    ,
     *   71585.117    ,  72287.847    ,  72990.466    ,  73693.109    ,
     *   74395.887    ,  75098.899    ,  75802.254    ,  76506.076    ,
     *   77210.516    ,
     *   71027.792    ,  71730.522    ,  72433.142    ,  73135.786    ,
     *   73838.564    ,  74541.577    ,  75244.933    ,  75948.754    ,
     *   76653.195    ,
     *   70487.862    ,  71190.593    ,  71893.214    ,  72595.858    ,
     *   73298.637    ,  74001.651    ,  74705.007    ,  75408.829    ,
     *   76113.270    ,
     *   69964.445    ,  70667.177    ,  71369.798    ,  72072.443    ,
     *   72775.223    ,  73478.237    ,  74181.594    ,  74885.416    ,
     *   75589.858    ,
     *   69456.714    ,  70159.447    ,  70862.069    ,  71564.715    ,
     *   72267.496    ,  72970.511    ,  73673.868    ,  74377.691    ,
     *   75082.133    ,
     *   68963.899    ,  69666.633    ,  70369.256    ,  71071.904    ,
     *   71774.685    ,  72477.700    ,  73181.058    ,  73884.882    ,
     *   74589.324    /
        DATA ((ENTRV (J,K),J=145,153),K= 10, 18) /
     *   68485.278    ,  69188.013    ,  69890.638    ,  70593.286    ,
     *   71296.068    ,  71999.085    ,  72702.443    ,  73406.267    ,
     *   74110.710    ,
     *   68020.176    ,  68722.913    ,  69425.539    ,  70128.188    ,
     *   70830.971    ,  71533.988    ,  72237.347    ,  72941.172    ,
     *   73645.616    ,
     *   67567.960    ,  68270.698    ,  68973.325    ,  69675.976    ,
     *   70378.760    ,  71081.778    ,  71785.138    ,  72488.964    ,
     *   73193.408    ,
     *   67128.035    ,  67830.775    ,  68533.404    ,  69236.055    ,
     *   69938.840    ,  70641.860    ,  71345.221    ,  72049.047    ,
     *   72753.492    ,
     *   66699.844    ,  67402.586    ,  68105.216    ,  68807.869    ,
     *   69510.656    ,  70213.676    ,  70917.038    ,  71620.865    ,
     *   72325.311    ,
     *   66282.863    ,  66985.607    ,  67688.239    ,  68390.893    ,
     *   69093.681    ,  69796.703    ,  70500.065    ,  71203.894    ,
     *   71908.340    ,
     *   65876.599    ,  66579.344    ,  67281.978    ,  67984.635    ,
     *   68687.424    ,  69390.447    ,  70093.810    ,  70797.640    ,
     *   71502.087    ,
     *   65480.587    ,  66183.335    ,  66885.971    ,  67588.629    ,
     *   68291.419    ,  68994.444    ,  69697.809    ,  70401.639    ,
     *   71106.087    ,
     *   65094.390    ,  65797.141    ,  66499.779    ,  67202.439    ,
     *   67905.231    ,  68608.257    ,  69311.623    ,  70015.454    ,
     *   70719.903    /
        DATA ((ENTRV (J,K),J=145,153),K= 19, 27) /
     *   64717.597    ,  65420.350    ,  66122.990    ,  66825.652    ,
     *   67528.446    ,  68231.473    ,  68934.841    ,  69638.674    ,
     *   70343.124    ,
     *   64349.817    ,  65052.573    ,  65755.216    ,  66457.880    ,
     *   67160.676    ,  67863.705    ,  68567.074    ,  69270.907    ,
     *   69975.358    ,
     *   63990.684    ,  64693.442    ,  65396.088    ,  66098.754    ,
     *   66801.552    ,  67504.583    ,  68207.953    ,  68911.788    ,
     *   69616.240    ,
     *   63639.849    ,  64342.610    ,  65045.258    ,  65747.927    ,
     *   66450.727    ,  67153.760    ,  67857.132    ,  68560.969    ,
     *   69265.422    ,
     *   63296.984    ,  63999.749    ,  64702.400    ,  65405.071    ,
     *   66107.873    ,  66810.908    ,  67514.282    ,  68218.120    ,
     *   68922.575    ,
     *   62961.777    ,  63664.546    ,  64367.200    ,  65069.874    ,
     *   65772.679    ,  66475.715    ,  67179.091    ,  67882.931    ,
     *   68587.387    ,
     *   62633.934    ,  63336.707    ,  64039.364    ,  64742.041    ,
     *   65444.848    ,  66147.887    ,  66851.265    ,  67555.106    ,
     *   68259.564    ,
     *   62313.175    ,  63015.952    ,  63718.612    ,  64421.293    ,
     *   65124.103    ,  65827.144    ,  66530.524    ,  67234.367    ,
     *   67938.826    ,
     *   61999.235    ,  62702.016    ,  63404.680    ,  64107.363    ,
     *   64810.176    ,  65513.220    ,  66216.602    ,  66920.447    ,
     *   67624.908    /
        DATA ((ENTRV (J,K),J=145,153),K= 28, 36) /
     *   61691.861    ,  62394.646    ,  63097.315    ,  63800.001    ,
     *   64502.817    ,  65205.864    ,  65909.248    ,  66613.095    ,
     *   67317.558    ,
     *   61390.814    ,  62093.604    ,  62796.277    ,  63498.967    ,
     *   64201.786    ,  64904.835    ,  65608.222    ,  66312.071    ,
     *   67016.536    ,
     *   61095.867    ,  61798.661    ,  62501.338    ,  63204.032    ,
     *   63906.855    ,  64609.907    ,  65313.296    ,  66017.148    ,
     *   66721.614    ,
     *   60871.818    ,  61574.617    ,  62277.297    ,  62979.994    ,
     *   63682.820    ,  64385.874    ,  65089.266    ,  65793.119    ,
     *   66497.587    ,
     *   60651.192    ,  61353.994    ,  62056.678    ,  62759.379    ,
     *   63462.206    ,  64165.264    ,  64868.657    ,  65572.512    ,
     *   66276.982    ,
     *   60433.894    ,  61136.701    ,  61839.388    ,  62542.092    ,
     *   63244.923    ,  63947.983    ,  64651.379    ,  65355.236    ,
     *   66059.707    ,
     *   60219.836    ,  60922.647    ,  61625.339    ,  62328.046    ,
     *   63030.880    ,  63733.943    ,  64437.341    ,  65141.200    ,
     *   65845.673    ,
     *   60008.933    ,  60711.748    ,  61414.444    ,  62117.155    ,
     *   62819.992    ,  63523.057    ,  64226.458    ,  64930.319    ,
     *   65634.794    ,
     *   59801.100    ,  60503.921    ,  61206.621    ,  61909.335    ,
     *   62612.176    ,  63315.244    ,  64018.647    ,  64722.510    ,
     *   65426.987    /
        DATA ((ENTRV (J,K),J=145,153),K= 37, 45) /
     *   59596.259    ,  60299.084    ,  61001.789    ,  61704.507    ,
     *   62407.351    ,  63110.422    ,  63813.828    ,  64517.693    ,
     *   65222.172    ,
     *   59394.331    ,  60097.162    ,  60799.871    ,  61502.593    ,
     *   62205.440    ,  62908.515    ,  63611.923    ,  64315.791    ,
     *   65020.272    ,
     *   59195.243    ,  59898.079    ,  60600.793    ,  61303.519    ,
     *   62006.370    ,  62709.447    ,  63412.858    ,  64116.729    ,
     *   64821.212    ,
     *   58998.922    ,  59701.764    ,  60404.482    ,  61107.213    ,
     *   61810.067    ,  62513.148    ,  63216.562    ,  63920.435    ,
     *   64624.920    ,
     *   58805.299    ,  59508.146    ,  60210.869    ,  60913.604    ,
     *   61616.463    ,  62319.547    ,  63022.964    ,  63726.839    ,
     *   64431.327    ,
     *   58614.306    ,  59317.158    ,  60019.887    ,  60722.627    ,
     *   61425.489    ,  62128.577    ,  62831.997    ,  63535.875    ,
     *   64240.365    ,
     *   58425.877    ,  59128.736    ,  59831.470    ,  60534.214    ,
     *   61237.081    ,  61940.172    ,  62643.595    ,  63347.477    ,
     *   64051.969    ,
     *   58239.951    ,  58942.816    ,  59645.555    ,  60348.305    ,
     *   61051.176    ,  61754.270    ,  62457.697    ,  63161.581    ,
     *   63866.076    ,
     *   58056.466    ,  58759.337    ,  59462.082    ,  60164.836    ,
     *   60867.712    ,  61570.810    ,  62274.240    ,  62978.127    ,
     *   63682.625    /
        DATA ((ENTRV (J,K),J=145,153),K= 46, 54) /
     *   57875.362    ,  58578.240    ,  59280.991    ,  59983.750    ,
     *   60686.630    ,  61389.733    ,  62093.166    ,  62797.056    ,
     *   63501.556    ,
     *   57696.583    ,  58399.468    ,  59102.225    ,  59804.989    ,
     *   60507.874    ,  61210.981    ,  61914.418    ,  62618.311    ,
     *   63322.813    ,
     *   57520.072    ,  58222.964    ,  58925.728    ,  59628.498    ,
     *   60331.387    ,  61034.498    ,  61737.939    ,  62441.835    ,
     *   63146.341    ,
     *   57345.777    ,  58048.677    ,  58751.446    ,  59454.222    ,
     *   60157.116    ,  60860.232    ,  61563.676    ,  62267.576    ,
     *   62972.084    ,
     *   57173.645    ,  57876.552    ,  58579.328    ,  59282.110    ,
     *   59985.009    ,  60688.129    ,  61391.578    ,  62095.481    ,
     *   62799.992    ,
     *   57003.625    ,  57706.539    ,  58409.322    ,  59112.110    ,
     *   59815.015    ,  60518.139    ,  61221.592    ,  61925.498    ,
     *   62630.013    ,
     *   56835.668    ,  57538.590    ,  58241.380    ,  58944.174    ,
     *   59647.084    ,  60350.213    ,  61053.670    ,  61757.580    ,
     *   62462.098    ,
     *   56669.725    ,  57372.656    ,  58075.453    ,  58778.253    ,
     *   59481.169    ,  60184.303    ,  60887.764    ,  61591.678    ,
     *   62296.199    ,
     *   56505.751    ,  57208.690    ,  57911.495    ,  58614.302    ,
     *   59317.223    ,  60020.362    ,  60723.828    ,  61427.746    ,
     *   62132.270    /
        DATA ((ENTRV (J,K),J=145,153),K= 55, 63) /
     *   56343.701    ,  57046.648    ,  57749.460    ,  58452.274    ,
     *   59155.201    ,  59858.346    ,  60561.816    ,  61265.737    ,
     *   61970.265    ,
     *   56183.530    ,  56886.486    ,  57589.306    ,  58292.126    ,
     *   58995.059    ,  59698.209    ,  60401.684    ,  61105.610    ,
     *   61810.141    ,
     *   56025.195    ,  56728.160    ,  57430.988    ,  58133.815    ,
     *   58836.755    ,  59539.910    ,  60243.389    ,  60947.319    ,
     *   61651.854    ,
     *   55868.654    ,  56571.629    ,  57274.465    ,  57977.299    ,
     *   58680.245    ,  59383.406    ,  60086.891    ,  60790.825    ,
     *   61495.363    ,
     *   55713.867    ,  56416.851    ,  57119.696    ,  57822.538    ,
     *   58525.491    ,  59228.657    ,  59932.147    ,  60636.085    ,
     *   61340.628    ,
     *   55560.794    ,  56263.788    ,  56966.641    ,  57669.491    ,
     *   58372.451    ,  59075.623    ,  59779.118    ,  60483.061    ,
     *   61187.607    ,
     *   55371.804    ,  56074.811    ,  56777.675    ,  57480.535    ,
     *   58183.503    ,  58886.683    ,  59590.184    ,  60294.133    ,
     *   60998.684    ,
     *   55185.357    ,  55888.377    ,  56591.253    ,  57294.123    ,
     *   57997.100    ,  58700.288    ,  59403.796    ,  60107.751    ,
     *   60812.307    ,
     *   55001.382    ,  55704.415    ,  56407.303    ,  57110.183    ,
     *   57813.169    ,  58516.365    ,  59219.880    ,  59923.842    ,
     *   60628.404    /
        DATA ((ENTRV (J,K),J=145,153),K= 64, 72) /
     *   54819.807    ,  55522.854    ,  56225.754    ,  56928.645    ,
     *   57631.641    ,  58334.845    ,  59038.368    ,  59742.335    ,
     *   60446.903    ,
     *   54640.564    ,  55343.625    ,  56046.538    ,  56749.440    ,
     *   57452.446    ,  58155.659    ,  58859.189    ,  59563.163    ,
     *   60267.736    ,
     *   54463.586    ,  55166.661    ,  55869.587    ,  56572.501    ,
     *   57275.516    ,  57978.738    ,  58682.276    ,  59386.257    ,
     *   60090.836    ,
     *   54288.805    ,  54991.896    ,  55694.835    ,  56397.760    ,
     *   57100.786    ,  57804.017    ,  58507.563    ,  59211.551    ,
     *   59916.136    ,
     *   54116.156    ,  54819.262    ,  55522.215    ,  56225.153    ,
     *   56928.189    ,  57631.430    ,  58334.984    ,  59038.979    ,
     *   59743.570    ,
     *   53945.573    ,  54648.696    ,  55351.663    ,  56054.613    ,
     *   56757.661    ,  57460.911    ,  58164.473    ,  58868.476    ,
     *   59573.074    ,
     *   53776.991    ,  54480.131    ,  55183.112    ,  55886.075    ,
     *   56589.135    ,  57292.395    ,  57995.966    ,  58699.976    ,
     *   59404.580    ,
     *   53610.345    ,  54313.501    ,  55016.498    ,  55719.475    ,
     *   56422.545    ,  57125.816    ,  57829.396    ,  58533.414    ,
     *   59238.025    ,
     *   53445.567    ,  54148.741    ,  54851.753    ,  55554.743    ,
     *   56257.826    ,  56961.107    ,  57664.697    ,  58368.723    ,
     *   59073.341    /
        DATA ((ENTRV (J,K),J=145,153),K= 73, 81) /
     *   53282.589    ,  53985.780    ,  54688.808    ,  55391.813    ,
     *   56094.908    ,  56798.200    ,  57501.799    ,  58205.833    ,
     *   58910.458    ,
     *   53121.337    ,  53824.547    ,  54527.592    ,  55230.610    ,
     *   55933.718    ,  56637.021    ,  57340.630    ,  58044.673    ,
     *   58749.306    ,
     *   52961.736    ,  53664.965    ,  54368.026    ,  55071.060    ,
     *   55774.181    ,  56477.495    ,  57181.114    ,  57885.166    ,
     *   58589.806    ,
     *   52803.700    ,  53506.948    ,  54210.027    ,  54913.076    ,
     *   55616.210    ,  56319.536    ,  57023.166    ,  57727.226    ,
     *   58431.875    ,
     *   52647.133    ,  53350.402    ,  54053.498    ,  54756.563    ,
     *   55459.711    ,  56163.050    ,  56866.689    ,  57570.759    ,
     *   58275.416    ,
     *   52491.923    ,  53195.212    ,  53898.327    ,  54601.407    ,
     *   55304.570    ,  56007.921    ,  56711.572    ,  57415.651    ,
     *   58120.316    ,
     *   52290.866    ,  52994.184    ,  53697.323    ,  54400.425    ,
     *   55103.607    ,  55806.975    ,  56510.641    ,  57214.733    ,
     *   57919.409    ,
     *   52091.376    ,  52794.723    ,  53497.888    ,  54201.013    ,
     *   54904.215    ,  55607.600    ,  56311.281    ,  57015.387    ,
     *   57720.075    ,
     *   51892.327    ,  52595.704    ,  53298.896    ,  54002.045    ,
     *   54705.267    ,  55408.671    ,  56112.368    ,  56816.488    ,
     *   57521.188    /
        DATA ((ENTRV (J,K),J=145,153),K= 82, 90) /
     *   51859.951    ,  52563.333    ,  53266.530    ,  53969.683    ,
     *   54672.909    ,  55376.316    ,  56080.015    ,  56784.138    ,
     *   57488.840    ,
     *   51795.951    ,  52499.343    ,  53202.549    ,  53905.709    ,
     *   54608.943    ,  55312.356    ,  56016.061    ,  56720.188    ,
     *   57424.894    ,
     *   51609.799    ,  52313.222    ,  53016.454    ,  53719.639    ,
     *   54422.893    ,  55126.324    ,  55830.046    ,  56534.187    ,
     *   57238.905    ,
     *   51429.789    ,  52133.242    ,  52836.502    ,  53539.711    ,
     *   54242.986    ,  54946.436    ,  55650.174    ,  56354.329    ,
     *   57059.060    ,
     *   51255.468    ,  51958.953    ,  52662.240    ,  53365.473    ,
     *   54068.770    ,  54772.238    ,  55475.993    ,  56180.162    ,
     *   56884.905    ,
     *   51086.432    ,  51789.948    ,  52493.263    ,  53196.521    ,
     *   53899.839    ,  54603.327    ,  55307.097    ,  56011.282    ,
     *   56716.037    ,
     *   50922.318    ,  51625.865    ,  52329.208    ,  53032.491    ,
     *   53735.831    ,  54439.338    ,  55143.125    ,  55847.324    ,
     *   56552.093    ,
     *   50762.798    ,  51466.377    ,  52169.748    ,  52873.056    ,
     *   53576.418    ,  54279.944    ,  54983.749    ,  55687.962    ,
     *   56392.744    ,
     *   50607.576    ,  51311.188    ,  52014.588    ,  52717.920    ,
     *   53421.304    ,  54124.850    ,  54828.672    ,  55532.901    ,
     *   56237.695    /
        DATA ((ENTRV (J,K),J=145,153),K= 91, 99) /
     *   50456.384    ,  51160.029    ,  51863.457    ,  52566.815    ,
     *   53270.222    ,  53973.788    ,  54677.627    ,  55381.870    ,
     *   56086.678    ,
     *   50308.978    ,  51012.655    ,  51716.113    ,  52419.497    ,
     *   53122.926    ,  53826.512    ,  54530.368    ,  55234.627    ,
     *   55939.448    ,
     *   50165.135    ,  50868.845    ,  51572.332    ,  52275.742    ,
     *   52979.194    ,  53682.800    ,  54386.674    ,  55090.948    ,
     *   55795.782    ,
     *   50024.650    ,  50728.393    ,  51431.910    ,  52135.346    ,
     *   52838.822    ,  53542.448    ,  54246.340    ,  54950.629    ,
     *   55655.477    ,
     *   49429.406    ,  50133.304    ,  50836.958    ,  51540.515    ,
     *   52244.097    ,  52947.817    ,  53651.791    ,  54356.153    ,
     *   55061.063    ,
     *   48884.971    ,  49589.031    ,  50292.828    ,  50996.511    ,
     *   51700.205    ,  52404.023    ,  53108.083    ,  53812.520    ,
     *   54517.496    ,
     *   48381.452    ,  49085.680    ,  49789.626    ,  50493.441    ,
     *   51197.251    ,  51901.172    ,  52605.322    ,  53309.837    ,
     *   54014.881    ,
     *   47911.550    ,  48615.953    ,  49320.055    ,  50024.007    ,
     *   50727.939    ,  51431.966    ,  52136.210    ,  52840.807    ,
     *   53545.923    ,
     *   47469.729    ,  48174.315    ,  48878.578    ,  49582.674    ,
     *   50286.732    ,  50990.871    ,  51695.212    ,  52399.895    ,
     *   53105.085    /
        DATA ((ENTRV (J,K),J=145,153),K=100,108) /
     *   47051.689    ,  47756.465    ,  48460.896    ,  49165.142    ,
     *   49869.332    ,  50573.586    ,  51278.030    ,  51982.802    ,
     *   52688.070    ,
     *   46654.024    ,  47358.997    ,  48063.604    ,  48768.005    ,
     *   49472.332    ,  50176.708    ,  50881.258    ,  51586.123    ,
     *   52291.472    ,
     *   46273.990    ,  46979.168    ,  47683.957    ,  48388.520    ,
     *   49092.990    ,  49797.492    ,  50502.153    ,  51207.115    ,
     *   51912.549    ,
     *   45909.343    ,  46614.735    ,  47319.714    ,  48024.444    ,
     *   48729.064    ,  49433.697    ,  50138.473    ,  50843.537    ,
     *   51549.058    ,
     *   45558.229    ,  46263.842    ,  46969.018    ,  47673.923    ,
     *   48378.697    ,  49083.467    ,  49788.363    ,  50493.532    ,
     *   51199.146    ,
     *   45219.093    ,  45924.935    ,  46630.315    ,  47335.402    ,
     *   48040.337    ,  48745.249    ,  49450.271    ,  50155.549    ,
     *   50861.259    ,
     *   44890.621    ,  45596.701    ,  46302.293    ,  47007.569    ,
     *   47712.671    ,  48417.730    ,  49122.882    ,  49828.274    ,
     *   50534.084    ,
     *   44571.693    ,  45278.019    ,  45983.832    ,  46689.303    ,
     *   47394.578    ,  48099.791    ,  48805.077    ,  49510.589    ,
     *   50216.502    ,
     *   44261.346    ,  44967.928    ,  45673.968    ,  46379.641    ,
     *   47085.096    ,  47790.468    ,  48495.895    ,  49201.530    ,
     *   49907.551    /
        DATA ((ENTRV (J,K),J=145,153),K=109,117) /
     *   43958.747    ,  44665.593    ,  45371.868    ,  46077.752    ,
     *   46783.393    ,  47488.930    ,  48194.502    ,  48900.265    ,
     *   49606.398    ,
     *   43663.170    ,  44370.288    ,  45076.807    ,  45782.907    ,
     *   46488.742    ,  47194.450    ,  47900.173    ,  48606.069    ,
     *   49312.318    ,
     *   43373.978    ,  44081.378    ,  44788.148    ,  45494.473    ,
     *   46200.507    ,  46906.392    ,  47612.272    ,  48318.305    ,
     *   49024.675    ,
     *   43090.612    ,  43798.301    ,  44505.331    ,  45211.888    ,
     *   45918.128    ,  46624.196    ,  47330.238    ,  48036.414    ,
     *   48742.910    ,
     *   42812.574    ,  43520.562    ,  44227.860    ,  44934.656    ,
     *   45641.109    ,  46347.367    ,  47053.576    ,  47759.900    ,
     *   48466.525    ,
     *   42539.425    ,  43247.720    ,  43955.294    ,  44662.336    ,
     *   45369.009    ,  46075.462    ,  46781.845    ,  47488.322    ,
     *   48195.082    ,
     *   42270.771    ,  42979.382    ,  43687.239    ,  44394.535    ,
     *   45101.435    ,  45808.090    ,  46514.651    ,  47221.286    ,
     *   47928.185    ,
     *   42006.259    ,  42715.194    ,  43423.342    ,  44130.899    ,
     *   44838.033    ,  45544.896    ,  46251.642    ,  46958.440    ,
     *   47665.482    ,
     *   41745.572    ,  42454.839    ,  43163.287    ,  43871.112    ,
     *   44578.486    ,  45285.563    ,  45992.500    ,  46699.466    ,
     *   47406.657    /
        DATA ((ENTRV (J,K),J=145,153),K=118,126) /
     *   41488.425    ,  42198.033    ,  42906.787    ,  43614.888    ,
     *   44322.509    ,  45029.806    ,  45736.938    ,  46444.078    ,
     *   47151.422    ,
     *   41234.560    ,  41944.516    ,  42653.584    ,  43361.968    ,
     *   44069.842    ,  44777.365    ,  45484.699    ,  46192.018    ,
     *   46899.519    ,
     *   40983.743    ,  41694.055    ,  42403.444    ,  43112.117    ,
     *   43820.251    ,  44528.007    ,  45235.548    ,  45943.050    ,
     *   46650.714    ,
     *   40735.761    ,  41446.436    ,  42156.153    ,  42865.123    ,
     *   43573.522    ,  44281.516    ,  44989.270    ,  45696.961    ,
     *   46404.792    ,
     *   40490.422    ,  41201.466    ,  41911.519    ,  42620.790    ,
     *   43329.462    ,  44037.700    ,  44745.671    ,  45453.557    ,
     *   46161.559    ,
     *   40247.548    ,  40958.969    ,  41669.362    ,  42378.943    ,
     *   43087.892    ,  43796.380    ,  44504.575    ,  45212.658    ,
     *   45920.837    ,
     *   40006.978    ,  40718.782    ,  41429.523    ,  42139.418    ,
     *   42848.651    ,  43557.394    ,  44265.817    ,  44974.104    ,
     *   45682.463    ,
     *   39768.565    ,  40480.757    ,  41191.852    ,  41902.067    ,
     *   42611.589    ,  43320.592    ,  44029.249    ,  44737.744    ,
     *   45446.288    ,
     *   39532.174    ,  40244.760    ,  40956.214    ,  41666.754    ,
     *   42376.571    ,  43085.840    ,  43794.734    ,  44503.442    ,
     *   45212.175    /
        DATA ((ENTRV (J,K),J=145,153),K=127,135) /
     *   39297.680    ,  40010.666    ,  40722.483    ,  41433.355    ,
     *   42143.471    ,  42853.009    ,  43562.147    ,  44271.072    ,
     *   44979.998    ,
     *   39064.970    ,  39778.359    ,  40490.546    ,  41201.753    ,
     *   41912.173    ,  42621.986    ,  43331.371    ,  44040.518    ,
     *   44749.641    ,
     *   38833.938    ,  39547.736    ,  40260.295    ,  40971.842    ,
     *   41682.572    ,  42392.664    ,  43102.300    ,  43811.672    ,
     *   44520.997    ,
     *   38604.488    ,  39318.698    ,  40031.635    ,  40743.526    ,
     *   41454.568    ,  42164.944    ,  42874.835    ,  43584.437    ,
     *   44293.966    ,
     *   38376.531    ,  39091.156    ,  39804.474    ,  40516.713    ,
     *   41228.072    ,  41938.736    ,  42648.886    ,  43358.721    ,
     *   44068.458    ,
     *   38149.984    ,  38865.028    ,  39578.730    ,  40291.321    ,
     *   41003.000    ,  41713.954    ,  42424.368    ,  43134.439    ,
     *   43844.389    ,
     *   37924.771    ,  38640.236    ,  39354.325    ,  40067.271    ,
     *   40779.275    ,  41490.523    ,  42201.203    ,  42911.515    ,
     *   43621.679    ,
     *   37700.821    ,  38416.710    ,  39131.189    ,  39844.493    ,
     *   40556.824    ,  41268.370    ,  41979.320    ,  42689.874    ,
     *   43400.257    ,
     *   37478.070    ,  38194.384    ,  38909.256    ,  39622.920    ,
     *   40335.580    ,  41047.427    ,  41758.650    ,  42469.451    ,
     *   43180.055    /
        DATA ((ENTRV (J,K),J=145,153),K=136,144) /
     *   37256.457    ,  37973.197    ,  38688.463    ,  39402.490    ,
     *   40115.483    ,  40827.634    ,  41539.132    ,  42250.182    ,
     *   42961.010    ,
     *   37035.925    ,  37753.093    ,  38468.755    ,  39183.147    ,
     *   39896.475    ,  40608.932    ,  41320.708    ,  42032.010    ,
     *   42743.065    ,
     *   36816.424    ,  37534.019    ,  38250.078    ,  38964.837    ,
     *   39678.502    ,  40391.267    ,  41103.325    ,  41814.881    ,
     *   42526.166    ,
     *   36597.903    ,  37315.927    ,  38032.383    ,  38747.510    ,
     *   39461.515    ,  40174.590    ,  40886.932    ,  41598.745    ,
     *   42310.261    ,
     *   36380.319    ,  37098.770    ,  37815.625    ,  38531.121    ,
     *   39245.466    ,  39958.855    ,  40671.482    ,  41383.555    ,
     *   42095.305    ,
     *   36163.629    ,  36882.507    ,  37599.760    ,  38315.627    ,
     *   39030.314    ,  39744.017    ,  40456.932    ,  41169.266    ,
     *   41881.253    ,
     *   35947.795    ,  36667.098    ,  37384.750    ,  38100.987    ,
     *   38816.017    ,  39530.037    ,  40243.241    ,  40955.840    ,
     *   41668.065    ,
     *   35732.781    ,  36452.507    ,  37170.556    ,  37887.164    ,
     *   38602.539    ,  39316.876    ,  40030.371    ,  40743.236    ,
     *   41455.703    ,
     *   35518.553    ,  36238.699    ,  36957.144    ,  37674.122    ,
     *   38389.842    ,  39104.498    ,  39818.287    ,  40531.419    ,
     *   41244.129    /
        DATA ((ENTRV (J,K),J=145,153),K=145,153) /
     *   35305.080    ,  36025.643    ,  36744.482    ,  37461.830    ,
     *   38177.895    ,  38892.871    ,  39606.955    ,  40320.357    ,
     *   41033.312    ,
     *   35092.333    ,  35813.309    ,  36532.539    ,  37250.257    ,
     *   37966.667    ,  38681.964    ,  39396.343    ,  40110.017    ,
     *   40823.220    ,
     *   34880.286    ,  35601.670    ,  36321.289    ,  37039.373    ,
     *   37756.128    ,  38471.746    ,  39186.423    ,  39900.370    ,
     *   40613.822    ,
     *   34668.913    ,  35390.699    ,  36110.703    ,  36829.153    ,
     *   37546.252    ,  38262.191    ,  38977.166    ,  39691.388    ,
     *   40405.091    ,
     *   34458.191    ,  35180.373    ,  35900.759    ,  36619.571    ,
     *   37337.013    ,  38053.273    ,  38768.547    ,  39483.045    ,
     *   40197.001    ,
     *   34248.098    ,  34970.670    ,  35691.432    ,  36410.604    ,
     *   37128.387    ,  37844.968    ,  38560.541    ,  39275.316    ,
     *   39989.527    ,
     *   34038.613    ,  34761.569    ,  35482.701    ,  36202.230    ,
     *   36920.351    ,  37637.253    ,  38353.126    ,  39068.178    ,
     *   39782.645    ,
     *   33829.718    ,  34553.048    ,  35274.546    ,  35994.427    ,
     *   36712.885    ,  37430.106    ,  38146.278    ,  38861.610    ,
     *   39576.335    ,
     *   33621.393    ,  34345.091    ,  35066.948    ,  35787.177    ,
     *   36505.969    ,  37223.507    ,  37939.979    ,  38655.590    ,
     *   39370.574    /
        DATA ((ENTRV (J,K),J=145,153),K=154,162) /
     *   33413.620    ,  34137.678    ,  34859.888    ,  35580.461    ,
     *   36299.584    ,  37017.437    ,  37734.208    ,  38450.100    ,
     *   39165.343    ,
     *   33206.383    ,  33930.791    ,  34653.348    ,  35374.260    ,
     *   36093.711    ,  36811.879    ,  37528.947    ,  38245.119    ,
     *   38960.624    ,
     *   32999.663    ,  33724.415    ,  34447.313    ,  35168.558    ,
     *   35888.334    ,  36606.813    ,  37324.179    ,  38040.631    ,
     *   38756.399    ,
     *   32793.442    ,  33518.531    ,  34241.764    ,  34963.339    ,
     *   35683.435    ,  36402.224    ,  37119.886    ,  37836.619    ,
     *   38552.650    ,
     *   32587.703    ,  33313.122    ,  34036.684    ,  34758.585    ,
     *   35478.999    ,  36198.096    ,  36916.053    ,  37633.066    ,
     *   38349.361    ,
     *   32382.426    ,  33108.170    ,  33832.057    ,  34554.280    ,
     *   35275.009    ,  35994.412    ,  36712.663    ,  37429.957    ,
     *   38146.516    ,
     *   32177.592    ,  32903.657    ,  33627.866    ,  34350.407    ,
     *   35071.449    ,  35791.157    ,  36509.702    ,  37227.276    ,
     *   37944.101    ,
     *   31973.179    ,  32699.563    ,  33424.091    ,  34146.948    ,
     *   34868.303    ,  35588.314    ,  36307.153    ,  37025.009    ,
     *   37742.101    ,
     *   31769.164    ,  32495.867    ,  33220.713    ,  33943.887    ,
     *   34665.553    ,  35385.868    ,  36105.001    ,  36823.139    ,
     *   37540.499    /
        DATA ((ENTRV (J,K),J=154,162),K=  1,  9) /
     *   79701.936    ,  80408.219    ,  81115.810    ,  81825.026    ,
     *   82536.225    ,  83249.800    ,  83966.177    ,  84685.806    ,
     *   85409.152    ,
     *   79086.455    ,  79792.738    ,  80500.330    ,  81209.546    ,
     *   81920.744    ,  82634.320    ,  83350.697    ,  84070.326    ,
     *   84793.671    ,
     *   78491.429    ,  79197.712    ,  79905.304    ,  80614.520    ,
     *   81325.719    ,  82039.294    ,  82755.672    ,  83475.301    ,
     *   84198.646    ,
     *   77915.764    ,  78622.047    ,  79329.639    ,  80038.856    ,
     *   80750.055    ,  81463.630    ,  82180.008    ,  82899.637    ,
     *   83622.982    ,
     *   77358.443    ,  78064.727    ,  78772.319    ,  79481.536    ,
     *   80192.735    ,  80906.310    ,  81622.688    ,  82342.317    ,
     *   83065.663    ,
     *   76818.518    ,  77524.802    ,  78232.395    ,  78941.612    ,
     *   79652.811    ,  80366.387    ,  81082.764    ,  81802.394    ,
     *   82525.739    ,
     *   76295.106    ,  77001.391    ,  77708.983    ,  78418.201    ,
     *   79129.400    ,  79842.976    ,  80559.354    ,  81278.983    ,
     *   82002.329    ,
     *   75787.382    ,  76493.666    ,  77201.259    ,  77910.477    ,
     *   78621.676    ,  79335.252    ,  80051.630    ,  80771.260    ,
     *   81494.606    ,
     *   75294.573    ,  76000.858    ,  76708.452    ,  77417.669    ,
     *   78128.869    ,  78842.445    ,  79558.823    ,  80278.453    ,
     *   81001.799    /
        DATA ((ENTRV (J,K),J=154,162),K= 10, 18) /
     *   74815.960    ,  75522.245    ,  76229.839    ,  76939.057    ,
     *   77650.257    ,  78363.833    ,  79080.212    ,  79799.841    ,
     *   80523.187    ,
     *   74350.866    ,  75057.152    ,  75764.746    ,  76473.964    ,
     *   77185.164    ,  77898.741    ,  78615.119    ,  79334.749    ,
     *   80058.095    ,
     *   73898.658    ,  74604.945    ,  75312.539    ,  76021.758    ,
     *   76732.958    ,  77446.535    ,  78162.914    ,  78882.544    ,
     *   79605.890    ,
     *   73458.743    ,  74165.030    ,  74872.625    ,  75581.843    ,
     *   76293.044    ,  77006.621    ,  77723.000    ,  78442.631    ,
     *   79165.977    ,
     *   73030.562    ,  73736.850    ,  74444.445    ,  75153.664    ,
     *   75864.865    ,  76578.443    ,  77294.822    ,  78014.452    ,
     *   78737.799    ,
     *   72613.592    ,  73319.880    ,  74027.476    ,  74736.696    ,
     *   75447.897    ,  76161.475    ,  76877.854    ,  77597.485    ,
     *   78320.831    ,
     *   72207.340    ,  72913.628    ,  73621.225    ,  74330.445    ,
     *   75041.647    ,  75755.224    ,  76471.604    ,  77191.235    ,
     *   77914.582    ,
     *   71811.341    ,  72517.630    ,  73225.227    ,  73934.447    ,
     *   74645.650    ,  75359.228    ,  76075.608    ,  76795.239    ,
     *   77518.586    ,
     *   71425.158    ,  72131.448    ,  72839.045    ,  73548.267    ,
     *   74259.469    ,  74973.048    ,  75689.428    ,  76409.059    ,
     *   77132.407    /
        DATA ((ENTRV (J,K),J=154,162),K= 19, 27) /
     *   71048.379    ,  71754.670    ,  72462.268    ,  73171.490    ,
     *   73882.693    ,  74596.272    ,  75312.652    ,  76032.284    ,
     *   76755.631    ,
     *   70680.615    ,  71386.907    ,  72094.505    ,  72803.728    ,
     *   73514.931    ,  74228.511    ,  74944.892    ,  75664.523    ,
     *   76387.871    ,
     *   70321.498    ,  71027.790    ,  71735.390    ,  72444.613    ,
     *   73155.817    ,  73869.397    ,  74585.778    ,  75305.410    ,
     *   76028.758    ,
     *   69970.681    ,  70676.974    ,  71384.574    ,  72093.798    ,
     *   72805.003    ,  73518.583    ,  74234.965    ,  74954.597    ,
     *   75677.945    ,
     *   69627.835    ,  70334.129    ,  71041.730    ,  71750.954    ,
     *   72462.160    ,  73175.740    ,  73892.123    ,  74611.755    ,
     *   75335.104    ,
     *   69292.648    ,  69998.943    ,  70706.545    ,  71415.770    ,
     *   72126.976    ,  72840.558    ,  73556.940    ,  74276.573    ,
     *   74999.922    ,
     *   68964.826    ,  69671.123    ,  70378.726    ,  71087.952    ,
     *   71799.158    ,  72512.740    ,  73229.123    ,  73948.757    ,
     *   74672.106    ,
     *   68644.090    ,  69350.388    ,  70057.991    ,  70767.218    ,
     *   71478.426    ,  72192.008    ,  72908.392    ,  73628.025    ,
     *   74351.375    ,
     *   68330.173    ,  69036.472    ,  69744.077    ,  70453.305    ,
     *   71164.513    ,  71878.096    ,  72594.480    ,  73314.114    ,
     *   74037.464    /
        DATA ((ENTRV (J,K),J=154,162),K= 28, 36) /
     *   68022.825    ,  68729.125    ,  69436.731    ,  70145.959    ,
     *   70857.168    ,  71570.752    ,  72287.137    ,  73006.771    ,
     *   73730.121    ,
     *   67721.804    ,  68428.106    ,  69135.713    ,  69844.943    ,
     *   70556.152    ,  71269.737    ,  71986.122    ,  72705.757    ,
     *   73429.107    ,
     *   67426.884    ,  68133.187    ,  68840.796    ,  69550.027    ,
     *   70261.237    ,  70974.822    ,  71691.208    ,  72410.844    ,
     *   73134.194    ,
     *   67202.858    ,  67909.162    ,  68616.772    ,  69326.004    ,
     *   70037.215    ,  70750.801    ,  71467.187    ,  72186.823    ,
     *   72910.174    ,
     *   66982.255    ,  67688.560    ,  68396.171    ,  69105.403    ,
     *   69816.615    ,  70530.202    ,  71246.588    ,  71966.225    ,
     *   72689.576    ,
     *   66764.982    ,  67471.288    ,  68178.900    ,  68888.133    ,
     *   69599.346    ,  70312.933    ,  71029.320    ,  71748.957    ,
     *   72472.309    ,
     *   66550.949    ,  67257.257    ,  67964.870    ,  68674.104    ,
     *   69385.318    ,  70098.905    ,  70815.293    ,  71534.931    ,
     *   72258.283    ,
     *   66340.072    ,  67046.381    ,  67753.995    ,  68463.230    ,
     *   69174.444    ,  69888.033    ,  70604.421    ,  71324.059    ,
     *   72047.411    ,
     *   66132.266    ,  66838.577    ,  67546.192    ,  68255.428    ,
     *   68966.644    ,  69680.233    ,  70396.622    ,  71116.260    ,
     *   71839.613    /
        DATA ((ENTRV (J,K),J=154,162),K= 37, 45) /
     *   65927.453    ,  66633.765    ,  67341.381    ,  68050.619    ,
     *   68761.835    ,  69475.425    ,  70191.815    ,  70911.453    ,
     *   71634.806    ,
     *   65725.555    ,  66431.868    ,  67139.486    ,  67848.724    ,
     *   68559.941    ,  69273.532    ,  69989.922    ,  70709.562    ,
     *   71432.915    ,
     *   65526.496    ,  66232.812    ,  66940.431    ,  67649.670    ,
     *   68360.888    ,  69074.480    ,  69790.871    ,  70510.510    ,
     *   71233.864    ,
     *   65330.206    ,  66036.523    ,  66744.144    ,  67453.384    ,
     *   68164.604    ,  68878.196    ,  69594.587    ,  70314.228    ,
     *   71037.582    ,
     *   65136.615    ,  65842.934    ,  66550.555    ,  67259.797    ,
     *   67971.018    ,  68684.611    ,  69401.003    ,  70120.644    ,
     *   70843.999    ,
     *   64945.655    ,  65651.975    ,  66359.599    ,  67068.842    ,
     *   67780.063    ,  68493.657    ,  69210.050    ,  69929.692    ,
     *   70653.047    ,
     *   64757.261    ,  65463.583    ,  66171.208    ,  66880.452    ,
     *   67591.675    ,  68305.270    ,  69021.663    ,  69741.305    ,
     *   70464.661    ,
     *   64571.370    ,  65277.694    ,  65985.320    ,  66694.566    ,
     *   67405.790    ,  68119.386    ,  68835.780    ,  69555.423    ,
     *   70278.779    ,
     *   64387.921    ,  65094.247    ,  65801.875    ,  66511.122    ,
     *   67222.347    ,  67935.944    ,  68652.339    ,  69371.982    ,
     *   70095.339    /
        DATA ((ENTRV (J,K),J=154,162),K= 46, 54) /
     *   64206.855    ,  64913.183    ,  65620.813    ,  66330.061    ,
     *   67041.287    ,  67754.885    ,  68471.281    ,  69190.925    ,
     *   69914.282    ,
     *   64028.115    ,  64734.444    ,  65442.076    ,  66151.326    ,
     *   66862.553    ,  67576.152    ,  68292.549    ,  69012.194    ,
     *   69735.552    ,
     *   63851.645    ,  64557.976    ,  65265.610    ,  65974.861    ,
     *   66686.090    ,  67399.690    ,  68116.087    ,  68835.733    ,
     *   69559.091    ,
     *   63677.391    ,  64383.725    ,  65091.360    ,  65800.613    ,
     *   66511.843    ,  67225.444    ,  67941.842    ,  68661.489    ,
     *   69384.847    ,
     *   63505.301    ,  64211.637    ,  64919.274    ,  65628.529    ,
     *   66339.760    ,  67053.362    ,  67769.762    ,  68489.409    ,
     *   69212.768    ,
     *   63335.324    ,  64041.663    ,  64749.302    ,  65458.558    ,
     *   66169.791    ,  66883.394    ,  67599.795    ,  68319.442    ,
     *   69042.802    ,
     *   63167.412    ,  63873.753    ,  64581.394    ,  65290.652    ,
     *   66001.886    ,  66715.490    ,  67431.892    ,  68151.540    ,
     *   68874.901    ,
     *   63001.516    ,  63707.859    ,  64415.502    ,  65124.762    ,
     *   65835.997    ,  66549.603    ,  67266.006    ,  67985.655    ,
     *   68709.016    ,
     *   62837.590    ,  63543.935    ,  64251.581    ,  64960.842    ,
     *   65672.079    ,  66385.686    ,  67102.090    ,  67821.740    ,
     *   68545.102    /
        DATA ((ENTRV (J,K),J=154,162),K= 55, 63) /
     *   62675.588    ,  63381.936    ,  64089.584    ,  64798.847    ,
     *   65510.086    ,  66223.694    ,  66940.099    ,  67659.750    ,
     *   68383.112    ,
     *   62515.467    ,  63221.818    ,  63929.467    ,  64638.733    ,
     *   65349.973    ,  66063.582    ,  66779.988    ,  67499.640    ,
     *   68223.004    ,
     *   62357.183    ,  63063.537    ,  63771.189    ,  64480.456    ,
     *   65191.698    ,  65905.309    ,  66621.716    ,  67341.369    ,
     *   68064.733    ,
     *   62200.696    ,  62907.052    ,  63614.706    ,  64323.976    ,
     *   65035.219    ,  65748.832    ,  66465.240    ,  67184.893    ,
     *   67908.258    ,
     *   62045.963    ,  62752.322    ,  63459.979    ,  64169.251    ,
     *   64880.496    ,  65594.110    ,  66310.519    ,  67030.174    ,
     *   67753.539    ,
     *   61892.946    ,  62599.308    ,  63306.967    ,  64016.241    ,
     *   64727.488    ,  65441.103    ,  66157.514    ,  66877.169    ,
     *   67600.536    ,
     *   61704.028    ,  62410.394    ,  63118.056    ,  63827.333    ,
     *   64538.582    ,  65252.199    ,  65968.611    ,  66688.268    ,
     *   67411.635    ,
     *   61517.655    ,  62224.025    ,  62931.691    ,  63640.970    ,
     *   64352.221    ,  65065.841    ,  65782.254    ,  66501.912    ,
     *   67225.281    ,
     *   61333.756    ,  62040.130    ,  62747.799    ,  63457.081    ,
     *   64168.335    ,  64881.956    ,  65598.372    ,  66318.031    ,
     *   67041.401    /
        DATA ((ENTRV (J,K),J=154,162),K= 64, 72) /
     *   61152.260    ,  61858.638    ,  62566.311    ,  63275.596    ,
     *   63986.852    ,  64700.475    ,  65416.893    ,  66136.554    ,
     *   66859.924    ,
     *   60973.098    ,  61679.480    ,  62387.157    ,  63096.445    ,
     *   63807.704    ,  64521.330    ,  65237.748    ,  65957.411    ,
     *   66680.783    ,
     *   60796.203    ,  61502.590    ,  62210.270    ,  62919.561    ,
     *   63630.823    ,  64344.451    ,  65060.871    ,  65780.535    ,
     *   66503.908    ,
     *   60621.509    ,  61327.900    ,  62035.584    ,  62744.878    ,
     *   63456.143    ,  64169.773    ,  64886.195    ,  65605.861    ,
     *   66329.235    ,
     *   60448.948    ,  61155.344    ,  61863.032    ,  62572.330    ,
     *   63283.597    ,  63997.230    ,  64713.654    ,  65433.321    ,
     *   66156.696    ,
     *   60278.457    ,  60984.858    ,  61692.550    ,  62401.851    ,
     *   63113.121    ,  63826.756    ,  64543.183    ,  65262.851    ,
     *   65986.228    ,
     *   60109.970    ,  60816.375    ,  61524.071    ,  62233.376    ,
     *   62944.650    ,  63658.287    ,  64374.716    ,  65094.386    ,
     *   65817.764    ,
     *   59943.420    ,  60649.831    ,  61357.531    ,  62066.840    ,
     *   62778.116    ,  63491.756    ,  64208.187    ,  64927.859    ,
     *   65651.238    ,
     *   59778.742    ,  60485.158    ,  61192.863    ,  61902.175    ,
     *   62613.455    ,  63327.097    ,  64043.530    ,  64763.204    ,
     *   65486.585    /
        DATA ((ENTRV (J,K),J=154,162),K= 73, 81) /
     *   59615.866    ,  60322.287    ,  61029.996    ,  61739.313    ,
     *   62450.596    ,  63164.241    ,  63880.676    ,  64600.352    ,
     *   65323.734    ,
     *   59454.720    ,  60161.146    ,  60868.861    ,  61578.181    ,
     *   62289.467    ,  63003.115    ,  63719.553    ,  64439.230    ,
     *   65162.614    ,
     *   59295.226    ,  60001.659    ,  60709.378    ,  61418.702    ,
     *   62129.992    ,  62843.643    ,  63560.083    ,  64279.762    ,
     *   65003.147    ,
     *   59137.302    ,  59843.740    ,  60551.464    ,  61260.793    ,
     *   61972.086    ,  62685.740    ,  63402.182    ,  64121.864    ,
     *   64845.251    ,
     *   58980.850    ,  59687.294    ,  60395.023    ,  61104.357    ,
     *   61815.654    ,  62529.311    ,  63245.755    ,  63965.439    ,
     *   64688.827    ,
     *   58825.757    ,  59532.207    ,  60239.942    ,  60949.280    ,
     *   61660.580    ,  62374.241    ,  63090.688    ,  63810.373    ,
     *   64533.763    ,
     *   58624.860    ,  59331.319    ,  60039.060    ,  60748.404    ,
     *   61459.710    ,  62173.374    ,  62889.825    ,  63609.514    ,
     *   64332.906    ,
     *   58425.536    ,  59132.003    ,  59839.752    ,  60549.102    ,
     *   61260.414    ,  61974.083    ,  62690.537    ,  63410.228    ,
     *   64133.623    ,
     *   58226.660    ,  58933.136    ,  59640.893    ,  60350.250    ,
     *   61061.567    ,  61775.240    ,  62491.699    ,  63211.393    ,
     *   63934.790    /
        DATA ((ENTRV (J,K),J=154,162),K= 82, 90) /
     *   58194.313    ,  58900.791    ,  59608.549    ,  60317.907    ,
     *   61029.225    ,  61742.899    ,  62459.358    ,  63179.053    ,
     *   63902.451    ,
     *   58130.371    ,  58836.852    ,  59544.613    ,  60253.973    ,
     *   60965.292    ,  61678.968    ,  62395.429    ,  63115.124    ,
     *   63838.523    ,
     *   57944.393    ,  58650.883    ,  59358.652    ,  60068.018    ,
     *   60779.343    ,  61493.024    ,  62209.488    ,  62929.187    ,
     *   63652.588    ,
     *   57764.558    ,  58471.057    ,  59178.834    ,  59888.207    ,
     *   60599.538    ,  61313.223    ,  62029.691    ,  62749.394    ,
     *   63472.797    ,
     *   57590.415    ,  58296.923    ,  59004.708    ,  59714.088    ,
     *   60425.424    ,  61139.114    ,  61855.586    ,  62575.292    ,
     *   63298.697    ,
     *   57421.557    ,  58128.076    ,  58835.868    ,  59545.255    ,
     *   60256.597    ,  60970.292    ,  61686.768    ,  62406.477    ,
     *   63129.885    ,
     *   57257.624    ,  57964.151    ,  58671.952    ,  59381.346    ,
     *   60092.694    ,  60806.394    ,  61522.873    ,  62242.585    ,
     *   62965.996    ,
     *   57098.286    ,  57804.823    ,  58512.632    ,  59222.033    ,
     *   59933.387    ,  60647.092    ,  61363.575    ,  62083.290    ,
     *   62806.704    ,
     *   56943.248    ,  57649.795    ,  58357.613    ,  59067.021    ,
     *   59778.380    ,  60492.090    ,  61208.578    ,  61928.296    ,
     *   62651.712    /
        DATA ((ENTRV (J,K),J=154,162),K= 91, 99) /
     *   56792.243    ,  57498.799    ,  58206.625    ,  58916.040    ,
     *   59627.406    ,  60341.120    ,  61057.612    ,  61777.334    ,
     *   62500.753    ,
     *   56645.024    ,  57351.591    ,  58059.425    ,  58768.847    ,
     *   59480.219    ,  60193.939    ,  60910.435    ,  61630.160    ,
     *   62353.581    ,
     *   56501.370    ,  57207.947    ,  57915.790    ,  58625.219    ,
     *   59336.597    ,  60050.322    ,  60766.822    ,  61486.551    ,
     *   62209.974    ,
     *   56361.077    ,  57067.663    ,  57775.515    ,  58484.952    ,
     *   59196.336    ,  59910.066    ,  60626.570    ,  61346.302    ,
     *   62069.729    ,
     *   55766.717    ,  56473.351    ,  57181.242    ,  57890.713    ,
     *   58602.126    ,  59315.879    ,  60032.404    ,  60752.151    ,
     *   61475.591    ,
     *   55223.206    ,  55929.889    ,  56637.822    ,  57347.328    ,
     *   58058.771    ,  58772.550    ,  59489.095    ,  60208.859    ,
     *   60932.311    ,
     *   54720.651    ,  55427.384    ,  56135.361    ,  56844.905    ,
     *   57556.379    ,  58270.184    ,  58986.750    ,  59706.532    ,
     *   60429.998    ,
     *   54251.754    ,  54958.541    ,  55666.564    ,  56376.146    ,
     *   57087.653    ,  57801.485    ,  58518.074    ,  59237.875    ,
     *   59961.355    ,
     *   53810.981    ,  54517.824    ,  55225.894    ,  55935.517    ,
     *   56647.059    ,  57360.920    ,  58077.532    ,  58797.352    ,
     *   59520.848    /
        DATA ((ENTRV (J,K),J=154,162),K=100,108) /
     *   53394.034    ,  54100.934    ,  54809.055    ,  55518.720    ,
     *   56230.298    ,  56944.189    ,  57660.826    ,  58380.665    ,
     *   59104.177    ,
     *   52997.506    ,  53704.468    ,  54412.640    ,  55122.350    ,
     *   55833.965    ,  56547.887    ,  57264.551    ,  57984.411    ,
     *   58707.939    ,
     *   52618.656    ,  53325.681    ,  54033.908    ,  54743.665    ,
     *   55455.319    ,  56169.274    ,  56885.964    ,  57605.847    ,
     *   58329.392    ,
     *   52255.243    ,  52962.334    ,  53670.618    ,  54380.423    ,
     *   55092.118    ,  55806.107    ,  56522.826    ,  57242.731    ,
     *   57966.295    ,
     *   51905.410    ,  52612.571    ,  53320.914    ,  54030.770    ,
     *   54742.507    ,  55456.533    ,  56173.281    ,  56893.210    ,
     *   57616.793    ,
     *   51567.606    ,  52274.839    ,  52983.244    ,  53693.152    ,
     *   54404.935    ,  55118.997    ,  55835.776    ,  56555.731    ,
     *   57279.334    ,
     *   51240.518    ,  51947.825    ,  52656.295    ,  53366.259    ,
     *   54078.088    ,  54792.189    ,  55509.001    ,  56228.981    ,
     *   56952.605    ,
     *   50923.026    ,  51630.412    ,  52338.949    ,  53048.970    ,
     *   53760.847    ,  54474.990    ,  55191.835    ,  55911.843    ,
     *   56635.488    ,
     *   50614.169    ,  51321.636    ,  52030.243    ,  52740.324    ,
     *   53452.252    ,  54166.437    ,  54883.317    ,  55603.354    ,
     *   56327.022    /
        DATA ((ENTRV (J,K),J=154,162),K=109,117) /
     *   50313.114    ,  51020.666    ,  51729.346    ,  52439.489    ,
     *   53151.470    ,  53865.699    ,  54582.616    ,  55302.682    ,
     *   56026.375    ,
     *   50019.136    ,  50726.775    ,  51435.531    ,  52145.739    ,
     *   52857.775    ,  53572.051    ,  54289.006    ,  55009.103    ,
     *   55732.820    ,
     *   49731.598    ,  50439.329    ,  51148.164    ,  51858.440    ,
     *   52570.533    ,  53284.856    ,  54001.851    ,  54721.981    ,
     *   55445.724    ,
     *   49449.942    ,  50157.768    ,  50866.685    ,  51577.030    ,
     *   52289.183    ,  53003.557    ,  53720.593    ,  54440.757    ,
     *   55164.527    ,
     *   49173.671    ,  49881.596    ,  50590.597    ,  51301.016    ,
     *   52013.231    ,  52727.657    ,  53444.736    ,  54164.935    ,
     *   54888.733    ,
     *   48902.345    ,  49610.372    ,  50319.462    ,  51029.956    ,
     *   51742.235    ,  52456.715    ,  53173.839    ,  53894.075    ,
     *   54617.903    ,
     *   48635.570    ,  49343.702    ,  50052.884    ,  50763.457    ,
     *   51475.803    ,  52190.339    ,  52907.510    ,  53627.784    ,
     *   54351.642    ,
     *   48372.993    ,  49081.235    ,  49790.511    ,  50501.166    ,
     *   51213.581    ,  51928.175    ,  52645.395    ,  53365.708    ,
     *   54089.598    ,
     *   48114.298    ,  48822.653    ,  49532.027    ,  50242.766    ,
     *   50955.253    ,  51669.908    ,  52387.178    ,  53107.533    ,
     *   53831.455    /
        DATA ((ENTRV (J,K),J=154,162),K=118,126) /
     *   47859.197    ,  48567.670    ,  49277.145    ,  49987.971    ,
     *   50700.533    ,  51415.251    ,  52132.573    ,  52852.970    ,
     *   53576.927    ,
     *   47607.433    ,  48316.026    ,  49025.607    ,  49736.523    ,
     *   50449.162    ,  51163.945    ,  51881.321    ,  52601.763    ,
     *   53325.755    ,
     *   47358.770    ,  48067.488    ,  48777.177    ,  49488.187    ,
     *   50200.905    ,  50915.755    ,  51633.188    ,  52353.675    ,
     *   53077.705    ,
     *   47112.995    ,  47821.842    ,  48531.643    ,  49242.748    ,
     *   49955.549    ,  50670.468    ,  51387.959    ,  52108.494    ,
     *   52832.562    ,
     *   46869.913    ,  47578.892    ,  48288.808    ,  49000.013    ,
     *   49712.899    ,  50427.890    ,  51145.440    ,  51866.025    ,
     *   52590.132    ,
     *   46629.346    ,  47338.461    ,  48048.496    ,  48759.803    ,
     *   49472.776    ,  50187.841    ,  50905.454    ,  51626.089    ,
     *   52350.237    ,
     *   46391.132    ,  47100.387    ,  47810.543    ,  48521.955    ,
     *   49235.019    ,  49950.160    ,  50667.837    ,  51388.525    ,
     *   52112.715    ,
     *   46155.120    ,  46864.519    ,  47574.800    ,  48286.321    ,
     *   48999.477    ,  49714.697    ,  50432.439    ,  51153.181    ,
     *   51877.415    ,
     *   45921.175    ,  46630.720    ,  47341.129    ,  48052.762    ,
     *   48766.013    ,  49481.314    ,  50199.124    ,  50919.922    ,
     *   51644.201    /
        DATA ((ENTRV (J,K),J=154,162),K=127,135) /
     *   45689.169    ,  46398.865    ,  47109.406    ,  47821.152    ,
     *   48534.501    ,  49249.886    ,  49967.765    ,  50688.621    ,
     *   51412.945    ,
     *   45458.986    ,  46168.836    ,  46879.512    ,  47591.375    ,
     *   48304.825    ,  49020.295    ,  49738.246    ,  50459.160    ,
     *   51183.533    ,
     *   45230.520    ,  45940.528    ,  46651.341    ,  47363.324    ,
     *   48076.877    ,  48792.434    ,  49510.459    ,  50231.434    ,
     *   50955.855    ,
     *   45003.672    ,  45713.840    ,  46424.794    ,  47136.899    ,
     *   47850.557    ,  48566.204    ,  49284.304    ,  50005.341    ,
     *   50729.812    ,
     *   44778.350    ,  45488.681    ,  46199.779    ,  46912.009    ,
     *   47625.775    ,  48341.514    ,  49059.691    ,  49780.791    ,
     *   50505.314    ,
     *   44554.469    ,  45264.967    ,  45976.211    ,  46688.568    ,
     *   47402.444    ,  48118.277    ,  48836.533    ,  49557.699    ,
     *   50282.274    ,
     *   44331.951    ,  45042.618    ,  45754.012    ,  46466.499    ,
     *   47180.487    ,  47896.416    ,  48614.752    ,  49335.984    ,
     *   50060.613    ,
     *   44110.723    ,  44821.563    ,  45533.108    ,  46245.728    ,
     *   46959.831    ,  47675.857    ,  48394.275    ,  49115.576    ,
     *   49840.259    ,
     *   43890.718    ,  44601.734    ,  45313.433    ,  46026.188    ,
     *   46740.407    ,  47456.532    ,  48175.035    ,  48896.404    ,
     *   49621.144    /
        DATA ((ENTRV (J,K),J=154,162),K=136,144) /
     *   43671.874    ,  44383.067    ,  45094.923    ,  45807.815    ,
     *   46522.152    ,  47238.379    ,  47956.967    ,  48678.407    ,
     *   49403.204    ,
     *   43454.132    ,  44165.505    ,  44877.520    ,  45590.551    ,
     *   46305.009    ,  47021.339    ,  47740.014    ,  48461.525    ,
     *   49186.380    ,
     *   43237.438    ,  43948.994    ,  44661.170    ,  45374.342    ,
     *   46088.923    ,  46805.357    ,  47524.120    ,  48245.705    ,
     *   48970.619    ,
     *   43021.741    ,  43733.482    ,  44445.823    ,  45159.138    ,
     *   45873.842    ,  46590.383    ,  47309.236    ,  48030.895    ,
     *   48755.869    ,
     *   42806.995    ,  43518.924    ,  44231.430    ,  44944.890    ,
     *   45659.721    ,  46376.370    ,  47095.313    ,  47817.048    ,
     *   48542.083    ,
     *   42593.156    ,  43305.275    ,  44017.948    ,  44731.556    ,
     *   45446.514    ,  46163.273    ,  46882.309    ,  47604.120    ,
     *   48329.216    ,
     *   42380.183    ,  43092.493    ,  43805.337    ,  44519.094    ,
     *   45234.182    ,  45951.051    ,  46670.181    ,  47392.070    ,
     *   48117.229    ,
     *   42168.037    ,  42880.542    ,  43593.557    ,  44307.465    ,
     *   45022.685    ,  45739.667    ,  46458.893    ,  47180.860    ,
     *   47906.083    ,
     *   41956.683    ,  42669.384    ,  43382.574    ,  44096.635    ,
     *   44811.988    ,  45529.084    ,  46248.406    ,  46970.454    ,
     *   47695.741    /
        DATA ((ENTRV (J,K),J=154,162),K=145,153) /
     *   41746.088    ,  42458.987    ,  43172.353    ,  43886.569    ,
     *   44602.057    ,  45319.270    ,  46038.690    ,  46760.818    ,
     *   47486.171    ,
     *   41536.218    ,  42249.318    ,  42962.863    ,  43677.236    ,
     *   44392.861    ,  45110.191    ,  45829.711    ,  46551.922    ,
     *   47277.341    ,
     *   41327.046    ,  42040.349    ,  42754.074    ,  43468.607    ,
     *   44184.370    ,  44901.820    ,  45621.441    ,  46343.736    ,
     *   47069.222    ,
     *   41118.543    ,  41832.051    ,  42545.959    ,  43260.653    ,
     *   43976.558    ,  44694.129    ,  45413.852    ,  46136.232    ,
     *   46861.787    ,
     *   40910.683    ,  41624.398    ,  42338.491    ,  43053.349    ,
     *   43769.397    ,  44487.091    ,  45206.919    ,  45929.386    ,
     *   46655.010    ,
     *   40703.441    ,  41417.365    ,  42131.646    ,  42846.670    ,
     *   43562.863    ,  44280.683    ,  45000.617    ,  45723.172    ,
     *   46448.868    ,
     *   40496.794    ,  41210.930    ,  41925.401    ,  42640.593    ,
     *   43356.933    ,  44074.881    ,  44794.923    ,  45517.568    ,
     *   46243.336    ,
     *   40290.719    ,  41005.069    ,  41719.732    ,  42435.096    ,
     *   43151.586    ,  43869.663    ,  44589.816    ,  45312.553    ,
     *   46038.396    ,
     *   40085.196    ,  40799.763    ,  41514.621    ,  42230.158    ,
     *   42946.800    ,  43665.010    ,  44385.275    ,  45108.106    ,
     *   45834.025    /
        DATA ((ENTRV (J,K),J=154,162),K=154,162) /
     *   39880.205    ,  40594.990    ,  41310.045    ,  42025.759    ,
     *   42742.557    ,  43460.901    ,  44181.282    ,  44904.209    ,
     *   45630.206    ,
     *   39675.727    ,  40390.733    ,  41105.988    ,  41821.880    ,
     *   42538.836    ,  43257.318    ,  43977.817    ,  44700.842    ,
     *   45426.919    ,
     *   39471.745    ,  40186.973    ,  40902.431    ,  41618.504    ,
     *   42335.621    ,  43054.244    ,  43774.863    ,  44497.990    ,
     *   45224.149    ,
     *   39268.240    ,  39983.694    ,  40699.356    ,  41415.614    ,
     *   42132.895    ,  42851.661    ,  43572.404    ,  44295.635    ,
     *   45021.879    ,
     *   39065.198    ,  39780.878    ,  40496.748    ,  41213.193    ,
     *   41930.641    ,  42649.554    ,  43370.423    ,  44093.761    ,
     *   44820.094    ,
     *   38862.601    ,  39578.511    ,  40294.591    ,  41011.226    ,
     *   41728.844    ,  42447.907    ,  43168.906    ,  43892.355    ,
     *   44618.779    ,
     *   38660.435    ,  39376.577    ,  40092.869    ,  40809.698    ,
     *   41527.490    ,  42246.706    ,  42967.839    ,  43691.401    ,
     *   44417.919    ,
     *   38458.686    ,  39175.061    ,  39891.569    ,  40608.595    ,
     *   41326.563    ,  42045.936    ,  42767.206    ,  43490.885    ,
     *   44217.501    ,
     *   38257.337    ,  38973.949    ,  39690.676    ,  40407.901    ,
     *   41126.050    ,  41845.584    ,  42566.995    ,  43290.795    ,
     *   44017.512    /
        DATA ((SOSV  (J,K),J=  1,  9),K=  1,  9) /
     *   305.65768    ,  308.57590    ,  311.48036    ,  314.36881    ,
     *   317.23941    ,  320.09074    ,  322.92171    ,  325.73152    ,
     *   328.51961    ,
     *   305.26200    ,  308.18437    ,  311.09514    ,  313.99153    ,
     *   316.87129    ,  319.73264    ,  322.57420    ,  325.39492    ,
     *   328.19409    ,
     *   304.81514    ,  307.74233    ,  310.66036    ,  313.56585    ,
     *   316.45608    ,  319.32884    ,  322.18245    ,  325.01559    ,
     *   327.82733    ,
     *   304.31192    ,  307.24472    ,  310.17110    ,  313.08703    ,
     *   315.98919    ,  318.87496    ,  321.74225    ,  324.58949    ,
     *   327.41547    ,
     *   303.74669    ,  306.68602    ,  309.62204    ,  312.54990    ,
     *   315.46567    ,  318.36622    ,  321.24905    ,  324.11224    ,
     *   326.95436    ,
     *   303.11318    ,  306.06016    ,  309.00728    ,  311.94880    ,
     *   314.88010    ,  317.79744    ,  320.69788    ,  323.57914    ,
     *   326.43947    ,
     *   302.40441    ,  305.36038    ,  308.32032    ,  311.27752    ,
     *   314.22651    ,  317.16294    ,  320.08334    ,  322.98502    ,
     *   325.86591    ,
     *   301.61257    ,  304.57912    ,  307.55394    ,  310.52913    ,
     *   313.49834    ,  316.45647    ,  319.39949    ,  322.32425    ,
     *   325.22833    ,
     *   300.72876    ,  303.70789    ,  306.70002    ,  309.69594    ,
     *   312.68827    ,  315.67110    ,  318.63976    ,  321.59063    ,
     *   324.52088    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 10, 18) /
     *   299.74285    ,  302.73701    ,  305.74938    ,  308.76926    ,
     *   311.78810    ,  314.79910    ,  317.79689    ,  320.77730    ,
     *   323.73710    ,
     *   298.64308    ,  301.65536    ,  304.69155    ,  307.73925    ,
     *   310.78859    ,  313.83179    ,  316.86273    ,  319.87663    ,
     *   322.86980    ,
     *   297.41567    ,  300.45000    ,  303.51443    ,  306.59460    ,
     *   309.67920    ,  312.75936    ,  315.82811    ,  318.88004    ,
     *   321.91099    ,
     *   296.04422    ,  299.10569    ,  302.20389    ,  305.32223    ,
     *   308.44782    ,  311.57055    ,  314.68259    ,  317.77784    ,
     *   320.85164    ,
     *   294.50888    ,  297.60418    ,  300.74317    ,  303.90677    ,
     *   307.08031    ,  310.25239    ,  313.41421    ,  316.55899    ,
     *   319.68154    ,
     *   292.78513    ,  295.92323    ,  299.11212    ,  302.32993    ,
     *   305.56003    ,  308.78967    ,  312.00907    ,  315.21073    ,
     *   318.38898    ,
     *   290.84202    ,  294.03522    ,  297.28605    ,  300.56956    ,
     *   303.86707    ,  307.16442    ,  310.45087    ,  313.71826    ,
     *   316.96041    ,
     *   288.63926    ,  291.90491    ,  295.23400    ,  298.59835    ,
     *   301.97717    ,  305.35500    ,  308.72021    ,  312.06406    ,
     *   315.38002    ,
     *   286.12268    ,  289.48604    ,  292.91620    ,  296.38180    ,
     *   299.86022    ,  303.33490    ,  306.79360    ,  310.22722    ,
     *   313.62903    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 19, 27) /
     *   283.21595    ,  286.71553    ,  290.27983    ,  293.87517    ,
     *   297.47788    ,  301.07098    ,  304.64211    ,  308.18227    ,
     *   311.68489    ,
     *   279.80504    ,  283.50302    ,  287.25183    ,  291.01836    ,
     *   294.77993    ,  298.52067    ,  302.22926    ,  305.89762    ,
     *   309.51999    ,
     *   275.70441    ,  279.71028    ,  283.72565    ,  287.72696    ,
     *   291.69803    ,  295.62761    ,  299.50782    ,  303.33314    ,
     *   307.09982    ,
     *   270.57018    ,  275.10445    ,  279.53388    ,  283.87531    ,
     *   288.13465    ,  292.31409    ,  296.41448    ,  300.43634    ,
     *   304.38018    ,
     *   263.59594    ,  269.22806    ,  274.38296    ,  279.26002    ,
     *   283.94117    ,  288.46709    ,  292.86063    ,  297.13596    ,
     *   301.30260    ,
     *   251.13324    ,  260.86766    ,  267.65392    ,  273.50730    ,
     *   278.86882    ,  283.90998    ,  288.71484    ,  293.33067    ,
     *   297.78671    ,
     *   264.56444    ,  262.51444    ,  257.39285    ,  265.75591    ,
     *   272.43410    ,  278.33530    ,  283.76558    ,  288.86670    ,
     *   293.71604    ,
     *   272.54444    ,  267.51444    ,  261.46444    ,  252.39742    ,
     *   263.38616    ,  271.10353    ,  277.62749    ,  283.48824    ,
     *   288.90936    ,
     *   278.97444    ,  273.98444    ,  268.92444    ,  264.27444    ,
     *   264.11444    ,  260.27020    ,  269.42803    ,  276.70332    ,
     *   283.05346    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 28, 36) /
     *   285.71444    ,  281.04444    ,  276.44444    ,  272.14444    ,
     *   268.58444    ,  263.34444    ,  255.74560    ,  267.26781    ,
     *   275.50482    ,
     *   293.05444    ,  288.55444    ,  284.08444    ,  279.60444    ,
     *   274.88444    ,  268.85444    ,  260.28444    ,  246.08684    ,
     *   264.36785    ,
     *   300.95444    ,  296.53444    ,  292.11444    ,  287.56444    ,
     *   282.65444    ,  277.04444    ,  270.66444    ,  264.55444    ,
     *   264.90444    ,
     *   307.44444    ,  303.06444    ,  298.68444    ,  294.15444    ,
     *   289.32444    ,  284.09444    ,  278.59444    ,  273.48444    ,
     *   269.86444    ,
     *   314.24444    ,  309.91444    ,  305.58444    ,  301.11444    ,
     *   296.39444    ,  291.37444    ,  286.17444    ,  281.05444    ,
     *   276.18444    ,
     *   321.36444    ,  317.07444    ,  312.78444    ,  308.36444    ,
     *   303.72444    ,  298.81444    ,  293.68444    ,  288.44444    ,
     *   283.09444    ,
     *   328.79444    ,  324.53444    ,  320.28444    ,  315.90444    ,
     *   311.30444    ,  306.44444    ,  301.32444    ,  296.00444    ,
     *   290.49444    ,
     *   336.52444    ,  332.29444    ,  328.06444    ,  323.70444    ,
     *   319.13444    ,  314.29444    ,  309.18444    ,  303.84444    ,
     *   298.31444    ,
     *   344.57444    ,  340.35444    ,  336.12444    ,  331.78444    ,
     *   327.23444    ,  322.40444    ,  317.31444    ,  311.99444    ,
     *   306.50444    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 37, 45) /
     *   352.91444    ,  348.70444    ,  344.48444    ,  340.14444    ,
     *   335.60444    ,  330.79444    ,  325.71444    ,  320.43444    ,
     *   315.00444    ,
     *   361.56444    ,  357.35444    ,  353.13444    ,  348.80444    ,
     *   344.26444    ,  339.46444    ,  334.40444    ,  329.15444    ,
     *   323.78444    ,
     *   370.52444    ,  366.31444    ,  362.09444    ,  357.75444    ,
     *   353.21444    ,  348.42444    ,  343.38444    ,  338.15444    ,
     *   332.82444    ,
     *   379.79444    ,  375.57444    ,  371.34444    ,  367.00444    ,
     *   362.47444    ,  357.68444    ,  352.66444    ,  347.45444    ,
     *   342.14444    ,
     *   389.38444    ,  385.15444    ,  380.92444    ,  376.57444    ,
     *   372.03444    ,  367.25444    ,  362.23444    ,  357.04444    ,
     *   351.75444    ,
     *   399.28444    ,  395.05444    ,  390.81444    ,  386.46444    ,
     *   381.91444    ,  377.13444    ,  372.12444    ,  366.94444    ,
     *   361.66444    ,
     *   409.52444    ,  405.28444    ,  401.02444    ,  396.66444    ,
     *   392.11444    ,  387.34444    ,  382.33444    ,  377.16444    ,
     *   371.89444    ,
     *   420.09444    ,  415.84444    ,  411.57444    ,  407.20444    ,
     *   402.65444    ,  397.87444    ,  392.87444    ,  387.70444    ,
     *   382.44444    ,
     *   431.00444    ,  426.73444    ,  422.46444    ,  418.08444    ,
     *   413.52444    ,  408.74444    ,  403.74444    ,  398.58444    ,
     *   393.33444    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 46, 54) /
     *   442.25444    ,  437.97444    ,  433.69444    ,  429.30444    ,
     *   424.73444    ,  419.95444    ,  414.95444    ,  409.80444    ,
     *   404.56444    ,
     *   453.86444    ,  449.56444    ,  445.26444    ,  440.87444    ,
     *   436.29444    ,  431.51444    ,  426.52444    ,  421.37444    ,
     *   416.14444    ,
     *   465.82444    ,  461.51444    ,  457.20444    ,  452.79444    ,
     *   448.21444    ,  443.42444    ,  438.44444    ,  433.30444    ,
     *   428.08444    ,
     *   478.14444    ,  473.82444    ,  469.49444    ,  465.07444    ,
     *   460.49444    ,  455.70444    ,  450.71444    ,  445.58444    ,
     *   440.37444    ,
     *   490.83444    ,  486.50444    ,  482.16444    ,  477.73444    ,
     *   473.13444    ,  468.34444    ,  463.36444    ,  458.24444    ,
     *   453.04444    ,
     *   503.90444    ,  499.55444    ,  495.20444    ,  490.75444    ,
     *   486.15444    ,  481.36444    ,  476.38444    ,  471.26444    ,
     *   466.07444    ,
     *   517.35444    ,  512.98444    ,  508.61444    ,  504.16444    ,
     *   499.55444    ,  494.75444    ,  489.78444    ,  484.67444    ,
     *   479.49444    ,
     *   531.18444    ,  526.80444    ,  522.42444    ,  517.95444    ,
     *   513.33444    ,  508.54444    ,  503.56444    ,  498.46444    ,
     *   493.29444    ,
     *   545.41444    ,  541.01444    ,  536.61444    ,  532.13444    ,
     *   527.51444    ,  522.71444    ,  517.74444    ,  512.65444    ,
     *   507.49444    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 55, 63) /
     *   560.03444    ,  555.62444    ,  551.21444    ,  546.71444    ,
     *   542.08444    ,  537.28444    ,  532.32444    ,  527.23444    ,
     *   522.09444    ,
     *   575.06444    ,  570.64444    ,  566.21444    ,  561.70444    ,
     *   557.06444    ,  552.26444    ,  547.30444    ,  542.22444    ,
     *   537.09444    ,
     *   590.50444    ,  586.06444    ,  581.61444    ,  577.09444    ,
     *   572.45444    ,  567.64444    ,  562.69444    ,  557.62444    ,
     *   552.50444    ,
     *   606.36444    ,  601.91444    ,  597.44444    ,  592.91444    ,
     *   588.25444    ,  583.44444    ,  578.49444    ,  573.43444    ,
     *   568.33444    ,
     *   622.65444    ,  618.17444    ,  613.69444    ,  609.14444    ,
     *   604.47444    ,  599.67444    ,  594.72444    ,  589.67444    ,
     *   584.58444    ,
     *   639.37444    ,  634.87444    ,  630.37444    ,  625.81444    ,
     *   621.13444    ,  616.32444    ,  611.38444    ,  606.34444    ,
     *   601.26444    ,
     *   660.89444    ,  656.37444    ,  651.84444    ,  647.26444    ,
     *   642.57444    ,  637.76444    ,  632.82444    ,  627.80444    ,
     *   622.73444    ,
     *   683.11444    ,  678.56444    ,  674.01444    ,  669.41444    ,
     *   664.71444    ,  659.89444    ,  654.96444    ,  649.95444    ,
     *   644.90444    ,
     *   706.04444    ,  701.47444    ,  696.89444    ,  692.27444    ,
     *   687.55444    ,  682.73444    ,  677.81444    ,  672.81444    ,
     *   667.78444    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 64, 72) /
     *   729.69444    ,  725.10444    ,  720.50444    ,  715.85444    ,
     *   711.12444    ,  706.30444    ,  701.38444    ,  696.39444    ,
     *   691.38444    ,
     *   754.09444    ,  749.47444    ,  744.84444    ,  740.17444    ,
     *   735.43444    ,  730.60444    ,  725.68444    ,  720.71444    ,
     *   715.72444    ,
     *   779.24444    ,  774.59444    ,  769.93444    ,  765.24444    ,
     *   760.48444    ,  755.65444    ,  750.74444    ,  745.78444    ,
     *   740.81444    ,
     *   805.16444    ,  800.47444    ,  795.79444    ,  791.08444    ,
     *   786.30444    ,  781.46444    ,  776.56444    ,  771.62444    ,
     *   766.66444    ,
     *   831.86444    ,  827.15444    ,  822.43444    ,  817.69444    ,
     *   812.91444    ,  808.06444    ,  803.16444    ,  798.24444    ,
     *   793.30444    ,
     *   859.36444    ,  854.62444    ,  849.87444    ,  845.11444    ,
     *   840.30444    ,  835.45444    ,  830.56444    ,  825.65444    ,
     *   820.74444    ,
     *   887.67444    ,  882.90444    ,  878.13444    ,  873.34444    ,
     *   868.52444    ,  863.66444    ,  858.78444    ,  853.88444    ,
     *   848.99444    ,
     *   916.83444    ,  912.02444    ,  907.21444    ,  902.40444    ,
     *   897.56444    ,  892.70444    ,  887.83444    ,  882.95444    ,
     *   878.08444    ,
     *   946.83444    ,  941.99444    ,  937.15444    ,  932.31444    ,
     *   927.45444    ,  922.59444    ,  917.72444    ,  912.86444    ,
     *   908.02444    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 73, 81) /
     *   977.71444    ,  972.83444    ,  967.96444    ,  963.09444    ,
     *   958.22444    ,  953.35444    ,  948.49444    ,  943.64444    ,
     *   938.82444    ,
     *   1009.4444    ,  1004.5444    ,  999.66444    ,  994.76444    ,
     *   989.87444    ,  985.00444    ,  980.15444    ,  975.32444    ,
     *   970.53444    ,
     *   1042.1444    ,  1037.2444    ,  1032.2444    ,  1027.3444    ,
     *   1022.4444    ,  1017.5444    ,  1012.7444    ,  1007.9444    ,
     *   1003.1444    ,
     *   1075.8444    ,  1070.8444    ,  1065.8444    ,  1060.8444    ,
     *   1055.9444    ,  1051.0444    ,  1046.2444    ,  1041.4444    ,
     *   1036.7444    ,
     *   1110.4444    ,  1105.3444    ,  1100.3444    ,  1095.3444    ,
     *   1090.4444    ,  1085.5444    ,  1080.7444    ,  1075.9444    ,
     *   1071.2444    ,
     *   1146.0444    ,  1140.9444    ,  1135.8444    ,  1130.8444    ,
     *   1125.8444    ,  1120.9444    ,  1116.2444    ,  1111.4444    ,
     *   1106.8444    ,
     *   1194.3444    ,  1189.0444    ,  1183.7444    ,  1178.6444    ,
     *   1173.6444    ,  1168.8444    ,  1164.1444    ,  1159.4444    ,
     *   1154.9444    ,
     *   1244.6444    ,  1239.0444    ,  1233.5444    ,  1228.3444    ,
     *   1223.4444    ,  1218.6444    ,  1213.9444    ,  1209.4444    ,
     *   1204.9444    ,
     *   1297.6307    ,  1291.2785    ,  1285.5100    ,  1280.2048    ,
     *   1275.2570    ,  1270.5744    ,  1266.0778    ,  1261.6995    ,
     *   1257.3829    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 82, 90) /
     *   1297.9008    ,  1291.5604    ,  1285.8026    ,  1280.5073    ,
     *   1275.5686    ,  1270.8945    ,  1266.4058    ,  1262.0352    ,
     *   1257.7259    ,
     *   1298.4408    ,  1292.1240    ,  1286.3875    ,  1281.1118    ,
     *   1276.1913    ,  1271.5341    ,  1267.0614    ,  1262.7061    ,
     *   1258.4114    ,
     *   1300.0587    ,  1293.8119    ,  1288.1390    ,  1282.9215    ,
     *   1278.0549    ,  1273.4481    ,  1269.0229    ,  1264.7127    ,
     *   1260.4615    ,
     *   1301.6922    ,  1295.5153    ,  1289.9059    ,  1284.7466    ,
     *   1279.9337    ,  1275.3771    ,  1270.9993    ,  1266.7342    ,
     *   1262.5262    ,
     *   1303.3415    ,  1297.2344    ,  1291.6883    ,  1286.5870    ,
     *   1281.8278    ,  1277.3213    ,  1272.9907    ,  1268.7706    ,
     *   1264.6057    ,
     *   1305.0068    ,  1298.9693    ,  1293.4864    ,  1288.4431    ,
     *   1283.7374    ,  1279.2809    ,  1274.9973    ,  1270.8219    ,
     *   1266.7000    ,
     *   1306.6882    ,  1300.7201    ,  1295.3004    ,  1290.3148    ,
     *   1285.6625    ,  1281.2559    ,  1277.0193    ,  1272.8885    ,
     *   1268.8094    ,
     *   1308.3858    ,  1302.4872    ,  1297.1304    ,  1292.2024    ,
     *   1287.6034    ,  1283.2464    ,  1279.0566    ,  1274.9703    ,
     *   1270.9338    ,
     *   1310.0999    ,  1304.2705    ,  1298.9765    ,  1294.1060    ,
     *   1289.5602    ,  1285.2527    ,  1281.1095    ,  1277.0675    ,
     *   1273.0736    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 91, 99) /
     *   1311.8306    ,  1306.0702    ,  1300.8389    ,  1296.0258    ,
     *   1291.5329    ,  1287.2749    ,  1283.1782    ,  1279.1803    ,
     *   1275.2287    ,
     *   1313.5781    ,  1307.8866    ,  1302.7178    ,  1297.9619    ,
     *   1293.5219    ,  1289.3130    ,  1285.2627    ,  1281.3088    ,
     *   1277.3993    ,
     *   1315.3425    ,  1309.7197    ,  1304.6133    ,  1299.9145    ,
     *   1295.5271    ,  1291.3674    ,  1287.3631    ,  1283.4531    ,
     *   1279.5855    ,
     *   1317.1240    ,  1311.5697    ,  1306.5255    ,  1301.8836    ,
     *   1297.5487    ,  1293.4379    ,  1289.4797    ,  1285.6133    ,
     *   1281.7875    ,
     *   1325.3556    ,  1320.1077    ,  1315.3412    ,  1310.9532    ,
     *   1306.8526    ,  1302.9599    ,  1299.2065    ,  1295.5342    ,
     *   1291.8942    ,
     *   1333.9518    ,  1329.0059    ,  1324.5133    ,  1320.3756    ,
     *   1316.5057    ,  1312.8272    ,  1309.2749    ,  1305.7929    ,
     *   1302.3347    ,
     *   1342.9276    ,  1338.2793    ,  1334.0563    ,  1330.1647    ,
     *   1326.5212    ,  1323.0530    ,  1319.6975    ,  1316.4017    ,
     *   1313.1209    ,
     *   1352.2985    ,  1347.9426    ,  1343.9843    ,  1340.3341    ,
     *   1336.9125    ,  1333.6500    ,  1330.4869    ,  1327.3726    ,
     *   1324.2647    ,
     *   1362.0798    ,  1358.0106    ,  1354.3117    ,  1350.8977    ,
     *   1347.6930    ,  1344.6312    ,  1341.6556    ,  1338.7178    ,
     *   1335.7779    /
        DATA ((SOSV  (J,K),J=  1,  9),K=100,108) /
     *   1372.2866    ,  1368.4978    ,  1365.0523    ,  1361.8690    ,
     *   1358.8756    ,  1356.0092    ,  1353.2156    ,  1350.4492    ,
     *   1347.6719    ,
     *   1382.9338    ,  1379.4186    ,  1376.2201    ,  1373.2612    ,
     *   1370.4732    ,  1367.7962    ,  1365.1790    ,  1362.5781    ,
     *   1359.9578    ,
     *   1394.0358    ,  1390.7867    ,  1387.8282    ,  1385.0871    ,
     *   1382.4979    ,  1380.0041    ,  1377.5570    ,  1375.1156    ,
     *   1372.6463    ,
     *   1405.6065    ,  1402.6155    ,  1399.8894    ,  1397.3587    ,
     *   1394.9615    ,  1392.6440    ,  1390.3604    ,  1388.0719    ,
     *   1385.7472    ,
     *   1417.6592    ,  1414.9175    ,  1412.4157    ,  1410.0876    ,
     *   1407.8748    ,  1405.7264    ,  1403.5991    ,  1401.4568    ,
     *   1399.2698    ,
     *   1430.2059    ,  1427.7044    ,  1425.4180    ,  1423.2843    ,
     *   1421.2479    ,  1419.2608    ,  1417.2824    ,  1415.2787    ,
     *   1413.2224    ,
     *   1443.2579    ,  1440.9866    ,  1438.9064    ,  1436.9582    ,
     *   1435.0896    ,  1433.2556    ,  1431.4181    ,  1429.5455    ,
     *   1427.6123    ,
     *   1456.8252    ,  1454.7736    ,  1452.8897    ,  1451.1175    ,
     *   1449.4078    ,  1447.7183    ,  1446.0133    ,  1444.2636    ,
     *   1442.4458    ,
     *   1470.9163    ,  1469.0734    ,  1467.3753    ,  1465.7692    ,
     *   1464.2088    ,  1462.6546    ,  1461.0735    ,  1459.4383    ,
     *   1457.7277    /
        DATA ((SOSV  (J,K),J=  1,  9),K=109,117) /
     *   1485.5382    ,  1483.8923    ,  1482.3690    ,  1480.9185    ,
     *   1479.4976    ,  1478.0692    ,  1476.6027    ,  1475.0733    ,
     *   1473.4614    ,
     *   1500.6963    ,  1499.2350    ,  1497.8750    ,  1496.5693    ,
     *   1495.2774    ,  1493.9650    ,  1492.6037    ,  1491.1710    ,
     *   1489.6492    ,
     *   1516.3940    ,  1515.1046    ,  1513.8958    ,  1512.7235    ,
     *   1511.5498    ,  1510.3431    ,  1509.0773    ,  1507.7320    ,
     *   1506.2914    ,
     *   1532.6328    ,  1531.5019    ,  1530.4318    ,  1529.3812    ,
     *   1528.3147    ,  1527.2031    ,  1526.0228    ,  1524.7553    ,
     *   1523.3869    ,
     *   1549.4121    ,  1548.4260    ,  1547.4818    ,  1546.5406    ,
     *   1545.5698    ,  1544.5426    ,  1543.4375    ,  1542.2383    ,
     *   1540.9328    ,
     *   1566.7294    ,  1565.8738    ,  1565.0421    ,  1564.1979    ,
     *   1563.3112    ,  1562.3573    ,  1561.3172    ,  1560.1764    ,
     *   1558.9248    ,
     *   1584.5799    ,  1583.8402    ,  1583.1073    ,  1582.3475    ,
     *   1581.5329    ,  1580.6413    ,  1579.6557    ,  1578.5635    ,
     *   1577.3565    ,
     *   1602.9567    ,  1602.3178    ,  1601.6699    ,  1600.9815    ,
     *   1600.2271    ,  1599.3866    ,  1598.4450    ,  1597.3918    ,
     *   1596.2202    ,
     *   1621.8509    ,  1621.2976    ,  1620.7206    ,  1620.0905    ,
     *   1619.3841    ,  1618.5835    ,  1617.6756    ,  1616.6518    ,
     *   1615.5067    /
        DATA ((SOSV  (J,K),J=  1,  9),K=118,126) /
     *   1641.2516    ,  1640.7684    ,  1640.2479    ,  1639.6631    ,
     *   1638.9927    ,  1638.2208    ,  1637.3364    ,  1636.3324    ,
     *   1635.2052    ,
     *   1661.1461    ,  1660.7172    ,  1660.2390    ,  1659.6863    ,
     *   1659.0399    ,  1658.2859    ,  1657.4149    ,  1656.4215    ,
     *   1655.3036    ,
     *   1681.5200    ,  1681.1297    ,  1680.6793    ,  1680.1457    ,
     *   1679.5115    ,  1678.7645    ,  1677.8972    ,  1676.9056    ,
     *   1675.7890    ,
     *   1702.3576    ,  1701.9901    ,  1701.5533    ,  1701.0259    ,
     *   1700.3922    ,  1699.6418    ,  1698.7687    ,  1697.7704    ,
     *   1696.6474    ,
     *   1723.6420    ,  1723.2815    ,  1722.8442    ,  1722.3103    ,
     *   1721.6658    ,  1720.9019    ,  1720.0140    ,  1719.0010    ,
     *   1717.8645    ,
     *   1745.3557    ,  1744.9866    ,  1744.5348    ,  1743.9820    ,
     *   1743.3157    ,  1742.5286    ,  1741.6174    ,  1740.5821    ,
     *   1739.4254    ,
     *   1767.4805    ,  1767.0875    ,  1766.6075    ,  1766.0237    ,
     *   1765.3251    ,  1764.5056    ,  1763.5630    ,  1762.4985    ,
     *   1761.3156    ,
     *   1789.9985    ,  1789.5663    ,  1789.0449    ,  1788.4185    ,
     *   1787.6775    ,  1786.8168    ,  1785.8355    ,  1784.7354    ,
     *   1783.5209    ,
     *   1812.8919    ,  1812.4059    ,  1811.8300    ,  1811.1500    ,
     *   1810.3570    ,  1809.4471    ,  1808.4201    ,  1807.2786    ,
     *   1806.0277    /
        DATA ((SOSV  (J,K),J=  1,  9),K=127,135) /
     *   1836.1438    ,  1835.5896    ,  1834.9471    ,  1834.2027    ,
     *   1833.3487    ,  1832.3821    ,  1831.3032    ,  1830.1153    ,
     *   1828.8237    ,
     *   1859.7388    ,  1859.1027    ,  1858.3815    ,  1857.5628    ,
     *   1856.6395    ,  1855.6092    ,  1854.4728    ,  1853.2340    ,
     *   1851.8983    ,
     *   1883.6631    ,  1882.9318    ,  1882.1208    ,  1881.2183    ,
     *   1880.2180    ,  1879.1177    ,  1877.9188    ,  1876.6253    ,
     *   1875.2427    ,
     *   1907.9050    ,  1907.0661    ,  1906.1546    ,  1905.1596    ,
     *   1904.0751    ,  1902.8992    ,  1901.6335    ,  1900.2820    ,
     *   1898.8502    ,
     *   1932.4557    ,  1931.4973    ,  1930.4755    ,  1929.3799    ,
     *   1928.2046    ,  1926.9482    ,  1925.6119    ,  1924.1997    ,
     *   1922.7170    ,
     *   1957.3093    ,  1956.2203    ,  1955.0791    ,  1953.8754    ,
     *   1952.6036    ,  1951.2621    ,  1949.8521    ,  1948.3771    ,
     *   1946.8421    ,
     *   1982.4633    ,  1981.2336    ,  1979.9644    ,  1978.6459    ,
     *   1977.2723    ,  1975.8418    ,  1974.3554    ,  1972.8160    ,
     *   1971.2280    ,
     *   2007.9193    ,  2006.5393    ,  2005.1346    ,  2003.6950    ,
     *   2002.2150    ,  2000.6922    ,  1999.1270    ,  1997.5219    ,
     *   1995.8805    ,
     *   2033.6827    ,  2032.1440    ,  2030.5966    ,  2029.0306    ,
     *   2027.4399    ,  2025.8218    ,  2024.1760    ,  2022.5042    ,
     *   2020.8092    /
        DATA ((SOSV  (J,K),J=  1,  9),K=136,144) /
     *   2059.7635    ,  2058.0584    ,  2056.3621    ,  2054.6646    ,
     *   2052.9596    ,  2051.2435    ,  2049.5155    ,  2047.7761    ,
     *   2046.0274    ,
     *   2086.1764    ,  2084.2979    ,  2082.4471    ,  2080.6137    ,
     *   2078.7909    ,  2076.9746    ,  2075.1628    ,  2073.3552    ,
     *   2071.5528    ,
     *   2112.9409    ,  2110.8828    ,  2108.8724    ,  2106.8990    ,
     *   2104.9554    ,  2103.0366    ,  2101.1396    ,  2099.2632    ,
     *   2097.4069    ,
     *   2140.0814    ,  2137.8384    ,  2135.6637    ,  2133.5466    ,
     *   2131.4793    ,  2129.4557    ,  2127.4721    ,  2125.5258    ,
     *   2123.6154    ,
     *   2167.6276    ,  2165.1947    ,  2162.8516    ,  2160.5873    ,
     *   2158.3932    ,  2156.2626    ,  2154.1905    ,  2152.1732    ,
     *   2150.2079    ,
     *   2195.6143    ,  2192.9871    ,  2190.4716    ,  2188.0565    ,
     *   2185.7327    ,  2183.4925    ,  2181.3299    ,  2179.2398    ,
     *   2177.2183    ,
     *   2224.0817    ,  2221.2561    ,  2218.5643    ,  2215.9948    ,
     *   2213.5379    ,  2211.1850    ,  2208.9291    ,  2206.7641    ,
     *   2204.6845    ,
     *   2253.0753    ,  2250.0473    ,  2247.1752    ,  2244.4474    ,
     *   2241.8535    ,  2239.3843    ,  2237.0317    ,  2234.7884    ,
     *   2232.6479    ,
     *   2282.6460    ,  2279.4117    ,  2276.3549    ,  2273.4642    ,
     *   2270.7288    ,  2268.1388    ,  2265.6852    ,  2263.3595    ,
     *   2261.1540    /
        DATA ((SOSV  (J,K),J=  1,  9),K=145,153) /
     *   2312.8504    ,  2309.4054    ,  2306.1592    ,  2303.1004    ,
     *   2300.2179    ,  2297.5015    ,  2294.9411    ,  2292.5276    ,
     *   2290.2519    ,
     *   2343.7509    ,  2340.0902    ,  2336.6489    ,  2333.4156    ,
     *   2330.3795    ,  2327.5296    ,  2324.8555    ,  2322.3470    ,
     *   2319.9944    ,
     *   2375.4156    ,  2371.5336    ,  2367.8904    ,  2364.4751    ,
     *   2361.2770    ,  2358.2850    ,  2355.4883    ,  2352.8761    ,
     *   2350.4379    ,
     *   2407.9197    ,  2403.8095    ,  2399.9560    ,  2396.3494    ,
     *   2392.9791    ,  2389.8343    ,  2386.9041    ,  2384.1773    ,
     *   2381.6426    ,
     *   2441.3451    ,  2436.9982    ,  2432.9245    ,  2429.1150    ,
     *   2425.5602    ,  2422.2496    ,  2419.1724    ,  2416.3173    ,
     *   2413.6728    ,
     *   2475.7821    ,  2471.1881    ,  2466.8818    ,  2462.8557    ,
     *   2459.1011    ,  2455.6087    ,  2452.3681    ,  2449.3681    ,
     *   2446.5973    ,
     *   2511.3305    ,  2506.4768    ,  2501.9228    ,  2497.6630    ,
     *   2493.6904    ,  2489.9967    ,  2486.5726    ,  2483.4076    ,
     *   2480.4904    ,
     *   2548.1016    ,  2542.9727    ,  2538.1529    ,  2533.6389    ,
     *   2529.4258    ,  2525.5073    ,  2521.8754    ,  2518.5208    ,
     *   2515.4328    ,
     *   2586.2213    ,  2580.7986    ,  2575.6908    ,  2570.8977    ,
     *   2566.4172    ,  2562.2453    ,  2558.3762    ,  2554.8021    ,
     *   2551.5137    /
        DATA ((SOSV  (J,K),J=  1,  9),K=154,162) /
     *   2625.8340    ,  2620.0949    ,  2614.6726    ,  2609.5705    ,
     *   2604.7900    ,  2600.3302    ,  2596.1881    ,  2592.3584    ,
     *   2588.8335    ,
     *   2667.1085    ,  2661.0262    ,  2655.2577    ,  2649.8106    ,
     *   2644.6907    ,  2639.9012    ,  2635.4427    ,  2631.3132    ,
     *   2627.5078    ,
     *   2710.2463    ,  2703.7893    ,  2697.6368    ,  2691.8017    ,
     *   2686.2949    ,  2681.1248    ,  2676.2970    ,  2671.8136    ,
     *   2667.6734    ,
     *   2755.4944    ,  2748.6262    ,  2742.0451    ,  2735.7702    ,
     *   2729.8190    ,  2724.2065    ,  2718.9443    ,  2714.0401    ,
     *   2709.4978    ,
     *   2803.1635    ,  2795.8425    ,  2788.7805    ,  2782.0042    ,
     *   2775.5390    ,  2769.4079    ,  2763.6306    ,  2758.2222    ,
     *   2753.1934    ,
     *   2853.6568    ,  2845.8368    ,  2838.2337    ,  2830.8826    ,
     *   2823.8185    ,  2817.0748    ,  2810.6813    ,  2804.6632    ,
     *   2799.0400    ,
     *   2907.5145    ,  2899.1474    ,  2890.9350    ,  2882.9224    ,
     *   2875.1562    ,  2867.6825    ,  2860.5446    ,  2853.7807    ,
     *   2847.4228    ,
     *   2965.4876    ,  2956.5285    ,  2947.6337    ,  2938.8589    ,
     *   2930.2648    ,  2921.9135    ,  2913.8656    ,  2906.1772    ,
     *   2898.8977    ,
     *   3028.6632    ,  3019.0836    ,  3009.4360    ,  2999.7872    ,
     *   2990.2135    ,  2980.7971    ,  2971.6217    ,  2962.7679    ,
     *   2954.3099    /
        DATA ((SOSV  (J,K),J= 10, 18),K=  1,  9) /
     *   331.28564    ,  334.02944    ,  336.75097    ,  339.45031    ,
     *   342.12765    ,  344.78322    ,  347.41733    ,  350.03033    ,
     *   352.62259    ,
     *   330.97119    ,  333.72594    ,  336.45823    ,  339.16807    ,
     *   341.85558    ,  344.52099    ,  347.16456    ,  349.78664    ,
     *   352.38759    ,
     *   330.61700    ,  333.38418    ,  336.12867    ,  338.85039    ,
     *   341.54943    ,  344.22596    ,  346.88023    ,  349.51258    ,
     *   352.12336    ,
     *   330.21937    ,  333.00062    ,  335.75889    ,  338.49405    ,
     *   341.20610    ,  343.89518    ,  346.56154    ,  349.20546    ,
     *   351.82732    ,
     *   329.77434    ,  332.57146    ,  335.34529    ,  338.09558    ,
     *   340.82230    ,  343.52552    ,  346.20546    ,  348.86241    ,
     *   351.49673    ,
     *   329.27759    ,  332.09262    ,  334.88396    ,  337.65129    ,
     *   340.39449    ,  343.11360    ,  345.80881    ,  348.48038    ,
     *   351.12867    ,
     *   328.72448    ,  331.55966    ,  334.37070    ,  337.15717    ,
     *   339.91888    ,  342.65582    ,  345.36813    ,  348.05608    ,
     *   350.72003    ,
     *   328.10994    ,  330.96778    ,  333.80095    ,  336.60890    ,
     *   339.39136    ,  342.14827    ,  344.87974    ,  347.58602    ,
     *   350.26746    ,
     *   327.42843    ,  330.31174    ,  333.16976    ,  336.00180    ,
     *   338.80751    ,  341.58676    ,  344.33965    ,  347.06640    ,
     *   349.76738    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 10, 18) /
     *   326.67386    ,  329.58581    ,  332.47171    ,  335.33075    ,
     *   338.16249    ,  340.96674    ,  343.74356    ,  346.49317    ,
     *   349.21594    ,
     *   325.83949    ,  328.78365    ,  331.70086    ,  334.59017    ,
     *   337.45103    ,  340.28323    ,  343.08678    ,  345.86190    ,
     *   348.60896    ,
     *   324.91783    ,  327.89825    ,  330.85062    ,  333.77387    ,
     *   336.66736    ,  339.53081    ,  342.36420    ,  345.16777    ,
     *   347.94190    ,
     *   323.90048    ,  326.92178    ,  329.91371    ,  332.87505    ,
     *   335.80509    ,  338.70348    ,  341.57022    ,  344.40553    ,
     *   347.20982    ,
     *   322.77798    ,  325.84545    ,  328.88194    ,  331.88609    ,
     *   334.85712    ,  337.79464    ,  340.69865    ,  343.56939    ,
     *   346.40730    ,
     *   321.53954    ,  324.65931    ,  327.74610    ,  330.79846    ,
     *   333.81552    ,  336.79692    ,  339.74263    ,  342.65294    ,
     *   345.52836    ,
     *   320.17276    ,  323.35197    ,  326.49573    ,  329.60249    ,
     *   332.67139    ,  335.70204    ,  338.69448    ,  341.64907    ,
     *   344.56638    ,
     *   318.66326    ,  321.91033    ,  325.11882    ,  328.28719    ,
     *   331.41458    ,  334.50069    ,  337.54561    ,  340.54980    ,
     *   343.51395    ,
     *   316.99414    ,  320.31908    ,  323.60148    ,  326.83989    ,
     *   330.03354    ,  333.18225    ,  336.28625    ,  339.34615    ,
     *   342.36279    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 19, 27) /
     *   315.14529    ,  318.56019    ,  321.92747    ,  325.24588    ,
     *   328.51490    ,  331.73454    ,  334.90527    ,  338.02790    ,
     *   341.10350    ,
     *   313.09236    ,  316.61208    ,  320.07751    ,  323.48788    ,
     *   326.84305    ,  330.14343    ,  333.38982    ,  336.58336    ,
     *   339.72540    ,
     *   310.80541    ,  314.44848    ,  318.02842    ,  321.54526    ,
     *   324.99959    ,  328.39239    ,  331.72499    ,  334.99899    ,
     *   338.21618    ,
     *   308.24670    ,  312.03685    ,  315.75183    ,  319.39313    ,
     *   322.96247    ,  326.46178    ,  329.89321    ,  333.25901    ,
     *   336.56157    ,
     *   305.36745    ,  309.33588    ,  313.21235    ,  317.00080    ,
     *   320.70487    ,  324.32799    ,  327.87352    ,  331.34472    ,
     *   334.74483    ,
     *   302.10242    ,  306.29160    ,  310.36463    ,  314.32968    ,
     *   318.19356    ,  321.96212    ,  325.64059    ,  329.23376    ,
     *   332.74608    ,
     *   298.36053    ,  302.83098    ,  307.14883    ,  311.32989    ,
     *   315.38636    ,  319.32806    ,  323.16320    ,  326.89887    ,
     *   330.54136    ,
     *   294.00719    ,  298.85034    ,  303.48283    ,  307.93486    ,
     *   312.22827    ,  316.37965    ,  320.40209    ,  324.30630    ,
     *   328.10136    ,
     *   288.82686    ,  294.19302    ,  299.24798    ,  304.05181    ,
     *   308.64490    ,  313.05599    ,  317.30653    ,  321.41320    ,
     *   325.38945    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 28, 36) /
     *   282.42994    ,  288.59980    ,  294.26039    ,  299.54406    ,
     *   304.53094    ,  309.27362    ,  313.80887    ,  318.16368    ,
     *   322.35875    ,
     *   273.94723    ,  281.57642    ,  288.20402    ,  294.19357    ,
     *   299.72762    ,  304.91220    ,  309.81498    ,  314.48226    ,
     *   318.94747    ,
     *   260.13903    ,  271.89573    ,  280.43592    ,  287.60861    ,
     *   293.97337    ,  299.78572    ,  305.18638    ,  310.26215    ,
     *   315.07097    ,
     *   265.01444    ,  259.36610    ,  272.21684    ,  281.16153    ,
     *   288.57389    ,  295.10331    ,  301.03693    ,  306.53039    ,
     *   311.67884    ,
     *   270.82444    ,  264.85444    ,  258.19799    ,  272.47500    ,
     *   281.85785    ,  289.51837    ,  296.21471    ,  302.26981    ,
     *   307.85557    ,
     *   277.41444    ,  271.21444    ,  264.28444    ,  256.28004    ,
     *   272.64900    ,  282.51596    ,  290.43657    ,  297.30378    ,
     *   303.48159    ,
     *   284.70444    ,  278.51444    ,  271.68444    ,  263.58444    ,
     *   251.97547    ,  272.71295    ,  283.12650    ,  291.32312    ,
     *   298.36689    ,
     *   292.59444    ,  286.70444    ,  280.65444    ,  274.71444    ,
     *   270.21444    ,  273.70444    ,  272.63326    ,  283.67944    ,
     *   292.17267    ,
     *   300.92444    ,  295.32444    ,  289.84444    ,  284.82444    ,
     *   281.01444    ,  279.42444    ,  276.71444    ,  272.36312    ,
     *   284.16363    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 37, 45) /
     *   309.54444    ,  304.14444    ,  298.93444    ,  294.12444    ,
     *   289.98444    ,  286.52444    ,  282.65444    ,  277.80444    ,
     *   271.83120    ,
     *   318.40444    ,  313.09444    ,  307.98444    ,  303.14444    ,
     *   298.64444    ,  294.35444    ,  289.78444    ,  284.51444    ,
     *   278.28444    ,
     *   327.49444    ,  322.23444    ,  317.13444    ,  312.21444    ,
     *   307.46444    ,  302.76444    ,  297.81444    ,  292.30444    ,
     *   285.93444    ,
     *   336.83444    ,  331.59444    ,  326.48444    ,  321.49444    ,
     *   316.60444    ,  311.70444    ,  306.60444    ,  301.04444    ,
     *   294.76444    ,
     *   346.46444    ,  341.22444    ,  336.09444    ,  331.07444    ,
     *   326.11444    ,  321.13444    ,  316.01444    ,  310.55444    ,
     *   304.60444    ,
     *   356.38444    ,  351.15444    ,  346.02444    ,  340.97444    ,
     *   335.99444    ,  331.01444    ,  325.92444    ,  320.61444    ,
     *   314.96444    ,
     *   366.62444    ,  361.39444    ,  356.26444    ,  351.21444    ,
     *   346.23444    ,  341.27444    ,  336.24444    ,  331.04444    ,
     *   325.58444    ,
     *   377.18444    ,  371.97444    ,  366.84444    ,  361.80444    ,
     *   356.83444    ,  351.88444    ,  346.90444    ,  341.77444    ,
     *   336.42444    ,
     *   388.08444    ,  382.87444    ,  377.75444    ,  372.72444    ,
     *   367.76444    ,  362.84444    ,  357.89444    ,  352.80444    ,
     *   347.48444    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 46, 54) /
     *   399.32444    ,  394.12444    ,  389.01444    ,  383.99444    ,
     *   379.04444    ,  374.14444    ,  369.20444    ,  364.13444    ,
     *   358.81444    ,
     *   410.91444    ,  405.72444    ,  400.62444    ,  395.61444    ,
     *   390.67444    ,  385.77444    ,  380.84444    ,  375.78444    ,
     *   370.46444    ,
     *   422.85444    ,  417.68444    ,  412.59444    ,  407.58444    ,
     *   402.65444    ,  397.76444    ,  392.83444    ,  387.77444    ,
     *   382.45444    ,
     *   435.16444    ,  430.00444    ,  424.91444    ,  419.92444    ,
     *   414.99444    ,  410.10444    ,  405.18444    ,  400.12444    ,
     *   394.80444    ,
     *   447.83444    ,  442.68444    ,  437.61444    ,  432.62444    ,
     *   427.70444    ,  422.81444    ,  417.89444    ,  412.83444    ,
     *   407.51444    ,
     *   460.88444    ,  455.74444    ,  450.68444    ,  445.69444    ,
     *   440.78444    ,  435.89444    ,  430.97444    ,  425.91444    ,
     *   420.60444    ,
     *   474.31444    ,  469.18444    ,  464.13444    ,  459.15444    ,
     *   454.24444    ,  449.36444    ,  444.44444    ,  439.38444    ,
     *   434.07444    ,
     *   488.13444    ,  483.01444    ,  477.96444    ,  472.99444    ,
     *   468.08444    ,  463.21444    ,  458.29444    ,  453.23444    ,
     *   447.92444    ,
     *   502.33444    ,  497.23444    ,  492.19444    ,  487.23444    ,
     *   482.33444    ,  477.45444    ,  472.53444    ,  467.47444    ,
     *   462.17444    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 55, 63) /
     *   516.94444    ,  511.85444    ,  506.82444    ,  501.86444    ,
     *   496.97444    ,  492.09444    ,  487.17444    ,  482.12444    ,
     *   476.82444    ,
     *   531.95444    ,  526.87444    ,  521.85444    ,  516.91444    ,
     *   512.01444    ,  507.14444    ,  502.22444    ,  497.17444    ,
     *   491.87444    ,
     *   547.38444    ,  542.31444    ,  537.30444    ,  532.36444    ,
     *   527.47444    ,  522.60444    ,  517.68444    ,  512.63444    ,
     *   507.34444    ,
     *   563.22444    ,  558.16444    ,  553.17444    ,  548.23444    ,
     *   543.35444    ,  538.48444    ,  533.56444    ,  528.50444    ,
     *   523.22444    ,
     *   579.49444    ,  574.44444    ,  569.46444    ,  564.53444    ,
     *   559.65444    ,  554.78444    ,  549.86444    ,  544.81444    ,
     *   539.52444    ,
     *   596.19444    ,  591.16444    ,  586.18444    ,  581.26444    ,
     *   576.39444    ,  571.52444    ,  566.59444    ,  561.54444    ,
     *   556.26444    ,
     *   617.68444    ,  612.66444    ,  607.70444    ,  602.79444    ,
     *   597.92444    ,  593.06444    ,  588.14444    ,  583.09444    ,
     *   577.81444    ,
     *   639.86444    ,  634.86444    ,  629.92444    ,  625.02444    ,
     *   620.16444    ,  615.30444    ,  610.38444    ,  605.33444    ,
     *   600.06444    ,
     *   662.76444    ,  657.78444    ,  652.85444    ,  647.96444    ,
     *   643.11444    ,  638.25444    ,  633.34444    ,  628.29444    ,
     *   623.03444    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 64, 72) /
     *   686.38444    ,  681.42444    ,  676.50444    ,  671.63444    ,
     *   666.78444    ,  661.93444    ,  657.02444    ,  651.97444    ,
     *   646.71444    ,
     *   710.74444    ,  705.80444    ,  700.90444    ,  696.04444    ,
     *   691.20444    ,  686.35444    ,  681.44444    ,  676.39444    ,
     *   671.14444    ,
     *   735.85444    ,  730.93444    ,  726.05444    ,  721.20444    ,
     *   716.37444    ,  711.52444    ,  706.61444    ,  701.57444    ,
     *   696.32444    ,
     *   761.73444    ,  756.83444    ,  751.96444    ,  747.13444    ,
     *   742.30444    ,  737.46444    ,  732.55444    ,  727.51444    ,
     *   722.27444    ,
     *   788.39444    ,  783.51444    ,  778.66444    ,  773.84444    ,
     *   769.03444    ,  764.19444    ,  759.28444    ,  754.24444    ,
     *   749.00444    ,
     *   815.85444    ,  810.99444    ,  806.16444    ,  801.36444    ,
     *   796.55444    ,  791.71444    ,  786.80444    ,  781.77444    ,
     *   776.54444    ,
     *   844.13444    ,  839.29444    ,  834.48444    ,  829.69444    ,
     *   824.89444    ,  820.06444    ,  815.15444    ,  810.11444    ,
     *   804.89444    ,
     *   873.24444    ,  868.42444    ,  863.63444    ,  858.85444    ,
     *   854.06444    ,  849.24444    ,  844.33444    ,  839.30444    ,
     *   834.08444    ,
     *   903.20444    ,  898.41444    ,  893.64444    ,  888.87444    ,
     *   884.09444    ,  879.27444    ,  874.36444    ,  869.33444    ,
     *   864.12444    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 73, 81) /
     *   934.03444    ,  929.27444    ,  924.52444    ,  919.77444    ,
     *   915.00444    ,  910.18444    ,  905.27444    ,  900.24444    ,
     *   895.04444    ,
     *   965.76444    ,  961.02444    ,  956.30444    ,  951.56444    ,
     *   946.80444    ,  941.98444    ,  937.08444    ,  932.05444    ,
     *   926.85444    ,
     *   998.41444    ,  993.70444    ,  988.99444    ,  984.28444    ,
     *   979.52444    ,  974.71444    ,  969.81444    ,  964.78444    ,
     *   959.59444    ,
     *   1032.0444    ,  1027.3444    ,  1022.6444    ,  1017.9444    ,
     *   1013.2444    ,  1008.4444    ,  1003.5444    ,  998.47444    ,
     *   993.29444    ,
     *   1066.6444    ,  1061.9444    ,  1057.2444    ,  1052.6444    ,
     *   1047.8444    ,  1043.0444    ,  1038.1444    ,  1033.1444    ,
     *   1027.9444    ,
     *   1102.2444    ,  1097.5444    ,  1092.9444    ,  1088.3444    ,
     *   1083.6444    ,  1078.8444    ,  1073.9444    ,  1068.9444    ,
     *   1063.7444    ,
     *   1150.3444    ,  1145.8444    ,  1141.2444    ,  1136.6444    ,
     *   1131.9444    ,  1127.2444    ,  1122.3444    ,  1117.3444    ,
     *   1112.1444    ,
     *   1200.5444    ,  1196.0444    ,  1191.5444    ,  1187.0444    ,
     *   1182.4444    ,  1177.6444    ,  1172.8444    ,  1167.8444    ,
     *   1162.7444    ,
     *   1253.0803    ,  1248.7525    ,  1244.3677    ,  1239.8999    ,
     *   1235.3289    ,  1230.6388    ,  1225.8174    ,  1220.8560    ,
     *   1215.7480    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 82, 90) /
     *   1253.4304    ,  1249.1096    ,  1244.7316    ,  1240.2707    ,
     *   1235.7065    ,  1231.0231    ,  1226.2087    ,  1221.2542    ,
     *   1216.1533    ,
     *   1254.1300    ,  1249.8231    ,  1245.4588    ,  1241.0114    ,
     *   1236.4607    ,  1231.7909    ,  1226.9902    ,  1222.0496    ,
     *   1216.9629    ,
     *   1256.2223    ,  1251.9565    ,  1247.6326    ,  1243.2254    ,
     *   1238.7148    ,  1234.0854    ,  1229.3253    ,  1224.4259    ,
     *   1219.3812    ,
     *   1258.3289    ,  1254.1041    ,  1249.8206    ,  1245.4534    ,
     *   1240.9827    ,  1236.3933    ,  1231.6736    ,  1226.8152    ,
     *   1221.8122    ,
     *   1260.4502    ,  1256.2661    ,  1252.0227    ,  1247.6953    ,
     *   1243.2644    ,  1238.7148    ,  1234.0354    ,  1229.2177    ,
     *   1224.2560    ,
     *   1262.5861    ,  1258.4427    ,  1254.2393    ,  1249.9515    ,
     *   1245.5600    ,  1241.0501    ,  1236.4106    ,  1231.6333    ,
     *   1226.7128    ,
     *   1264.7369    ,  1260.6339    ,  1256.4703    ,  1252.2218    ,
     *   1247.8697    ,  1243.3991    ,  1238.7993    ,  1234.0623    ,
     *   1229.1827    ,
     *   1266.9026    ,  1262.8399    ,  1258.7158    ,  1254.5066    ,
     *   1250.1935    ,  1245.7622    ,  1241.2018    ,  1236.5048    ,
     *   1231.6658    ,
     *   1269.0834    ,  1265.0608    ,  1260.9761    ,  1256.8059    ,
     *   1252.5316    ,  1248.1392    ,  1243.6181    ,  1238.9608    ,
     *   1234.1621    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 91, 99) /
     *   1271.2794    ,  1267.2967    ,  1263.2512    ,  1259.1198    ,
     *   1254.8842    ,  1250.5305    ,  1246.0484    ,  1241.4305    ,
     *   1236.6719    ,
     *   1273.4908    ,  1269.5477    ,  1265.5412    ,  1261.4484    ,
     *   1257.2512    ,  1252.9360    ,  1248.4927    ,  1243.9140    ,
     *   1239.1953    ,
     *   1275.7176    ,  1271.8140    ,  1267.8463    ,  1263.7919    ,
     *   1259.6329    ,  1255.3560    ,  1250.9512    ,  1246.4115    ,
     *   1241.7322    ,
     *   1277.9600    ,  1274.0957    ,  1270.1666    ,  1266.1503    ,
     *   1262.0294    ,  1257.7905    ,  1253.4240    ,  1248.9230    ,
     *   1244.2830    ,
     *   1288.2459    ,  1284.5561    ,  1280.7981    ,  1276.9509    ,
     *   1272.9981    ,  1268.9275    ,  1264.7302    ,  1260.4002    ,
     *   1255.9337    ,
     *   1298.8615    ,  1295.3420    ,  1291.7508    ,  1288.0682    ,
     *   1284.2789    ,  1280.3718    ,  1276.3388    ,  1272.1745    ,
     *   1267.8760    ,
     *   1309.8186    ,  1306.4648    ,  1303.0358    ,  1299.5131    ,
     *   1295.8826    ,  1292.1340    ,  1288.2601    ,  1284.2565    ,
     *   1280.1205    ,
     *   1321.1285    ,  1317.9358    ,  1314.6643    ,  1311.2966    ,
     *   1307.8199    ,  1304.2247    ,  1300.5048    ,  1296.6563    ,
     *   1292.6775    ,
     *   1332.8029    ,  1329.7662    ,  1326.6470    ,  1323.4293    ,
     *   1320.1012    ,  1316.6542    ,  1313.0830    ,  1309.3843    ,
     *   1305.5569    /
        DATA ((SOSV  (J,K),J= 10, 18),K=100,108) /
     *   1344.8528    ,  1341.9668    ,  1338.9947    ,  1335.9216    ,
     *   1332.7367    ,  1329.4325    ,  1326.0044    ,  1322.4500    ,
     *   1318.7685    ,
     *   1357.2889    ,  1354.5481    ,  1351.7175    ,  1348.7834    ,
     *   1345.7361    ,  1342.5692    ,  1339.2786    ,  1335.8628    ,
     *   1332.3215    ,
     *   1370.1216    ,  1367.5201    ,  1364.8251    ,  1362.0242    ,
     *   1359.1088    ,  1356.0733    ,  1352.9145    ,  1349.6315    ,
     *   1346.2246    ,
     *   1383.3605    ,  1380.8920    ,  1378.3265    ,  1375.6527    ,
     *   1372.8632    ,  1369.9532    ,  1366.9203    ,  1363.7641    ,
     *   1360.4857    ,
     *   1397.0145    ,  1394.6725    ,  1392.2300    ,  1389.6771    ,
     *   1387.0073    ,  1384.2166    ,  1381.3035    ,  1378.2683    ,
     *   1375.1123    ,
     *   1411.0915    ,  1408.8692    ,  1406.5432    ,  1404.1046    ,
     *   1401.5480    ,  1398.8704    ,  1396.0709    ,  1393.1503    ,
     *   1390.1108    ,
     *   1425.5985    ,  1423.4889    ,  1421.2723    ,  1418.9413    ,
     *   1416.4914    ,  1413.9203    ,  1411.2281    ,  1408.4160    ,
     *   1405.4867    ,
     *   1440.5415    ,  1438.5371    ,  1436.4229    ,  1434.1925    ,
     *   1431.8424    ,  1429.3713    ,  1426.7798    ,  1424.0699    ,
     *   1421.2446    ,
     *   1455.9250    ,  1454.0183    ,  1451.9991    ,  1449.8622    ,
     *   1447.6050    ,  1445.2271    ,  1442.7298    ,  1440.1155    ,
     *   1437.3879    /
        DATA ((SOSV  (J,K),J= 10, 18),K=109,117) /
     *   1471.7524    ,  1469.9355    ,  1468.0037    ,  1465.9529    ,
     *   1463.7816    ,  1461.4901    ,  1459.0803    ,  1456.5553    ,
     *   1453.9191    ,
     *   1488.0253    ,  1486.2902    ,  1484.4382    ,  1482.4662    ,
     *   1480.3737    ,  1478.1616    ,  1475.8326    ,  1473.3903    ,
     *   1470.8391    ,
     *   1504.7442    ,  1503.0828    ,  1501.3027    ,  1499.4021    ,
     *   1497.3810    ,  1495.2414    ,  1492.9866    ,  1490.6205    ,
     *   1488.1480    ,
     *   1521.9078    ,  1520.3119    ,  1518.5959    ,  1516.7589    ,
     *   1514.8022    ,  1512.7282    ,  1510.5408    ,  1508.2445    ,
     *   1505.8445    ,
     *   1539.5131    ,  1537.9744    ,  1536.3146    ,  1534.5340    ,
     *   1532.6343    ,  1530.6191    ,  1528.4925    ,  1526.2597    ,
     *   1523.9260    ,
     *   1557.5558    ,  1556.0660    ,  1554.4546    ,  1552.7228    ,
     *   1550.8732    ,  1548.9099    ,  1546.8377    ,  1544.6621    ,
     *   1542.3887    ,
     *   1576.0295    ,  1574.5806    ,  1573.0099    ,  1571.3196    ,
     *   1569.5132    ,  1567.5953    ,  1565.5711    ,  1563.4467    ,
     *   1561.2278    ,
     *   1594.9268    ,  1593.5107    ,  1591.9732    ,  1590.3173    ,
     *   1588.5473    ,  1586.6684    ,  1584.6863    ,  1582.6071    ,
     *   1580.4373    ,
     *   1614.2384    ,  1612.8473    ,  1611.3357    ,  1609.7074    ,
     *   1607.9674    ,  1606.1213    ,  1604.1755    ,  1602.1362    ,
     *   1600.0100    /
        DATA ((SOSV  (J,K),J= 10, 18),K=118,126) /
     *   1633.9540    ,  1632.5803    ,  1631.0876    ,  1629.4804    ,
     *   1627.7642    ,  1625.9453    ,  1624.0302    ,  1622.0256    ,
     *   1619.9382    ,
     *   1654.0617    ,  1652.6984    ,  1651.2180    ,  1649.6257    ,
     *   1647.9276    ,  1646.1305    ,  1644.2412    ,  1642.2664    ,
     *   1640.2132    ,
     *   1674.5490    ,  1673.1894    ,  1671.7150    ,  1670.1319    ,
     *   1668.4467    ,  1666.6664    ,  1664.7981    ,  1662.8490    ,
     *   1660.8257    ,
     *   1695.4025    ,  1694.0402    ,  1692.5662    ,  1690.9871    ,
     *   1689.3099    ,  1687.5420    ,  1685.6907    ,  1683.7631    ,
     *   1681.7663    ,
     *   1716.6082    ,  1715.2375    ,  1713.7586    ,  1712.1788    ,
     *   1710.5054    ,  1708.7460    ,  1706.9081    ,  1704.9988    ,
     *   1703.0251    ,
     *   1738.1519    ,  1736.7676    ,  1735.2794    ,  1733.6948    ,
     *   1732.0215    ,  1730.2672    ,  1728.4395    ,  1726.5456    ,
     *   1724.5925    ,
     *   1760.0197    ,  1758.6172    ,  1757.1156    ,  1755.5227    ,
     *   1753.8463    ,  1752.0944    ,  1750.2745    ,  1748.3938    ,
     *   1746.4591    ,
     *   1782.1978    ,  1780.7733    ,  1779.2549    ,  1777.6508    ,
     *   1775.9690    ,  1774.2173    ,  1772.4032    ,  1770.5339    ,
     *   1768.6161    ,
     *   1804.6735    ,  1803.2236    ,  1801.6858    ,  1800.0683    ,
     *   1798.3791    ,  1796.6260    ,  1794.8165    ,  1792.9575    ,
     *   1791.0555    /
        DATA ((SOSV  (J,K),J= 10, 18),K=127,135) /
     *   1827.4352    ,  1825.9573    ,  1824.3980    ,  1822.7654    ,
     *   1821.0676    ,  1819.3122    ,  1817.5065    ,  1815.6573    ,
     *   1813.7707    ,
     *   1850.4727    ,  1848.9648    ,  1847.3825    ,  1845.7339    ,
     *   1844.0268    ,  1842.2688    ,  1840.4667    ,  1838.6272    ,
     *   1836.7561    ,
     *   1873.7779    ,  1872.2386    ,  1870.6325    ,  1868.9674    ,
     *   1867.2510    ,  1865.4904    ,  1863.6924    ,  1861.8631    ,
     *   1860.0080    ,
     *   1897.3448    ,  1895.7732    ,  1894.1430    ,  1892.4616    ,
     *   1890.7363    ,  1888.9739    ,  1887.1807    ,  1885.3626    ,
     *   1883.5246    ,
     *   1921.1700    ,  1919.5659    ,  1917.9117    ,  1916.2146    ,
     *   1914.4813    ,  1912.7183    ,  1910.9313    ,  1909.1257    ,
     *   1907.3062    ,
     *   1945.2531    ,  1943.6166    ,  1941.9392    ,  1940.2273    ,
     *   1938.4874    ,  1936.7252    ,  1934.9460    ,  1933.1547    ,
     *   1931.3556    ,
     *   1969.5969    ,  1967.9285    ,  1966.2288    ,  1964.5036    ,
     *   1962.7586    ,  1960.9991    ,  1959.2297    ,  1957.4548    ,
     *   1955.6781    ,
     *   1994.2075    ,  1992.5080    ,  1990.7873    ,  1989.0504    ,
     *   1987.3022    ,  1985.5474    ,  1983.7900    ,  1982.0337    ,
     *   1980.2817    ,
     *   2019.0948    ,  2017.3652    ,  2015.6248    ,  2013.8779    ,
     *   2012.1286    ,  2010.3807    ,  2008.6376    ,  2006.9024    ,
     *   2005.1774    /
        DATA ((SOSV  (J,K),J= 10, 18),K=136,144) /
     *   2044.2722    ,  2042.5136    ,  2040.7550    ,  2038.9999    ,
     *   2037.2516    ,  2035.5128    ,  2033.7864    ,  2032.0746    ,
     *   2030.3792    ,
     *   2069.7573    ,  2067.9706    ,  2066.1954    ,  2064.4338    ,
     *   2062.6883    ,  2060.9609    ,  2059.2534    ,  2057.5674    ,
     *   2055.9040    ,
     *   2095.5714    ,  2093.7577    ,  2091.9669    ,  2090.2004    ,
     *   2088.4596    ,  2086.7454    ,  2085.0589    ,  2083.4009    ,
     *   2081.7717    ,
     *   2121.7401    ,  2119.8997    ,  2118.0944    ,  2116.3242    ,
     *   2114.5894    ,  2112.8902    ,  2111.2266    ,  2109.5984    ,
     *   2108.0055    ,
     *   2148.2926    ,  2146.4257    ,  2144.6062    ,  2142.8331    ,
     *   2141.1054    ,  2139.4224    ,  2137.7830    ,  2136.1863    ,
     *   2134.6313    ,
     *   2175.2621    ,  2173.3683    ,  2171.5345    ,  2169.7586    ,
     *   2168.0385    ,  2166.3722    ,  2164.7580    ,  2163.1939    ,
     *   2161.6779    ,
     *   2202.6857    ,  2200.7637    ,  2198.9148    ,  2197.1354    ,
     *   2195.4226    ,  2193.7732    ,  2192.1843    ,  2190.6531    ,
     *   2189.1769    ,
     *   2230.6041    ,  2228.6517    ,  2226.7858    ,  2225.0016    ,
     *   2223.2949    ,  2221.6615    ,  2220.0974    ,  2218.5989    ,
     *   2217.1623    ,
     *   2259.0616    ,  2257.0756    ,  2255.1897    ,  2253.3982    ,
     *   2251.6954    ,  2250.0761    ,  2248.5353    ,  2247.0683    ,
     *   2245.6705    /
        DATA ((SOSV  (J,K),J= 10, 18),K=145,153) /
     *   2288.1059    ,  2286.0817    ,  2284.1717    ,  2282.3690    ,
     *   2280.6668    ,  2279.0587    ,  2277.5387    ,  2276.1010    ,
     *   2274.7402    ,
     *   2317.7883    ,  2315.7197    ,  2313.7799    ,  2311.9608    ,
     *   2310.2544    ,  2308.6532    ,  2307.1502    ,  2305.7385    ,
     *   2304.4118    ,
     *   2348.1634    ,  2346.0424    ,  2344.0653    ,  2342.2228    ,
     *   2340.5058    ,  2338.9058    ,  2337.4146    ,  2336.0243    ,
     *   2334.7276    ,
     *   2379.2891    ,  2377.1057    ,  2375.0818    ,  2373.2071    ,
     *   2371.4713    ,  2369.8649    ,  2368.3786    ,  2367.0036    ,
     *   2365.7313    ,
     *   2411.2272    ,  2408.9689    ,  2406.8864    ,  2404.9682    ,
     *   2403.2033    ,  2401.5810    ,  2400.0909    ,  2398.7231    ,
     *   2397.4682    ,
     *   2444.0437    ,  2441.6950    ,  2439.5390    ,  2437.5636    ,
     *   2435.7566    ,  2434.1065    ,  2432.6017    ,  2431.2313    ,
     *   2429.9848    ,
     *   2477.8090    ,  2475.3511    ,  2473.1037    ,  2471.0540    ,
     *   2469.1892    ,  2467.4965    ,  2465.9635    ,  2464.5782    ,
     *   2463.3289    ,
     *   2512.5999    ,  2510.0095    ,  2507.6488    ,  2505.5041    ,
     *   2503.5620    ,  2501.8088    ,  2500.2311    ,  2498.8158    ,
     *   2497.5501    ,
     *   2548.5002    ,  2545.7494    ,  2543.2485    ,  2540.9835    ,
     *   2538.9404    ,  2537.1048    ,  2535.4622    ,  2533.9985    ,
     *   2532.6997    /
        DATA ((SOSV  (J,K),J= 10, 18),K=154,162) /
     *   2585.6040    ,  2582.6586    ,  2579.9847    ,  2577.5685    ,
     *   2575.3955    ,  2573.4507    ,  2571.7185    ,  2570.1839    ,
     *   2568.8315    ,
     *   2624.0189    ,  2620.8369    ,  2617.9499    ,  2615.3446    ,
     *   2613.0062    ,  2610.9191    ,  2609.0672    ,  2607.4340    ,
     *   2606.0030    ,
     *   2663.8718    ,  2660.4013    ,  2657.2516    ,  2654.4100    ,
     *   2651.8622    ,  2649.5922    ,  2647.5831    ,  2645.8172    ,
     *   2644.2770    ,
     *   2705.3170    ,  2701.4932    ,  2698.0186    ,  2694.8821    ,
     *   2692.0698    ,  2689.5659    ,  2687.3527    ,  2685.4117    ,
     *   2683.7237    ,
     *   2748.5493    ,  2744.2903    ,  2740.4121    ,  2736.9058    ,
     *   2733.7590    ,  2730.9562    ,  2728.4796    ,  2726.3095    ,
     *   2724.4252    ,
     *   2793.8249    ,  2789.0250    ,  2784.6410    ,  2780.6680    ,
     *   2777.0959    ,  2773.9103    ,  2771.0934    ,  2768.6245    ,
     *   2766.4814    ,
     *   2841.4955    ,  2836.0151    ,  2830.9904    ,  2826.4220    ,
     *   2822.3038    ,  2818.6237    ,  2815.3642    ,  2812.5043    ,
     *   2810.0199    ,
     *   2892.0676    ,  2885.7175    ,  2879.8674    ,  2874.5274    ,
     *   2869.6976    ,  2865.3696    ,  2861.5279    ,  2858.1510    ,
     *   2855.2129    ,
     *   2946.3116    ,  2938.8250    ,  2931.8882    ,  2925.5256    ,
     *   2919.7478    ,  2914.5535    ,  2909.9303    ,  2905.8573    ,
     *   2902.3067    /
        DATA ((SOSV  (J,K),J= 19, 27),K=  1,  9) /
     *   355.19450    ,  357.74648    ,  360.27894    ,  362.79231    ,
     *   365.28700    ,  367.76343    ,  370.22201    ,  372.66313    ,
     *   375.08720    ,
     *   354.96781    ,  357.52772    ,  360.06775    ,  362.58832    ,
     *   365.08988    ,  367.57284    ,  370.03764    ,  372.48469    ,
     *   374.91439    ,
     *   354.71297    ,  357.28184    ,  359.83041    ,  362.35913    ,
     *   364.86843    ,  367.35877    ,  369.83059    ,  372.28432    ,
     *   374.72038    ,
     *   354.42752    ,  357.00648    ,  359.56467    ,  362.10255    ,
     *   364.62057    ,  367.11921    ,  369.59892    ,  372.06016    ,
     *   374.50337    ,
     *   354.10882    ,  356.69913    ,  359.26813    ,  361.81628    ,
     *   364.34409    ,  366.85203    ,  369.34060    ,  371.81026    ,
     *   374.26148    ,
     *   353.75410    ,  356.35712    ,  358.93822    ,  361.49789    ,
     *   364.03665    ,  366.55501    ,  369.05348    ,  371.53256    ,
     *   373.99274    ,
     *   353.36038    ,  355.97763    ,  358.57226    ,  361.14480    ,
     *   363.69579    ,  366.22578    ,  368.73529    ,  371.22487    ,
     *   373.69504    ,
     *   352.92449    ,  355.55761    ,  358.16735    ,  360.75424    ,
     *   363.31888    ,  365.86182    ,  368.38364    ,  370.88492    ,
     *   373.36619    ,
     *   352.44303    ,  355.09385    ,  357.72041    ,  360.32330    ,
     *   362.90312    ,  365.46047    ,  367.99598    ,  370.51025    ,
     *   373.00387    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 10, 18) /
     *   351.91233    ,  354.58287    ,  357.22817    ,  359.84884    ,
     *   362.44553    ,  365.01890    ,  367.56960    ,  370.09829    ,
     *   372.60560    ,
     *   351.32845    ,  354.02094    ,  356.68706    ,  359.32750    ,
     *   361.94293    ,  364.53407    ,  367.10162    ,  369.64629    ,
     *   372.16876    ,
     *   350.68711    ,  353.40401    ,  356.09329    ,  358.75566    ,
     *   361.39189    ,  364.00273    ,  366.58895    ,  369.15131    ,
     *   371.69056    ,
     *   349.98366    ,  352.72771    ,  355.44270    ,  358.12944    ,
     *   360.78872    ,  363.42140    ,  366.02829    ,  368.61023    ,
     *   371.16802    ,
     *   349.21302    ,  351.98725    ,  354.73082    ,  357.44459    ,
     *   360.12944    ,  362.78630    ,  365.41607    ,  368.01966    ,
     *   370.59794    ,
     *   348.36958    ,  351.17741    ,  353.95273    ,  356.69650    ,
     *   359.40971    ,  362.09336    ,  364.74845    ,  367.37597    ,
     *   369.97689    ,
     *   347.44719    ,  350.29241    ,  353.10303    ,  355.88013    ,
     *   358.62479    ,  361.33812    ,  364.02123    ,  366.67522    ,
     *   369.30114    ,
     *   346.43896    ,  349.32586    ,  352.17578    ,  354.98992    ,
     *   357.76949    ,  360.51573    ,  363.22987    ,  365.91312    ,
     *   368.56667    ,
     *   345.33723    ,  348.27066    ,  351.16437    ,  354.01972    ,
     *   356.83807    ,  359.62083    ,  362.36935    ,  365.08500    ,
     *   367.76909    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 19, 27) /
     *   344.13334    ,  347.11882    ,  350.06142    ,  352.96268    ,
     *   355.82419    ,  358.64751    ,  361.43418    ,  364.18571    ,
     *   366.90358    ,
     *   342.81750    ,  345.86132    ,  348.85861    ,  351.81116    ,
     *   354.72076    ,  357.58920    ,  360.41823    ,  363.20956    ,
     *   365.96484    ,
     *   341.37848    ,  344.48791    ,  347.54655    ,  350.55648    ,
     *   353.51980    ,  356.43854    ,  359.31471    ,  362.15025    ,
     *   364.94702    ,
     *   339.80334    ,  342.98682    ,  346.11449    ,  349.18884    ,
     *   352.21230    ,  355.18725    ,  358.11598    ,  361.00072    ,
     *   363.84358    ,
     *   338.07702    ,  341.34442    ,  344.55008    ,  347.69698    ,
     *   350.78800    ,  353.82592    ,  356.81342    ,  359.75304    ,
     *   362.64721    ,
     *   336.18176    ,  339.54478    ,  342.83896    ,  346.06791    ,
     *   349.23510    ,  352.34382    ,  355.39720    ,  358.39821    ,
     *   361.34965    ,
     *   334.09634    ,  337.56903    ,  340.96423    ,  344.28645    ,
     *   347.53991    ,  350.72855    ,  353.85608    ,  356.92599    ,
     *   359.94154    ,
     *   331.79512    ,  335.39453    ,  338.90584    ,  342.33472    ,
     *   345.68640    ,  348.96569    ,  352.17703    ,  355.32457    ,
     *   358.41215    ,
     *   329.24645    ,  332.99373    ,  336.63958    ,  340.19134    ,
     *   343.65558    ,  347.03827    ,  350.34484    ,  353.58025    ,
     *   356.74908    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 28, 36) /
     *   326.41050    ,  330.33241    ,  334.13579    ,  337.83037    ,
     *   341.42463    ,  344.92610    ,  348.34151    ,  351.67693    ,
     *   354.93789    ,
     *   323.23585    ,  327.36717    ,  331.35741    ,  335.21984    ,
     *   338.96572    ,  342.60478    ,  346.14554    ,  349.59555    ,
     *   352.96156    ,
     *   319.65387    ,  324.04135    ,  328.25694    ,  332.31944    ,
     *   336.24428    ,  340.04438    ,  343.73080    ,  347.31313    ,
     *   350.79980    ,
     *   316.54540    ,  321.17461    ,  325.59944    ,  329.84526    ,
     *   333.93228    ,  337.87700    ,  341.69321    ,  345.39268    ,
     *   348.98553    ,
     *   313.07597    ,  317.99954    ,  322.67441    ,  327.13606    ,
     *   331.41171    ,  335.52297    ,  339.48742    ,  343.31970    ,
     *   347.03224    ,
     *   309.15983    ,  314.45196    ,  319.43220    ,  324.15239    ,
     *   328.65058    ,  332.95588    ,  337.09127    ,  341.07543    ,
     *   344.92383    ,
     *   304.66967    ,  310.44125    ,  315.80539    ,  320.84234    ,
     *   325.60780    ,  330.14249    ,  334.47742    ,  338.63700    ,
     *   342.64098    ,
     *   299.40058    ,  305.83162    ,  311.69810    ,  317.13500    ,
     *   322.22904    ,  327.04001    ,  331.61138    ,  335.97612    ,
     *   340.16009    ,
     *   292.97977    ,  300.40152    ,  306.96520    ,  312.92878    ,
     *   318.43966    ,  323.59154    ,  328.44851    ,  333.05695    ,
     *   337.45185    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 37, 45) /
     *   284.56626    ,  293.73876    ,  301.36639    ,  308.06825    ,
     *   314.13185    ,  319.71840    ,  324.92918    ,  329.83292    ,
     *   334.47901    ,
     *   270.91489    ,  284.87201    ,  294.44362    ,  302.29193    ,
     *   309.13875    ,  315.30598    ,  320.97036    ,  326.24144    ,
     *   331.19293    ,
     *   278.40444    ,  269.35872    ,  285.06185    ,  295.08780    ,
     *   303.17480    ,  310.17473    ,  316.44996    ,  322.19478    ,
     *   327.52789    ,
     *   287.45444    ,  278.59444    ,  266.36530    ,  285.11094    ,
     *   295.66395    ,  304.01156    ,  311.17429    ,  317.56267    ,
     *   323.39102    ,
     *   298.10444    ,  291.36444    ,  285.78444    ,  287.69444    ,
     *   284.98518    ,  296.16360    ,  304.79858    ,  312.13552    ,
     *   318.64307    ,
     *   309.03444    ,  303.15444    ,  298.14444    ,  295.05444    ,
     *   290.71444    ,  284.63455    ,  296.57674    ,  305.53196    ,
     *   313.05655    ,
     *   319.91444    ,  314.21444    ,  308.84444    ,  303.89444    ,
     *   298.37444    ,  291.78444    ,  283.97907    ,  296.89108    ,
     *   306.20736    ,
     *   330.82444    ,  325.07444    ,  319.32444    ,  313.54444    ,
     *   307.31444    ,  300.28444    ,  292.19444    ,  282.87370    ,
     *   297.09113    ,
     *   341.88444    ,  336.04444    ,  330.04444    ,  323.83444    ,
     *   317.23444    ,  309.95444    ,  301.68444    ,  292.15444    ,
     *   280.99232    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 46, 54) /
     *   353.20444    ,  347.29444    ,  341.13444    ,  334.73444    ,
     *   327.97444    ,  320.62444    ,  312.44444    ,  303.09444    ,
     *   292.00444    ,
     *   364.83444    ,  358.88444    ,  352.65444    ,  346.18444    ,
     *   339.40444    ,  332.15444    ,  324.30444    ,  315.79444    ,
     *   306.98444    ,
     *   376.81444    ,  370.84444    ,  364.59444    ,  358.12444    ,
     *   351.38444    ,  344.28444    ,  336.73444    ,  328.80444    ,
     *   320.83444    ,
     *   389.15444    ,  383.18444    ,  376.94444    ,  370.49444    ,
     *   363.81444    ,  356.83444    ,  349.48444    ,  341.79444    ,
     *   333.96444    ,
     *   401.87444    ,  395.91444    ,  389.68444    ,  383.26444    ,
     *   376.63444    ,  369.74444    ,  362.49444    ,  354.89444    ,
     *   347.01444    ,
     *   414.96444    ,  409.01444    ,  402.81444    ,  396.41444    ,
     *   389.83444    ,  382.98444    ,  375.80444    ,  368.22444    ,
     *   360.30444    ,
     *   428.44444    ,  422.50444    ,  416.31444    ,  409.94444    ,
     *   403.39444    ,  396.58444    ,  389.43444    ,  381.88444    ,
     *   373.96444    ,
     *   442.30444    ,  436.38444    ,  430.21444    ,  423.86444    ,
     *   417.32444    ,  410.55444    ,  403.42444    ,  395.90444    ,
     *   388.00444    ,
     *   456.56444    ,  450.65444    ,  444.49444    ,  438.16444    ,
     *   431.65444    ,  424.89444    ,  417.79444    ,  410.30444    ,
     *   402.44444    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 55, 63) /
     *   471.22444    ,  465.32444    ,  459.17444    ,  452.86444    ,
     *   446.36444    ,  439.63444    ,  432.55444    ,  425.10444    ,
     *   417.28444    ,
     *   486.28444    ,  480.39444    ,  474.26444    ,  467.96444    ,
     *   461.48444    ,  454.76444    ,  447.72444    ,  440.29444    ,
     *   432.52444    ,
     *   501.75444    ,  495.87444    ,  489.76444    ,  483.47444    ,
     *   477.00444    ,  470.30444    ,  463.28444    ,  455.89444    ,
     *   448.17444    ,
     *   517.64444    ,  511.78444    ,  505.68444    ,  499.40444    ,
     *   492.95444    ,  486.26444    ,  479.27444    ,  471.91444    ,
     *   464.22444    ,
     *   533.96444    ,  528.10444    ,  522.01444    ,  515.75444    ,
     *   509.31444    ,  502.65444    ,  495.67444    ,  488.34444    ,
     *   480.69444    ,
     *   550.70444    ,  544.86444    ,  538.78444    ,  532.53444    ,
     *   526.11444    ,  519.46444    ,  512.50444    ,  505.21444    ,
     *   497.59444    ,
     *   572.26444    ,  566.43444    ,  560.38444    ,  554.14444    ,
     *   547.74444    ,  541.11444    ,  534.18444    ,  526.92444    ,
     *   519.34444    ,
     *   594.52444    ,  588.71444    ,  582.67444    ,  576.45444    ,
     *   570.07444    ,  563.46444    ,  556.56444    ,  549.33444    ,
     *   541.80444    ,
     *   617.49444    ,  611.69444    ,  605.67444    ,  599.47444    ,
     *   593.11444    ,  586.52444    ,  579.65444    ,  572.46444    ,
     *   564.96444    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 64, 72) /
     *   641.19444    ,  635.40444    ,  629.40444    ,  623.22444    ,
     *   616.88444    ,  610.32444    ,  603.47444    ,  596.31444    ,
     *   588.86444    ,
     *   665.63444    ,  659.86444    ,  653.87444    ,  647.71444    ,
     *   641.39444    ,  634.85444    ,  628.04444    ,  620.91444    ,
     *   613.50444    ,
     *   690.82444    ,  685.07444    ,  679.10444    ,  672.96444    ,
     *   666.66444    ,  660.14444    ,  653.36444    ,  646.27444    ,
     *   638.91444    ,
     *   716.78444    ,  711.04444    ,  705.10444    ,  698.98444    ,
     *   692.70444    ,  686.21444    ,  679.45444    ,  672.41444    ,
     *   665.09444    ,
     *   743.53444    ,  737.81444    ,  731.88444    ,  725.79444    ,
     *   719.52444    ,  713.06444    ,  706.34444    ,  699.33444    ,
     *   692.06444    ,
     *   771.07444    ,  765.37444    ,  759.47444    ,  753.39444    ,
     *   747.15444    ,  740.71444    ,  734.02444    ,  727.06444    ,
     *   719.84444    ,
     *   799.44444    ,  793.76444    ,  787.87444    ,  781.82444    ,
     *   775.60444    ,  769.19444    ,  762.54444    ,  755.61444    ,
     *   748.44444    ,
     *   828.64444    ,  822.98444    ,  817.12444    ,  811.09444    ,
     *   804.89444    ,  798.51444    ,  791.89444    ,  785.01444    ,
     *   777.89444    ,
     *   858.70444    ,  853.05444    ,  847.22444    ,  841.21444    ,
     *   835.04444    ,  828.68444    ,  822.10444    ,  815.26444    ,
     *   808.20444    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 73, 81) /
     *   889.63444    ,  884.01444    ,  878.19444    ,  872.21444    ,
     *   866.06444    ,  859.73444    ,  853.19444    ,  846.40444    ,
     *   839.39444    ,
     *   921.46444    ,  915.86444    ,  910.07444    ,  904.11444    ,
     *   897.99444    ,  891.69444    ,  885.18444    ,  878.44444    ,
     *   871.48444    ,
     *   954.21444    ,  948.63444    ,  942.87444    ,  936.94444    ,
     *   930.84444    ,  924.57444    ,  918.10444    ,  911.41444    ,
     *   904.51444    ,
     *   987.92444    ,  982.37444    ,  976.63444    ,  970.72444    ,
     *   964.66444    ,  958.42444    ,  951.98444    ,  945.34444    ,
     *   938.51444    ,
     *   1022.6444    ,  1017.1444    ,  1011.3444    ,  1005.5444    ,
     *   999.47444    ,  993.26444    ,  986.87444    ,  980.28444    ,
     *   973.50444    ,
     *   1058.4444    ,  1052.8444    ,  1047.2444    ,  1041.3444    ,
     *   1035.3444    ,  1029.1444    ,  1022.8444    ,  1016.2444    ,
     *   1009.5444    ,
     *   1106.8444    ,  1101.3444    ,  1095.7444    ,  1089.9444    ,
     *   1083.9444    ,  1077.8444    ,  1071.5444    ,  1065.0444    ,
     *   1058.4444    ,
     *   1157.4444    ,  1151.9444    ,  1146.3444    ,  1140.5444    ,
     *   1134.6444    ,  1128.5444    ,  1122.3444    ,  1115.9444    ,
     *   1109.3444    ,
     *   1210.4892    ,  1205.0770    ,  1199.5099    ,  1193.7874    ,
     *   1187.9098    ,  1181.8775    ,  1175.6915    ,  1169.3527    ,
     *   1162.8620    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 82, 90) /
     *   1210.9018    ,  1205.4970    ,  1199.9376    ,  1194.2230    ,
     *   1188.3534    ,  1182.3295    ,  1176.1522    ,  1169.8223    ,
     *   1163.3409    ,
     *   1211.7258    ,  1206.3359    ,  1200.7916    ,  1195.0926    ,
     *   1189.2392    ,  1183.2320    ,  1177.0719    ,  1170.7599    ,
     *   1164.2970    ,
     *   1214.1869    ,  1208.8408    ,  1203.3416    ,  1197.6890    ,
     *   1191.8834    ,  1185.9254    ,  1179.8163    ,  1173.5571    ,
     *   1167.1489    ,
     *   1216.6605    ,  1211.3580    ,  1205.9035    ,  1200.2968    ,
     *   1194.5385    ,  1188.6295    ,  1182.5709    ,  1176.3640    ,
     *   1170.0100    ,
     *   1219.1466    ,  1213.8873    ,  1208.4772    ,  1202.9162    ,
     *   1197.2049    ,  1191.3444    ,  1185.3358    ,  1179.1807    ,
     *   1172.8803    ,
     *   1221.6454    ,  1216.4291    ,  1211.0630    ,  1205.5473    ,
     *   1199.8826    ,  1194.0701    ,  1188.1112    ,  1182.0074    ,
     *   1175.7601    ,
     *   1224.1570    ,  1218.9833    ,  1213.6609    ,  1208.1901    ,
     *   1202.5717    ,  1196.8069    ,  1190.8972    ,  1184.8442    ,
     *   1178.6496    ,
     *   1226.6815    ,  1221.5501    ,  1216.2711    ,  1210.8449    ,
     *   1205.2723    ,  1199.5548    ,  1193.6939    ,  1187.6913    ,
     *   1181.5487    ,
     *   1229.2190    ,  1224.1296    ,  1218.8938    ,  1213.5117    ,
     *   1207.9847    ,  1202.3140    ,  1196.5014    ,  1190.5487    ,
     *   1184.4578    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 91, 99) /
     *   1231.7696    ,  1226.7220    ,  1221.5289    ,  1216.1908    ,
     *   1210.7088    ,  1205.0846    ,  1199.3199    ,  1193.4167    ,
     *   1187.3769    ,
     *   1234.3335    ,  1229.3273    ,  1224.1766    ,  1218.8821    ,
     *   1213.4449    ,  1207.8667    ,  1202.1496    ,  1196.2954    ,
     *   1190.3061    ,
     *   1236.9107    ,  1231.9457    ,  1226.8372    ,  1221.5858    ,
     *   1216.1930    ,  1210.6605    ,  1204.9905    ,  1199.1848    ,
     *   1193.2457    ,
     *   1239.5015    ,  1234.5773    ,  1229.5105    ,  1224.3020    ,
     *   1218.9533    ,  1213.4662    ,  1207.8427    ,  1202.0852    ,
     *   1196.1958    ,
     *   1251.3286    ,  1246.5846    ,  1241.7020    ,  1236.6823    ,
     *   1231.5274    ,  1226.2395    ,  1220.8211    ,  1215.2748    ,
     *   1209.6031    ,
     *   1263.4418    ,  1258.8719    ,  1254.1673    ,  1249.3298    ,
     *   1244.3617    ,  1239.2656    ,  1234.0444    ,  1228.7009    ,
     *   1223.2381    ,
     *   1275.8515    ,  1271.4498    ,  1266.9170    ,  1262.2553    ,
     *   1257.4672    ,  1252.5558    ,  1247.5242    ,  1242.3756    ,
     *   1237.1132    ,
     *   1288.5679    ,  1284.3287    ,  1279.9616    ,  1275.4692    ,
     *   1270.8546    ,  1266.1209    ,  1261.2717    ,  1256.3103    ,
     *   1251.2401    ,
     *   1301.6012    ,  1297.5184    ,  1293.3110    ,  1288.9818    ,
     *   1284.5341    ,  1279.9715    ,  1275.2975    ,  1270.5159    ,
     *   1265.6303    /
        DATA ((SOSV  (J,K),J= 19, 27),K=100,108) /
     *   1314.9608    ,  1311.0288    ,  1306.9750    ,  1302.8028    ,
     *   1298.5157    ,  1294.1174    ,  1289.6119    ,  1285.0031    ,
     *   1280.2946    ,
     *   1328.6561    ,  1324.8689    ,  1320.9628    ,  1316.9414    ,
     *   1312.8086    ,  1308.5682    ,  1304.2245    ,  1299.7815    ,
     *   1295.2429    ,
     *   1342.6956    ,  1339.0473    ,  1335.2829    ,  1331.4062    ,
     *   1327.4215    ,  1323.3327    ,  1319.1443    ,  1314.8603    ,
     *   1310.4848    ,
     *   1357.0873    ,  1353.5719    ,  1349.9432    ,  1346.2053    ,
     *   1342.3624    ,  1338.4190    ,  1334.3794    ,  1330.2479    ,
     *   1326.0287    ,
     *   1371.8385    ,  1368.4500    ,  1364.9510    ,  1361.3457    ,
     *   1357.6386    ,  1353.8343    ,  1349.9372    ,  1345.9518    ,
     *   1341.8824    ,
     *   1386.9554    ,  1383.6879    ,  1380.3126    ,  1376.8339    ,
     *   1373.2565    ,  1369.5851    ,  1365.8244    ,  1361.9789    ,
     *   1358.0527    ,
     *   1402.4437    ,  1399.2911    ,  1396.0334    ,  1392.6752    ,
     *   1389.2215    ,  1385.6771    ,  1382.0466    ,  1378.3347    ,
     *   1374.5456    ,
     *   1418.3078    ,  1415.2640    ,  1412.1178    ,  1408.8743    ,
     *   1405.5383    ,  1402.1147    ,  1398.6085    ,  1395.0241    ,
     *   1391.3659    ,
     *   1434.5512    ,  1431.6101    ,  1428.5695    ,  1425.4345    ,
     *   1422.2102    ,  1418.9017    ,  1415.5137    ,  1412.0509    ,
     *   1408.5176    /
        DATA ((SOSV  (J,K),J= 19, 27),K=109,117) /
     *   1451.1762    ,  1448.3316    ,  1445.3906    ,  1442.3582    ,
     *   1439.2398    ,  1436.0404    ,  1432.7648    ,  1429.4177    ,
     *   1426.0036    ,
     *   1468.1839    ,  1465.4299    ,  1462.5824    ,  1459.6468    ,
     *   1456.6284    ,  1453.5323    ,  1450.3635    ,  1447.1264    ,
     *   1443.8256    ,
     *   1485.5743    ,  1482.9048    ,  1480.1450    ,  1477.3004    ,
     *   1474.3764    ,  1471.3780    ,  1468.3102    ,  1465.1776    ,
     *   1461.9845    ,
     *   1503.3462    ,  1500.7553    ,  1498.0774    ,  1495.3181    ,
     *   1492.4828    ,  1489.5766    ,  1486.6044    ,  1483.5708    ,
     *   1480.4800    ,
     *   1521.4972    ,  1518.9791    ,  1516.3775    ,  1513.6979    ,
     *   1510.9459    ,  1508.1265    ,  1505.2445    ,  1502.3046    ,
     *   1499.3110    ,
     *   1540.0236    ,  1537.5727    ,  1535.0418    ,  1532.4367    ,
     *   1529.7626    ,  1527.0248    ,  1524.2281    ,  1521.3768    ,
     *   1518.4752    ,
     *   1558.9208    ,  1556.5316    ,  1554.0662    ,  1551.5303    ,
     *   1548.9292    ,  1546.2681    ,  1543.5516    ,  1540.7841    ,
     *   1537.9697    ,
     *   1578.1829    ,  1575.8503    ,  1573.4454    ,  1570.9737    ,
     *   1568.4408    ,  1565.8516    ,  1563.2107    ,  1560.5224    ,
     *   1557.7907    ,
     *   1597.8033    ,  1595.5224    ,  1593.1731    ,  1590.7611    ,
     *   1588.2918    ,  1585.7701    ,  1583.2004    ,  1580.5869    ,
     *   1577.9335    /
        DATA ((SOSV  (J,K),J= 19, 27),K=118,126) /
     *   1617.7744    ,  1615.5405    ,  1613.2425    ,  1610.8859    ,
     *   1608.4760    ,  1606.0176    ,  1603.5150    ,  1600.9724    ,
     *   1598.3933    ,
     *   1638.0879    ,  1635.8969    ,  1633.6460    ,  1631.3409    ,
     *   1628.9865    ,  1626.5876    ,  1624.1484    ,  1621.6728    ,
     *   1619.1644    ,
     *   1658.7350    ,  1656.5831    ,  1654.3757    ,  1652.1184    ,
     *   1649.8161    ,  1647.4732    ,  1645.0940    ,  1642.6822    ,
     *   1640.2410    ,
     *   1679.7067    ,  1677.5904    ,  1675.4234    ,  1673.2107    ,
     *   1670.9573    ,  1668.6674    ,  1666.3452    ,  1663.9941    ,
     *   1661.6172    ,
     *   1700.9935    ,  1698.9101    ,  1696.7805    ,  1694.6098    ,
     *   1692.4026    ,  1690.1632    ,  1687.8953    ,  1685.6023    ,
     *   1683.2871    ,
     *   1722.5864    ,  1720.5335    ,  1718.4390    ,  1716.3080    ,
     *   1714.1449    ,  1711.9537    ,  1709.7379    ,  1707.5008    ,
     *   1705.2451    ,
     *   1744.4766    ,  1742.4522    ,  1740.3910    ,  1738.2979    ,
     *   1736.1771    ,  1734.0323    ,  1731.8670    ,  1729.6840    ,
     *   1727.4859    ,
     *   1766.6557    ,  1764.6585    ,  1762.6293    ,  1760.5728    ,
     *   1758.4930    ,  1756.3934    ,  1754.2770    ,  1752.1468    ,
     *   1750.0049    ,
     *   1789.1164    ,  1787.1455    ,  1785.1475    ,  1783.1268    ,
     *   1781.0871    ,  1779.0318    ,  1776.9636    ,  1774.8851    ,
     *   1772.7985    /
        DATA ((SOSV  (J,K),J= 19, 27),K=127,135) /
     *   1811.8524    ,  1809.9074    ,  1807.9403    ,  1805.9551    ,
     *   1803.9552    ,  1801.9437    ,  1799.9232    ,  1797.8960    ,
     *   1795.8639    ,
     *   1834.8588    ,  1832.9399    ,  1831.0038    ,  1829.0541    ,
     *   1827.0941    ,  1825.1265    ,  1823.1536    ,  1821.1775    ,
     *   1819.1998    ,
     *   1858.1322    ,  1856.2401    ,  1854.3356    ,  1852.4221    ,
     *   1850.5024    ,  1848.5790    ,  1846.6541    ,  1844.7293    ,
     *   1842.8062    ,
     *   1881.6714    ,  1879.8071    ,  1877.9352    ,  1876.0587    ,
     *   1874.1803    ,  1872.3020    ,  1870.4258    ,  1868.5530    ,
     *   1866.6848    ,
     *   1905.4771    ,  1903.6420    ,  1901.8041    ,  1899.9660    ,
     *   1898.1301    ,  1896.2980    ,  1894.4714    ,  1892.6515    ,
     *   1890.8392    ,
     *   1929.5524    ,  1927.7483    ,  1925.9461    ,  1924.1480    ,
     *   1922.3561    ,  1920.5717    ,  1918.7961    ,  1917.0303    ,
     *   1915.2748    ,
     *   1953.9028    ,  1952.1317    ,  1950.3672    ,  1948.6111    ,
     *   1946.8649    ,  1945.1299    ,  1943.4070    ,  1941.6967    ,
     *   1939.9995    ,
     *   1978.5366    ,  1976.8008    ,  1975.0762    ,  1973.3641    ,
     *   1971.6658    ,  1969.9821    ,  1968.3135    ,  1966.6604    ,
     *   1965.0230    ,
     *   2003.4650    ,  2001.7669    ,  2000.0844    ,  1998.4186    ,
     *   1996.7703    ,  1995.1398    ,  1993.5276    ,  1991.9335    ,
     *   1990.3575    /
        DATA ((SOSV  (J,K),J= 19, 27),K=136,144) /
     *   2028.7019    ,  2027.0438    ,  2025.4059    ,  2023.7887    ,
     *   2022.1926    ,  2020.6176    ,  2019.0637    ,  2017.5305    ,
     *   2016.0178    ,
     *   2054.2642    ,  2052.6486    ,  2051.0576    ,  2049.4913    ,
     *   2047.9496    ,  2046.4322    ,  2044.9387    ,  2043.4684    ,
     *   2042.0207    ,
     *   2080.1717    ,  2078.6009    ,  2077.0591    ,  2075.5460    ,
     *   2074.0608    ,  2072.6031    ,  2071.1720    ,  2069.7665    ,
     *   2068.3857    ,
     *   2106.4474    ,  2104.9234    ,  2103.4329    ,  2101.9749    ,
     *   2100.5484    ,  2099.1524    ,  2097.7856    ,  2096.4467    ,
     *   2095.1346    ,
     *   2133.1168    ,  2131.6415    ,  2130.2040    ,  2128.8030    ,
     *   2127.4370    ,  2126.1044    ,  2124.8036    ,  2123.5331    ,
     *   2122.2912    ,
     *   2160.2083    ,  2158.7830    ,  2157.4001    ,  2156.0576    ,
     *   2154.7536    ,  2153.4859    ,  2152.2527    ,  2151.0520    ,
     *   2149.8818    ,
     *   2187.7529    ,  2186.3786    ,  2185.0513    ,  2183.7684    ,
     *   2182.5274    ,  2181.3259    ,  2180.1615    ,  2179.0318    ,
     *   2177.9345    ,
     *   2215.7842    ,  2214.4611    ,  2213.1898    ,  2211.9671    ,
     *   2210.7899    ,  2209.6553    ,  2208.5605    ,  2207.5027    ,
     *   2206.4793    ,
     *   2244.3376    ,  2243.0654    ,  2241.8500    ,  2240.6875    ,
     *   2239.5743    ,  2238.5070    ,  2237.4822    ,  2236.4967    ,
     *   2235.5477    /
        DATA ((SOSV  (J,K),J= 19, 27),K=145,153) /
     *   2273.4511    ,  2272.2286    ,  2271.0681    ,  2269.9652    ,
     *   2268.9155    ,  2267.9151    ,  2266.9602    ,  2266.0472    ,
     *   2265.1726    ,
     *   2303.1639    ,  2301.9891    ,  2300.8819    ,  2299.8370    ,
     *   2298.8497    ,  2297.9154    ,  2297.0297    ,  2296.1885    ,
     *   2295.3881    ,
     *   2333.5174    ,  2332.3871    ,  2331.3304    ,  2330.3414    ,
     *   2329.4145    ,  2328.5446    ,  2327.7267    ,  2326.9563    ,
     *   2326.2291    ,
     *   2364.5539    ,  2363.4638    ,  2362.4538    ,  2361.5174    ,
     *   2360.6481    ,  2359.8402    ,  2359.0881    ,  2358.3866    ,
     *   2357.7311    ,
     *   2396.3172    ,  2395.2616    ,  2394.2934    ,  2393.4051    ,
     *   2392.5896    ,  2391.8403    ,  2391.1510    ,  2390.5160    ,
     *   2389.9300    ,
     *   2428.8521    ,  2427.8239    ,  2426.8910    ,  2426.0452    ,
     *   2425.2784    ,  2424.5833    ,  2423.9531    ,  2423.3812    ,
     *   2422.8618    ,
     *   2462.2046    ,  2461.1947    ,  2460.2892    ,  2459.4787    ,
     *   2458.7544    ,  2458.1080    ,  2457.5319    ,  2457.0189    ,
     *   2456.5623    ,
     *   2496.4218    ,  2495.4192    ,  2494.5312    ,  2493.7473    ,
     *   2493.0576    ,  2492.4531    ,  2491.9250    ,  2491.4655    ,
     *   2491.0671    ,
     *   2531.5523    ,  2530.5435    ,  2529.6609    ,  2528.8928    ,
     *   2528.2283    ,  2527.6572    ,  2527.1698    ,  2526.7572    ,
     *   2526.4113    /
        DATA ((SOSV  (J,K),J= 19, 27),K=154,162) /
     *   2567.6467    ,  2566.6151    ,  2565.7232    ,  2564.9580    ,
     *   2564.3071    ,  2563.7592    ,  2563.3035    ,  2562.9300    ,
     *   2562.6296    ,
     *   2604.7583    ,  2603.6839    ,  2602.7647    ,  2601.9864    ,
     *   2601.3351    ,  2600.7981    ,  2600.3632    ,  2600.0194    ,
     *   2599.7562    ,
     *   2642.9446    ,  2641.8026    ,  2640.8343    ,  2640.0235    ,
     *   2639.3547    ,  2638.8136    ,  2638.3865    ,  2638.0608    ,
     *   2637.8249    ,
     *   2682.2693    ,  2681.0292    ,  2679.9846    ,  2679.1174    ,
     *   2678.4103    ,  2677.8468    ,  2677.4115    ,  2677.0902    ,
     *   2676.8696    ,
     *   2722.8054    ,  2721.4287    ,  2720.2740    ,  2719.3208    ,
     *   2718.5493    ,  2717.9409    ,  2717.4780    ,  2717.1443    ,
     *   2716.9245    ,
     *   2764.6406    ,  2763.0782    ,  2761.7702    ,  2760.6933    ,
     *   2759.8248    ,  2759.1434    ,  2758.6286    ,  2758.2616    ,
     *   2758.0249    ,
     *   2807.8849    ,  2806.0724    ,  2804.5550    ,  2803.3057    ,
     *   2802.2984    ,  2801.5079    ,  2800.9106    ,  2800.4844    ,
     *   2800.2086    ,
     *   2852.6846    ,  2850.5353    ,  2848.7334    ,  2847.2471    ,
     *   2846.0455    ,  2845.0990    ,  2844.3794    ,  2843.8603    ,
     *   2843.5174    ,
     *   2899.2458    ,  2896.6388    ,  2894.4481    ,  2892.6358    ,
     *   2891.1646    ,  2889.9985    ,  2889.1032    ,  2888.4470    ,
     *   2888.0002    /
        DATA ((SOSV  (J,K),J= 28, 36),K=  1,  9) /
     *   377.49458    ,  379.88564    ,  382.26076    ,  384.08679    ,
     *   385.90364    ,  387.71147    ,  389.51041    ,  391.30061    ,
     *   393.08222    ,
     *   377.32715    ,  379.72334    ,  382.10333    ,  383.93299    ,
     *   385.75333    ,  387.56453    ,  389.36673    ,  391.16008    ,
     *   392.94472    ,
     *   377.13920    ,  379.54116    ,  381.92665    ,  383.76039    ,
     *   385.58467    ,  387.39966    ,  389.20553    ,  391.00242    ,
     *   392.79048    ,
     *   376.92899    ,  379.33744    ,  381.72911    ,  383.56743    ,
     *   385.39613    ,  387.21538    ,  389.02536    ,  390.82622    ,
     *   392.61812    ,
     *   376.69473    ,  379.11044    ,  381.50903    ,  383.35247    ,
     *   385.18612    ,  387.01014    ,  388.82472    ,  390.63002    ,
     *   392.42621    ,
     *   376.43450    ,  378.85832    ,  381.26464    ,  383.11381    ,
     *   384.95297    ,  386.78231    ,  388.60202    ,  390.41227    ,
     *   392.21324    ,
     *   376.14630    ,  378.57916    ,  380.99408    ,  382.84962    ,
     *   384.69492    ,  386.53018    ,  388.35560    ,  390.17136    ,
     *   391.97765    ,
     *   375.82802    ,  378.27092    ,  380.69541    ,  382.55803    ,
     *   384.41015    ,  386.25198    ,  388.08373    ,  389.90561    ,
     *   391.71780    ,
     *   375.47742    ,  377.93147    ,  380.36656    ,  382.23703    ,
     *   384.09671    ,  385.94583    ,  387.78460    ,  389.61324    ,
     *   391.43196    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 10, 18) /
     *   375.09215    ,  377.55855    ,  380.00539    ,  381.88454    ,
     *   383.75259    ,  385.60976    ,  387.45629    ,  389.29241    ,
     *   391.11834    ,
     *   374.66970    ,  377.14977    ,  379.60958    ,  381.49834    ,
     *   383.37562    ,  385.24169    ,  387.09679    ,  388.94116    ,
     *   390.77505    ,
     *   374.20741    ,  376.70258    ,  379.17673    ,  381.07609    ,
     *   382.96357    ,  384.83944    ,  386.70398    ,  388.55745    ,
     *   390.40010    ,
     *   373.70245    ,  376.21429    ,  378.70426    ,  380.61530    ,
     *   382.51401    ,  384.40069    ,  386.27562    ,  388.13910    ,
     *   389.99139    ,
     *   373.15178    ,  375.68201    ,  378.18942    ,  380.11334    ,
     *   382.02442    ,  383.92298    ,  385.80935    ,  387.68383    ,
     *   389.54672    ,
     *   372.55214    ,  375.10265    ,  377.62929    ,  379.56738    ,
     *   381.49207    ,  383.40371    ,  385.30264    ,  387.18921    ,
     *   389.06373    ,
     *   371.90004    ,  374.47291    ,  377.02071    ,  378.97440    ,
     *   380.91406    ,  382.84008    ,  384.75282    ,  386.65266    ,
     *   388.53994    ,
     *   371.19166    ,  373.78918    ,  376.36030    ,  378.33117    ,
     *   380.28729    ,  382.22910    ,  384.15702    ,  386.07142    ,
     *   387.97270    ,
     *   370.42288    ,  373.04759    ,  375.64440    ,  377.63417    ,
     *   379.60841    ,  381.56758    ,  383.51215    ,  385.44254    ,
     *   387.35918    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 19, 27) /
     *   369.58919    ,  372.24392    ,  374.86904    ,  376.87962    ,
     *   378.87378    ,  380.85204    ,  382.81490    ,  384.76284    ,
     *   386.69632    ,
     *   368.68566    ,  371.37352    ,  374.02987    ,  376.06338    ,
     *   378.07948    ,  380.07873    ,  382.06170    ,  384.02890    ,
     *   385.98084    ,
     *   367.70681    ,  370.43131    ,  373.12215    ,  375.18095    ,
     *   377.22121    ,  379.24356    ,  381.24863    ,  383.23699    ,
     *   385.20921    ,
     *   366.64659    ,  369.41166    ,  372.14062    ,  374.22734    ,
     *   376.29425    ,  378.34206    ,  380.37145    ,  382.38308    ,
     *   384.37756    ,
     *   365.49824    ,  368.30832    ,  371.07949    ,  373.19708    ,
     *   375.29342    ,  377.36930    ,  379.42549    ,  381.46272    ,
     *   383.48168    ,
     *   364.25418    ,  367.11427    ,  369.93227    ,  372.08406    ,
     *   374.21295    ,  376.31984    ,  378.40561    ,  380.47105    ,
     *   382.51696    ,
     *   362.90580    ,  365.82163    ,  368.69171    ,  370.88145    ,
     *   373.04642    ,  375.18764    ,  377.30609    ,  379.40268    ,
     *   381.47828    ,
     *   361.44334    ,  364.42146    ,  367.34959    ,  369.58158    ,
     *   371.78663    ,  373.96592    ,  376.12056    ,  378.25160    ,
     *   380.36001    ,
     *   359.85554    ,  362.90352    ,  365.89660    ,  368.17572    ,
     *   370.42543    ,  372.64706    ,  374.84189    ,  377.01110    ,
     *   379.15581    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 28, 36) /
     *   358.12939    ,  361.25603    ,  364.32203    ,  366.65394    ,
     *   368.95355    ,  371.22242    ,  373.46199    ,  375.67363    ,
     *   377.85862    ,
     *   356.24964    ,  359.46530    ,  362.61351    ,  365.00478    ,
     *   367.36038    ,  369.68211    ,  371.97166    ,  374.23061    ,
     *   376.46041    ,
     *   354.19827    ,  357.51521    ,  360.75661    ,  363.21494    ,
     *   365.63362    ,  368.01477    ,  370.36036    ,  372.67223    ,
     *   374.95207    ,
     *   352.48066    ,  355.88588    ,  359.20818    ,  361.72453    ,
     *   364.19764    ,  366.62995    ,  369.02367    ,  371.38088    ,
     *   373.70352    ,
     *   350.63573    ,  354.13948    ,  357.55169    ,  360.13231    ,
     *   362.66558    ,  365.15425    ,  367.60090    ,  370.00788    ,
     *   372.37736    ,
     *   348.64958    ,  352.26389    ,  355.77651    ,  358.42866    ,
     *   361.02864    ,  363.57968    ,  366.08472    ,  368.54648    ,
     *   370.96742    ,
     *   346.50568    ,  350.24486    ,  353.87025    ,  356.60236    ,
     *   359.27670    ,  361.89702    ,  364.46675    ,  366.98902    ,
     *   369.46667    ,
     *   344.18412    ,  348.06538    ,  351.81828    ,  354.64034    ,
     *   357.39798    ,  360.09564    ,  362.73734    ,  365.32673    ,
     *   367.86711    ,
     *   341.66054    ,  345.70496    ,  349.60313    ,  352.52707    ,
     *   355.37861    ,  358.16310    ,  360.88529    ,  363.54949    ,
     *   366.15954    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 37, 45) /
     *   338.90457    ,  343.13843    ,  347.20368    ,  350.24394    ,
     *   353.20212    ,  356.08471    ,  358.89746    ,  361.64548    ,
     *   364.33332    ,
     *   335.87745    ,  340.33430    ,  344.59392    ,  347.76831    ,
     *   350.84864    ,  353.84296    ,  356.75829    ,  359.60081    ,
     *   362.37600    ,
     *   332.52836    ,  337.25226    ,  341.74119    ,  345.07211    ,
     *   348.29383    ,  351.41657    ,  354.44907    ,  357.39895    ,
     *   360.27286    ,
     *   328.78820    ,  333.83912    ,  338.60351    ,  342.11983    ,
     *   345.50736    ,  348.77936    ,  351.94704    ,  355.01994    ,
     *   358.00630    ,
     *   324.55855    ,  330.02216    ,  335.12521    ,  338.86536    ,
     *   342.45047    ,  345.89841    ,  349.22392    ,  352.43929    ,
     *   355.55497    ,
     *   319.69019    ,  325.69690    ,  331.22962    ,  335.24681    ,
     *   339.07232    ,  342.73132    ,  346.24391    ,  349.62645    ,
     *   352.89253    ,
     *   313.93541    ,  320.70310    ,  326.80570    ,  331.17758    ,
     *   335.30376    ,  339.22179    ,  342.96042    ,  346.54233    ,
     *   349.98580    ,
     *   306.81994    ,  314.77008    ,  321.68093    ,  326.52950    ,
     *   331.04632    ,  335.29211    ,  339.31083    ,  343.13555    ,
     *   346.79201    ,
     *   297.15648    ,  307.36408    ,  315.55840    ,  321.09724    ,
     *   326.15065    ,  330.82947    ,  335.20731    ,  339.33610    ,
     *   343.25423    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 46, 54) /
     *   277.09260    ,  297.05917    ,  307.83312    ,  314.51004    ,
     *   320.36893    ,  325.65801    ,  330.51949    ,  335.04402    ,
     *   339.29376    ,
     *   299.44444    ,  300.39444    ,  296.75867    ,  305.94268    ,
     *   313.22686    ,  319.47353    ,  325.03772    ,  330.10723    ,
     *   334.79596    ,
     *   313.69444    ,  308.45444    ,  301.23444    ,  292.33981    ,
     *   303.53793    ,  311.65062    ,  318.38104    ,  324.27219    ,
     *   329.58152    ,
     *   326.28444    ,  318.68444    ,  309.59444    ,  299.63444    ,
     *   283.48149    ,  300.34290    ,  309.69126    ,  317.04977    ,
     *   323.33846    ,
     *   338.96444    ,  330.61444    ,  321.43444    ,  313.29444    ,
     *   304.99444    ,  303.57444    ,  295.65871    ,  307.19558    ,
     *   315.41885    ,
     *   352.10444    ,  343.60444    ,  334.64444    ,  327.31444    ,
     *   319.95444    ,  313.32444    ,  302.94444    ,  284.62342    ,
     *   303.85972    ,
     *   365.73444    ,  357.25444    ,  348.50444    ,  341.50444    ,
     *   334.31444    ,  326.90444    ,  318.35444    ,  309.58444    ,
     *   308.61444    ,
     *   379.81444    ,  371.41444    ,  362.82444    ,  356.02444    ,
     *   349.00444    ,  341.75444    ,  334.26444    ,  327.26444    ,
     *   322.37444    ,
     *   394.31444    ,  385.99444    ,  377.54444    ,  370.87444    ,
     *   364.02444    ,  357.00444    ,  349.94444    ,  343.22444    ,
     *   337.21444    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 55, 63) /
     *   409.21444    ,  400.97444    ,  392.62444    ,  386.06444    ,
     *   379.33444    ,  372.47444    ,  365.57444    ,  358.84444    ,
     *   352.38444    ,
     *   424.50444    ,  416.33444    ,  408.07444    ,  401.58444    ,
     *   394.94444    ,  388.17444    ,  381.33444    ,  374.56444    ,
     *   367.89444    ,
     *   440.19444    ,  432.08444    ,  423.88444    ,  417.45444    ,
     *   410.87444    ,  404.15444    ,  397.35444    ,  390.56444    ,
     *   383.81444    ,
     *   456.29444    ,  448.23444    ,  440.08444    ,  433.69444    ,
     *   427.16444    ,  420.48444    ,  413.70444    ,  406.91444    ,
     *   400.14444    ,
     *   472.81444    ,  464.79444    ,  456.68444    ,  450.33444    ,
     *   443.83444    ,  437.19444    ,  430.43444    ,  423.65444    ,
     *   416.88444    ,
     *   489.75444    ,  481.77444    ,  473.70444    ,  467.37444    ,
     *   460.91444    ,  454.29444    ,  447.57444    ,  440.81444    ,
     *   434.06444    ,
     *   511.54444    ,  503.61444    ,  495.59444    ,  489.29444    ,
     *   482.86444    ,  476.28444    ,  469.59444    ,  462.86444    ,
     *   456.14444    ,
     *   534.04444    ,  526.15444    ,  518.17444    ,  511.91444    ,
     *   505.51444    ,  498.97444    ,  492.32444    ,  485.62444    ,
     *   478.93444    ,
     *   557.25444    ,  549.40444    ,  541.47444    ,  535.25444    ,
     *   528.88444    ,  522.37444    ,  515.76444    ,  509.10444    ,
     *   502.44444    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 64, 72) /
     *   581.19444    ,  573.39444    ,  565.50444    ,  559.31444    ,
     *   552.98444    ,  546.51444    ,  539.93444    ,  533.30444    ,
     *   526.68444    ,
     *   605.88444    ,  598.13444    ,  590.28444    ,  584.13444    ,
     *   577.83444    ,  571.40444    ,  564.85444    ,  558.27444    ,
     *   551.67444    ,
     *   631.33444    ,  623.63444    ,  615.83444    ,  609.70444    ,
     *   603.45444    ,  597.05444    ,  590.55444    ,  583.99444    ,
     *   577.43444    ,
     *   657.56444    ,  649.90444    ,  642.15444    ,  636.06444    ,
     *   629.84444    ,  623.49444    ,  617.02444    ,  610.51444    ,
     *   603.98444    ,
     *   684.58444    ,  676.97444    ,  669.27444    ,  663.22444    ,
     *   657.04444    ,  650.72444    ,  644.30444    ,  637.82444    ,
     *   631.32444    ,
     *   712.41444    ,  704.86444    ,  697.20444    ,  691.19444    ,
     *   685.05444    ,  678.77444    ,  672.39444    ,  665.95444    ,
     *   659.49444    ,
     *   741.07444    ,  733.57444    ,  725.96444    ,  719.99444    ,
     *   713.88444    ,  707.65444    ,  701.31444    ,  694.91444    ,
     *   688.48444    ,
     *   770.57444    ,  763.12444    ,  755.57444    ,  749.63444    ,
     *   743.57444    ,  737.38444    ,  731.09444    ,  724.73444    ,
     *   718.33444    ,
     *   800.94444    ,  793.54444    ,  786.04444    ,  780.15444    ,
     *   774.13444    ,  767.99444    ,  761.74444    ,  755.42444    ,
     *   749.06444    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 73, 81) /
     *   832.19444    ,  824.85444    ,  817.40444    ,  811.55444    ,
     *   805.58444    ,  799.48444    ,  793.28444    ,  787.00444    ,
     *   780.68444    ,
     *   864.34444    ,  857.07444    ,  849.68444    ,  843.87444    ,
     *   837.94444    ,  831.89444    ,  825.73444    ,  819.50444    ,
     *   813.22444    ,
     *   897.43444    ,  890.22444    ,  882.88444    ,  877.12444    ,
     *   871.24444    ,  865.24444    ,  859.13444    ,  852.94444    ,
     *   846.70444    ,
     *   931.49444    ,  924.34444    ,  917.06444    ,  911.34444    ,
     *   905.51444    ,  899.56444    ,  893.50444    ,  887.36444    ,
     *   881.15444    ,
     *   966.55444    ,  959.46444    ,  952.25444    ,  946.58444    ,
     *   940.79444    ,  934.89444    ,  928.89444    ,  922.79444    ,
     *   916.63444    ,
     *   1002.6444    ,  995.65444    ,  988.50444    ,  982.87444    ,
     *   977.13444    ,  971.28444    ,  965.33444    ,  959.29444    ,
     *   953.17444    ,
     *   1051.6444    ,  1044.6444    ,  1037.5444    ,  1032.0444    ,
     *   1026.3444    ,  1020.5444    ,  1014.6444    ,  1008.6444    ,
     *   1002.6444    ,
     *   1102.6444    ,  1095.7444    ,  1088.7444    ,  1083.2444    ,
     *   1077.6444    ,  1071.9444    ,  1066.1444    ,  1060.2444    ,
     *   1054.2444    ,
     *   1156.2202    ,  1149.4278    ,  1142.4851    ,  1137.0130    ,
     *   1131.4509    ,  1125.7983    ,  1120.0548    ,  1114.2198    ,
     *   1108.2924    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 82, 90) /
     *   1156.7088    ,  1149.9264    ,  1142.9942    ,  1137.5304    ,
     *   1131.9769    ,  1126.3333    ,  1120.5990    ,  1114.7735    ,
     *   1108.8560    ,
     *   1157.6840    ,  1150.9216    ,  1144.0101    ,  1138.5630    ,
     *   1133.0267    ,  1127.4008    ,  1121.6848    ,  1115.8783    ,
     *   1109.9805    ,
     *   1160.5927    ,  1153.8892    ,  1147.0391    ,  1141.6411    ,
     *   1136.1555    ,  1130.5819    ,  1124.9201    ,  1119.1695    ,
     *   1113.3295    ,
     *   1163.5099    ,  1156.8648    ,  1150.0753    ,  1144.7258    ,
     *   1139.2902    ,  1133.7684    ,  1128.1599    ,  1122.4645    ,
     *   1116.6815    ,
     *   1166.4359    ,  1159.8485    ,  1153.1188    ,  1147.8174    ,
     *   1142.4313    ,  1136.9604    ,  1131.4046    ,  1125.7636    ,
     *   1120.0368    ,
     *   1169.3708    ,  1162.8404    ,  1156.1700    ,  1150.9160    ,
     *   1145.5787    ,  1140.1582    ,  1134.6544    ,  1129.0670    ,
     *   1123.3956    ,
     *   1172.3147    ,  1165.8408    ,  1159.2290    ,  1154.0218    ,
     *   1148.7327    ,  1143.3620    ,  1137.9095    ,  1132.3750    ,
     *   1126.7583    ,
     *   1175.2677    ,  1168.8498    ,  1162.2959    ,  1157.1350    ,
     *   1151.8936    ,  1146.5720    ,  1141.1701    ,  1135.6878    ,
     *   1130.1250    ,
     *   1178.2302    ,  1171.8675    ,  1165.3709    ,  1160.2558    ,
     *   1155.0616    ,  1149.7884    ,  1144.4365    ,  1139.0057    ,
     *   1133.4960    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 91, 99) /
     *   1181.2021    ,  1174.8941    ,  1168.4543    ,  1163.3844    ,
     *   1158.2367    ,  1153.0115    ,  1147.7089    ,  1142.3289    ,
     *   1136.8716    ,
     *   1184.1837    ,  1177.9299    ,  1171.5461    ,  1166.5209    ,
     *   1161.4192    ,  1156.2414    ,  1150.9875    ,  1145.6577    ,
     *   1140.2520    ,
     *   1187.1751    ,  1180.9749    ,  1174.6465    ,  1169.6656    ,
     *   1164.6094    ,  1159.4783    ,  1154.2725    ,  1148.9923    ,
     *   1143.6376    ,
     *   1190.1765    ,  1184.0293    ,  1177.7558    ,  1172.8186    ,
     *   1167.8074    ,  1162.7225    ,  1157.5642    ,  1152.3328    ,
     *   1147.0285    ,
     *   1203.8086    ,  1197.8934    ,  1191.8597    ,  1187.1135    ,
     *   1182.2982    ,  1177.4146    ,  1172.4631    ,  1167.4442    ,
     *   1162.3582    ,
     *   1217.6587    ,  1211.9654    ,  1206.1604    ,  1201.5961    ,
     *   1196.9673    ,  1192.2748    ,  1187.5193    ,  1182.7014    ,
     *   1177.8217    ,
     *   1231.7399    ,  1226.2587    ,  1220.6723    ,  1216.2815    ,
     *   1211.8303    ,  1207.3195    ,  1202.7501    ,  1198.1229    ,
     *   1193.4384    ,
     *   1246.0645    ,  1240.7864    ,  1235.4089    ,  1231.1838    ,
     *   1226.9019    ,  1222.5643    ,  1218.1719    ,  1213.7257    ,
     *   1209.2264    ,
     *   1260.6442    ,  1255.5607    ,  1250.3831    ,  1246.3162    ,
     *   1242.1960    ,  1238.0235    ,  1233.7998    ,  1229.5259    ,
     *   1225.2025    /
        DATA ((SOSV  (J,K),J= 28, 36),K=100,108) /
     *   1275.4901    ,  1270.5931    ,  1265.6068    ,  1261.6914    ,
     *   1257.7256    ,  1253.7108    ,  1249.6479    ,  1245.5380    ,
     *   1241.3821    ,
     *   1290.6127    ,  1285.8944    ,  1281.0913    ,  1277.3208    ,
     *   1273.5028    ,  1269.6385    ,  1265.7291    ,  1261.7758    ,
     *   1257.7795    ,
     *   1306.0217    ,  1301.4746    ,  1296.8470    ,  1293.2151    ,
     *   1289.5384    ,  1285.8181    ,  1282.0554    ,  1278.2515    ,
     *   1274.4074    ,
     *   1321.7257    ,  1317.3427    ,  1312.8832    ,  1309.3841    ,
     *   1305.8426    ,  1302.2600    ,  1298.6376    ,  1294.9764    ,
     *   1291.2776    ,
     *   1337.7328    ,  1333.5070    ,  1329.2085    ,  1325.8365    ,
     *   1322.4244    ,  1318.9736    ,  1315.4853    ,  1311.9606    ,
     *   1308.4006    ,
     *   1354.0501    ,  1349.9747    ,  1345.8303    ,  1342.5800    ,
     *   1339.2918    ,  1335.9671    ,  1332.6070    ,  1329.2128    ,
     *   1325.7856    ,
     *   1370.6835    ,  1366.7521    ,  1362.7552    ,  1359.6214    ,
     *   1356.4518    ,  1353.2477    ,  1350.0103    ,  1346.7410    ,
     *   1343.4406    ,
     *   1387.6381    ,  1383.8445    ,  1379.9887    ,  1376.9663    ,
     *   1373.9101    ,  1370.8214    ,  1367.7015    ,  1364.5515    ,
     *   1361.3726    ,
     *   1404.9181    ,  1401.2560    ,  1397.5351    ,  1394.6192    ,
     *   1391.6715    ,  1388.6933    ,  1385.6857    ,  1382.6500    ,
     *   1379.5872    /
        DATA ((SOSV  (J,K),J= 28, 36),K=109,117) /
     *   1422.5264    ,  1418.9900    ,  1415.3979    ,  1412.5839    ,
     *   1409.7399    ,  1406.8673    ,  1403.9672    ,  1401.0407    ,
     *   1398.0890    ,
     *   1440.4650    ,  1437.0484    ,  1433.5794    ,  1430.8627    ,
     *   1428.1179    ,  1425.3462    ,  1422.5489    ,  1419.7270    ,
     *   1416.8815    ,
     *   1458.7349    ,  1455.4326    ,  1452.0809    ,  1449.4571    ,
     *   1446.8070    ,  1444.1319    ,  1441.4328    ,  1438.7109    ,
     *   1435.9671    ,
     *   1477.3360    ,  1474.1425    ,  1470.9028    ,  1468.3677    ,
     *   1465.8081    ,  1463.2252    ,  1460.6200    ,  1457.9937    ,
     *   1455.3472    ,
     *   1496.2674    ,  1493.1775    ,  1490.0445    ,  1487.5940    ,
     *   1485.1207    ,  1482.6259    ,  1480.1106    ,  1477.5757    ,
     *   1475.0223    ,
     *   1515.5270    ,  1512.5356    ,  1509.5043    ,  1507.1345    ,
     *   1504.7438    ,  1502.3331    ,  1499.9037    ,  1497.4563    ,
     *   1494.9919    ,
     *   1535.1120    ,  1532.2145    ,  1529.2801    ,  1526.9873    ,
     *   1524.6753    ,  1522.3451    ,  1519.9977    ,  1517.6341    ,
     *   1515.2549    ,
     *   1555.0190    ,  1552.2107    ,  1549.3686    ,  1547.1493    ,
     *   1544.9125    ,  1542.6593    ,  1540.3904    ,  1538.1069    ,
     *   1535.8094    ,
     *   1575.2436    ,  1572.5203    ,  1569.7663    ,  1567.6172    ,
     *   1565.4523    ,  1563.2726    ,  1561.0789    ,  1558.8721    ,
     *   1556.6529    /
        DATA ((SOSV  (J,K),J= 28, 36),K=118,126) /
     *   1595.7811    ,  1593.1387    ,  1590.4689    ,  1588.3868    ,
     *   1586.2907    ,  1584.1814    ,  1582.0599    ,  1579.9267    ,
     *   1577.7825    ,
     *   1616.6262    ,  1614.0612    ,  1611.4717    ,  1609.4539    ,
     *   1607.4237    ,  1605.3820    ,  1603.3295    ,  1601.2670    ,
     *   1599.1950    ,
     *   1637.7736    ,  1635.2824    ,  1632.7700    ,  1630.8138    ,
     *   1628.8469    ,  1626.8701    ,  1624.8841    ,  1622.8896    ,
     *   1620.8870    ,
     *   1659.2175    ,  1656.7973    ,  1654.3589    ,  1652.4618    ,
     *   1650.5559    ,  1648.6416    ,  1646.7197    ,  1644.7906    ,
     *   1642.8550    ,
     *   1680.9524    ,  1678.6005    ,  1676.2334    ,  1674.3936    ,
     *   1672.5463    ,  1670.6924    ,  1668.8324    ,  1666.9667    ,
     *   1665.0957    ,
     *   1702.9732    ,  1700.6873    ,  1698.3892    ,  1696.6046    ,
     *   1694.8143    ,  1693.0189    ,  1691.2188    ,  1689.4144    ,
     *   1687.6062    ,
     *   1725.2750    ,  1723.0531    ,  1720.8221    ,  1719.0912    ,
     *   1717.3563    ,  1715.6177    ,  1713.8758    ,  1712.1311    ,
     *   1710.3839    ,
     *   1747.8535    ,  1745.6942    ,  1743.5286    ,  1741.8502    ,
     *   1740.1693    ,  1738.4862    ,  1736.8012    ,  1735.1147    ,
     *   1733.4270    ,
     *   1770.7055    ,  1768.6076    ,  1766.5062    ,  1764.8793    ,
     *   1763.2513    ,  1761.6226    ,  1759.9934    ,  1758.3639    ,
     *   1756.7344    /
        DATA ((SOSV  (J,K),J= 28, 36),K=127,135) /
     *   1793.8286    ,  1791.7914    ,  1789.7533    ,  1788.1772    ,
     *   1786.6014    ,  1785.0263    ,  1783.4519    ,  1781.8785    ,
     *   1780.3063    ,
     *   1817.2219    ,  1815.2449    ,  1813.2697    ,  1811.7439    ,
     *   1810.2198    ,  1808.6976    ,  1807.1774    ,  1805.6595    ,
     *   1804.1437    ,
     *   1840.8857    ,  1838.9689    ,  1837.0564    ,  1835.5806    ,
     *   1834.1079    ,  1832.6384    ,  1831.1721    ,  1829.7090    ,
     *   1828.2492    ,
     *   1864.8221    ,  1862.9657    ,  1861.1161    ,  1859.6904    ,
     *   1858.2691    ,  1856.8521    ,  1855.4395    ,  1854.0311    ,
     *   1852.6270    ,
     *   1889.0350    ,  1887.2396    ,  1885.4532    ,  1884.0780    ,
     *   1882.7082    ,  1881.3439    ,  1879.9849    ,  1878.6312    ,
     *   1877.2827    ,
     *   1913.5302    ,  1911.7966    ,  1910.0742    ,  1908.7498    ,
     *   1907.4320    ,  1906.1206    ,  1904.8156    ,  1903.5167    ,
     *   1902.2238    ,
     *   1938.3155    ,  1936.6448    ,  1934.9873    ,  1933.7144    ,
     *   1932.4491    ,  1931.1912    ,  1929.9405    ,  1928.6968    ,
     *   1927.4598    ,
     *   1963.4011    ,  1961.7946    ,  1960.2031    ,  1958.9825    ,
     *   1957.7704    ,  1956.5666    ,  1955.3708    ,  1954.1827    ,
     *   1953.0020    ,
     *   1988.7993    ,  1987.2584    ,  1985.7343    ,  1984.5668    ,
     *   1983.4088    ,  1982.2598    ,  1981.1195    ,  1979.9877    ,
     *   1978.8638    /
        DATA ((SOSV  (J,K),J= 28, 36),K=136,144) /
     *   2014.5248    ,  2013.0511    ,  2011.5957    ,  2010.4825    ,
     *   2009.3793    ,  2008.2860    ,  2007.2021    ,  2006.1272    ,
     *   2005.0608    ,
     *   2040.5948    ,  2039.1897    ,  2037.8047    ,  2036.7466    ,
     *   2035.6994    ,  2034.6627    ,  2033.6360    ,  2032.6187    ,
     *   2031.6104    ,
     *   2067.0285    ,  2065.6938    ,  2064.3805    ,  2063.3787    ,
     *   2062.3885    ,  2061.4093    ,  2060.4406    ,  2059.4818    ,
     *   2058.5324    ,
     *   2093.8478    ,  2092.5850    ,  2091.3448    ,  2090.4005    ,
     *   2089.4682    ,  2088.5475    ,  2087.6377    ,  2086.7382    ,
     *   2085.8484    ,
     *   2121.0764    ,  2119.8870    ,  2118.7214    ,  2117.8355    ,
     *   2116.9621    ,  2116.1008    ,  2115.2507    ,  2114.4113    ,
     *   2113.5819    ,
     *   2148.7403    ,  2147.6257    ,  2146.5360    ,  2145.7094    ,
     *   2144.8959    ,  2144.0947    ,  2143.3052    ,  2142.5266    ,
     *   2141.7583    ,
     *   2176.8676    ,  2175.8288    ,  2174.8161    ,  2174.0496    ,
     *   2173.2967    ,  2172.5566    ,  2171.8283    ,  2171.1112    ,
     *   2170.4045    ,
     *   2205.4878    ,  2204.5258    ,  2203.5910    ,  2202.8853    ,
     *   2202.1936    ,  2201.5150    ,  2200.8486    ,  2200.1936    ,
     *   2199.5490    ,
     *   2234.6322    ,  2233.7476    ,  2232.8912    ,  2232.2468    ,
     *   2231.6169    ,  2231.0003    ,  2230.3962    ,  2229.8036    ,
     *   2229.2216    /
        DATA ((SOSV  (J,K),J= 28, 36),K=145,153) /
     *   2264.3333    ,  2263.5263    ,  2262.7488    ,  2262.1659    ,
     *   2261.5979    ,  2261.0437    ,  2260.5021    ,  2259.9722    ,
     *   2259.4530    ,
     *   2294.6248    ,  2293.8953    ,  2293.1965    ,  2292.6752    ,
     *   2292.1692    ,  2291.6772    ,  2291.1983    ,  2290.7311    ,
     *   2290.2748    ,
     *   2325.5411    ,  2324.8885    ,  2324.2679    ,  2323.8079    ,
     *   2323.3636    ,  2322.9338    ,  2322.5173    ,  2322.1128    ,
     *   2321.7192    ,
     *   2357.1171    ,  2356.5403    ,  2355.9971    ,  2355.5977    ,
     *   2355.2146    ,  2354.8465    ,  2354.4920    ,  2354.1497    ,
     *   2353.8185    ,
     *   2389.3881    ,  2388.8856    ,  2388.4183    ,  2388.0785    ,
     *   2387.7559    ,  2387.4486    ,  2387.1554    ,  2386.8747    ,
     *   2386.6053    ,
     *   2422.3894    ,  2421.9589    ,  2421.5656    ,  2421.2842    ,
     *   2421.0207    ,  2420.7732    ,  2420.5402    ,  2420.3202    ,
     *   2420.1118    ,
     *   2456.1561    ,  2455.7947    ,  2455.4729    ,  2455.2481    ,
     *   2455.0421    ,  2454.8530    ,  2454.6790    ,  2454.5185    ,
     *   2454.3698    ,
     *   2490.7231    ,  2490.4272    ,  2490.1736    ,  2490.0032    ,
     *   2489.8528    ,  2489.7202    ,  2489.6035    ,  2489.5009    ,
     *   2489.4106    ,
     *   2526.1244    ,  2525.8896    ,  2525.7004    ,  2525.5818    ,
     *   2525.4845    ,  2525.4062    ,  2525.3447    ,  2525.2982    ,
     *   2525.2646    /
        DATA ((SOSV  (J,K),J= 28, 36),K=154,162) /
     *   2562.3937    ,  2562.2147    ,  2562.0853    ,  2562.0151    ,
     *   2561.9680    ,  2561.9413    ,  2561.9327    ,  2561.9400    ,
     *   2561.9612    ,
     *   2599.5641    ,  2599.4345    ,  2599.3593    ,  2599.3338    ,
     *   2599.3334    ,  2599.3553    ,  2599.3967    ,  2599.4552    ,
     *   2599.5286    ,
     *   2637.6680    ,  2637.5802    ,  2637.5526    ,  2637.5674    ,
     *   2637.6097    ,  2637.6764    ,  2637.7645    ,  2637.8713    ,
     *   2637.9943    ,
     *   2676.7375    ,  2676.6826    ,  2676.6949    ,  2676.7445    ,
     *   2676.8248    ,  2676.9322    ,  2677.0632    ,  2677.2149    ,
     *   2677.3843    ,
     *   2716.8047    ,  2716.7721    ,  2716.8151    ,  2716.8934    ,
     *   2717.0061    ,  2717.1492    ,  2717.3187    ,  2717.5113    ,
     *   2717.7237    ,
     *   2757.9023    ,  2757.8791    ,  2757.9418    ,  2758.0415    ,
     *   2758.1802    ,  2758.3532    ,  2758.5562    ,  2758.7852    ,
     *   2759.0365    ,
     *   2800.0645    ,  2800.0349    ,  2800.1041    ,  2800.2164    ,
     *   2800.3734    ,  2800.5696    ,  2800.8001    ,  2801.0603    ,
     *   2801.3460    ,
     *   2843.3284    ,  2843.2727    ,  2843.3321    ,  2843.4462    ,
     *   2843.6122    ,  2843.8237    ,  2844.0747    ,  2844.3601    ,
     *   2844.6749    ,
     *   2887.7357    ,  2887.6291    ,  2887.6580    ,  2887.7608    ,
     *   2887.9243    ,  2888.1412    ,  2888.4044    ,  2888.7078    ,
     *   2889.0456    /
        DATA ((SOSV  (J,K),J= 37, 45),K=  1,  9) /
     *   394.85536    ,  396.62017    ,  398.37678    ,  400.12531    ,
     *   401.86588    ,  403.59861    ,  405.32361    ,  407.04101    ,
     *   408.75089    ,
     *   394.72080    ,  396.48845    ,  398.24781    ,  399.99900    ,
     *   401.74215    ,  403.47738    ,  405.20480    ,  406.92454    ,
     *   408.63671    ,
     *   394.56987    ,  396.34072    ,  398.10317    ,  399.85735    ,
     *   401.60340    ,  403.34143    ,  405.07158    ,  406.79397    ,
     *   408.50869    ,
     *   394.40121    ,  396.17565    ,  397.94156    ,  399.69910    ,
     *   401.44840    ,  403.18959    ,  404.92279    ,  406.64813    ,
     *   408.36573    ,
     *   394.21345    ,  395.99189    ,  397.76168    ,  399.52297    ,
     *   401.27589    ,  403.02059    ,  404.75720    ,  406.48585    ,
     *   408.20665    ,
     *   394.00510    ,  395.78800    ,  397.56211    ,  399.32758    ,
     *   401.08455    ,  402.83316    ,  404.57357    ,  406.30589    ,
     *   408.03026    ,
     *   393.77464    ,  395.56251    ,  397.34142    ,  399.11152    ,
     *   400.87298    ,  402.62595    ,  404.37056    ,  406.10696    ,
     *   407.83529    ,
     *   393.52048    ,  395.31385    ,  397.09808    ,  398.87332    ,
     *   400.63976    ,  402.39754    ,  404.14682    ,  405.88774    ,
     *   407.62045    ,
     *   393.24095    ,  395.04040    ,  396.83051    ,  398.61144    ,
     *   400.38338    ,  402.14648    ,  403.90091    ,  405.64682    ,
     *   407.38437    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 10, 18) /
     *   392.93429    ,  394.74047    ,  396.53706    ,  398.32427    ,
     *   400.10227    ,  401.87124    ,  403.63135    ,  405.38277    ,
     *   407.12565    ,
     *   392.59868    ,  394.41226    ,  396.21601    ,  398.01012    ,
     *   399.79480    ,  401.57024    ,  403.33660    ,  405.09407    ,
     *   406.84281    ,
     *   392.23217    ,  394.05391    ,  395.86553    ,  397.66724    ,
     *   399.45927    ,  401.24180    ,  403.01502    ,  404.77914    ,
     *   406.53431    ,
     *   391.83276    ,  393.66345    ,  395.48371    ,  397.29377    ,
     *   399.09386    ,  400.88418    ,  402.66494    ,  404.43634    ,
     *   406.19857    ,
     *   391.39829    ,  393.23882    ,  395.06857    ,  396.88778    ,
     *   398.69670    ,  400.49556    ,  402.28457    ,  404.06395    ,
     *   405.83391    ,
     *   390.92650    ,  392.77782    ,  394.61797    ,  396.44721    ,
     *   398.26581    ,  400.07401    ,  401.87206    ,  403.66017    ,
     *   405.43857    ,
     *   390.41500    ,  392.27814    ,  394.12968    ,  395.96990    ,
     *   397.79910    ,  399.61752    ,  401.42544    ,  403.22309    ,
     *   405.01071    ,
     *   389.86122    ,  391.73732    ,  393.60133    ,  395.45357    ,
     *   397.29435    ,  399.12395    ,  400.94265    ,  402.75072    ,
     *   404.54840    ,
     *   389.26245    ,  391.15273    ,  393.03040    ,  394.89578    ,
     *   396.74923    ,  398.59103    ,  400.42151    ,  402.24094    ,
     *   404.04961    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 19, 27) /
     *   388.61576    ,  390.52158    ,  392.41418    ,  394.29395    ,
     *   396.16123    ,  398.01637    ,  399.85970    ,  401.69153    ,
     *   403.51216    ,
     *   387.91801    ,  389.84085    ,  391.74980    ,  393.64529    ,
     *   395.52769    ,  397.39739    ,  399.25475    ,  401.10011    ,
     *   402.93378    ,
     *   387.16581    ,  389.10730    ,  391.03415    ,  392.94683    ,
     *   394.84576    ,  396.73137    ,  398.60404    ,  400.46414    ,
     *   402.31203    ,
     *   386.35549    ,  388.31741    ,  390.26387    ,  392.19537    ,
     *   394.11238    ,  396.01535    ,  397.90473    ,  399.78092    ,
     *   401.64430    ,
     *   385.48303    ,  387.46738    ,  389.43533    ,  391.38743    ,
     *   393.32421    ,  395.24618    ,  397.15380    ,  399.04754    ,
     *   400.92782    ,
     *   384.54405    ,  386.55303    ,  388.54455    ,  390.51923    ,
     *   392.47766    ,  394.42040    ,  396.34797    ,  398.26087    ,
     *   400.15957    ,
     *   383.53373    ,  385.56979    ,  387.58720    ,  389.58666    ,
     *   391.56882    ,  393.53429    ,  395.48367    ,  397.41751    ,
     *   399.33633    ,
     *   382.44672    ,  384.51261    ,  386.55851    ,  388.58519    ,
     *   390.59338    ,  392.58378    ,  394.55704    ,  396.51377    ,
     *   398.45456    ,
     *   381.27708    ,  383.37589    ,  385.45317    ,  387.50981    ,
     *   389.54662    ,  391.56437    ,  393.56381    ,  395.54562    ,
     *   397.51045    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 28, 36) /
     *   380.01816    ,  382.15337    ,  384.26531    ,  386.35498    ,
     *   388.42329    ,  390.47113    ,  392.49932    ,  394.50863    ,
     *   396.49978    ,
     *   378.66246    ,  380.83804    ,  382.98834    ,  385.11450    ,
     *   387.21758    ,  389.29856    ,  391.35838    ,  393.39789    ,
     *   395.41793    ,
     *   377.20148    ,  379.42194    ,  381.61482    ,  383.78143    ,
     *   385.92296    ,  388.04054    ,  390.13522    ,  392.20799    ,
     *   394.25977    ,
     *   375.99335    ,  378.25204    ,  380.48113    ,  382.68207    ,
     *   384.85619    ,  387.00473    ,  389.12887    ,  391.22970    ,
     *   393.30822    ,
     *   374.71138    ,  377.01178    ,  379.28031    ,  381.51857    ,
     *   383.72806    ,  385.91017    ,  388.06619    ,  390.19733    ,
     *   392.30473    ,
     *   373.34985    ,  375.69588    ,  378.00745    ,  380.28639    ,
     *   382.53436    ,  384.75292    ,  386.94352    ,  389.10749    ,
     *   391.24610    ,
     *   371.90233    ,  374.29840    ,  376.65710    ,  378.98047    ,
     *   381.27040    ,  383.52864    ,  385.75681    ,  387.95640    ,
     *   390.12881    ,
     *   370.36149    ,  372.81264    ,  375.22307    ,  377.59513    ,
     *   379.93094    ,  382.23248    ,  384.50156    ,  386.73988    ,
     *   388.94898    ,
     *   368.71897    ,  371.23095    ,  373.69839    ,  376.12395    ,
     *   378.51007    ,  380.85899    ,  383.17276    ,  385.45328    ,
     *   387.70231    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 37, 45) /
     *   366.96512    ,  369.54457    ,  372.07506    ,  374.55964    ,
     *   377.00112    ,  379.40204    ,  381.76474    ,  384.09139    ,
     *   386.38396    ,
     *   365.08874    ,  367.74339    ,  370.34392    ,  372.89386    ,
     *   375.39647    ,  377.85466    ,  380.27114    ,  382.64836    ,
     *   384.98855    ,
     *   363.07667    ,  365.81560    ,  368.49431    ,  371.11698    ,
     *   373.68739    ,  376.20893    ,  378.68470    ,  381.11753    ,
     *   383.50999    ,
     *   360.91332    ,  363.74729    ,  366.51380    ,  369.21781    ,
     *   371.86377    ,  374.45567    ,  376.99711    ,  379.49135    ,
     *   381.94135    ,
     *   358.57991    ,  361.52187    ,  364.38765    ,  367.18320    ,
     *   369.91384    ,  372.58429    ,  375.19878    ,  377.76112    ,
     *   380.27474    ,
     *   356.05357    ,  359.11933    ,  362.09821    ,  364.99753    ,
     *   367.82368    ,  370.58235    ,  373.27855    ,  375.91677    ,
     *   378.50105    ,
     *   353.30586    ,  356.51508    ,  359.62408    ,  362.64199    ,
     *   365.57671    ,  368.43512    ,  371.22328    ,  373.94655    ,
     *   376.60971    ,
     *   350.30070    ,  353.67834    ,  356.93876    ,  360.09363    ,
     *   363.15284    ,  366.12495    ,  369.01736    ,  371.83658    ,
     *   374.58832    ,
     *   346.99106    ,  350.56974    ,  354.00890    ,  357.32386    ,
     *   360.52741    ,  363.63037    ,  366.64199    ,  369.57028    ,
     *   372.42221    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 46, 54) /
     *   343.31362    ,  347.13740    ,  350.79135    ,  354.29639    ,
     *   357.66952    ,  360.92483    ,  364.07416    ,  367.12757    ,
     *   370.09372    ,
     *   339.17933    ,  343.31049    ,  347.22865    ,  350.96379    ,
     *   354.53951    ,  357.97479    ,  361.28520    ,  364.48375    ,
     *   367.58140    ,
     *   334.45562    ,  338.98759    ,  343.24111    ,  347.26210    ,
     *   351.08509    ,  354.73684    ,  358.23864    ,  361.60780    ,
     *   364.85864    ,
     *   328.92835    ,  334.01389    ,  338.71235    ,  343.10114    ,
     *   347.23467    ,  351.15301    ,  354.88675    ,  358.45992    ,
     *   361.89182    ,
     *   322.20570    ,  328.12990    ,  333.45958    ,  338.34618    ,
     *   342.88549    ,  347.14278    ,  351.16502    ,  354.98744    ,
     *   358.63733    ,
     *   313.39307    ,  320.83078    ,  327.16280    ,  332.77863    ,
     *   337.88008    ,  342.58811    ,  346.98224    ,  351.11817    ,
     *   355.03684    ,
     *   298.87022    ,  310.80773    ,  319.15019    ,  325.99549    ,
     *   331.95307    ,  337.30289    ,  342.20173    ,  346.74814    ,
     *   351.00908    ,
     *   316.79444    ,  315.06444    ,  307.32678    ,  317.06342    ,
     *   324.58352    ,  330.95925    ,  336.60063    ,  341.71748    ,
     *   346.43464    ,
     *   331.26444    ,  325.46444    ,  316.50444    ,  301.98998    ,
     *   314.39352    ,  322.86088    ,  329.76503    ,  335.75530    ,
     *   341.12440    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 55, 63) /
     *   345.94444    ,  339.23444    ,  331.41444    ,  323.13444    ,
     *   320.06444    ,  310.76838    ,  320.72190    ,  328.32491    ,
     *   334.74313    ,
     *   361.23444    ,  354.33444    ,  346.95444    ,  339.31444    ,
     *   331.97444    ,  321.38444    ,  305.04185    ,  317.97724    ,
     *   326.57073    ,
     *   377.05444    ,  370.13444    ,  362.87444    ,  355.23444    ,
     *   347.14444    ,  337.84444    ,  328.19444    ,  324.40444    ,
     *   314.21609    ,
     *   393.35444    ,  386.43444    ,  379.23444    ,  371.61444    ,
     *   363.49444    ,  354.73444    ,  345.76444    ,  337.33444    ,
     *   325.67444    ,
     *   410.10444    ,  403.20444    ,  396.04444    ,  388.47444    ,
     *   380.41444    ,  371.84444    ,  362.88444    ,  353.61444    ,
     *   343.28444    ,
     *   427.29444    ,  420.41444    ,  413.28444    ,  405.77444    ,
     *   397.78444    ,  389.30444    ,  380.39444    ,  371.07444    ,
     *   361.29444    ,
     *   449.41444    ,  442.57444    ,  435.49444    ,  428.04444    ,
     *   420.13444    ,  411.75444    ,  402.92444    ,  393.70444    ,
     *   384.14444    ,
     *   472.23444    ,  465.43444    ,  458.40444    ,  451.01444    ,
     *   443.18444    ,  434.88444    ,  426.15444    ,  417.05444    ,
     *   407.63444    ,
     *   495.77444    ,  489.00444    ,  482.02444    ,  474.68444    ,
     *   466.92444    ,  458.71444    ,  450.09444    ,  441.10444    ,
     *   431.82444    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 64, 72) /
     *   520.04444    ,  513.31444    ,  506.36444    ,  499.08444    ,
     *   491.39444    ,  483.27444    ,  474.75444    ,  465.88444    ,
     *   456.73444    ,
     *   545.07444    ,  538.36444    ,  531.45444    ,  524.23444    ,
     *   516.60444    ,  508.56444    ,  500.14444    ,  491.39444    ,
     *   482.37444    ,
     *   570.85444    ,  564.18444    ,  557.31444    ,  550.13444    ,
     *   542.57444    ,  534.61444    ,  526.29444    ,  517.65444    ,
     *   508.76444    ,
     *   597.43444    ,  590.79444    ,  583.95444    ,  576.82444    ,
     *   569.32444    ,  561.44444    ,  553.22444    ,  544.69444    ,
     *   535.92444    ,
     *   624.80444    ,  618.19444    ,  611.39444    ,  604.30444    ,
     *   596.87444    ,  589.07444    ,  580.94444    ,  572.52444    ,
     *   563.87444    ,
     *   652.99444    ,  646.41444    ,  639.64444    ,  632.60444    ,
     *   625.23444    ,  617.52444    ,  609.48444    ,  601.17444    ,
     *   592.64444    ,
     *   682.02444    ,  675.46444    ,  668.73444    ,  661.74444    ,
     *   654.44444    ,  646.80444    ,  638.86444    ,  630.66444    ,
     *   622.24444    ,
     *   711.90444    ,  705.37444    ,  698.68444    ,  691.74444    ,
     *   684.50444    ,  676.94444    ,  669.10444    ,  661.01444    ,
     *   652.70444    ,
     *   742.66444    ,  736.16444    ,  729.50444    ,  722.61444    ,
     *   715.43444    ,  707.96444    ,  700.22444    ,  692.24444    ,
     *   684.05444    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 73, 81) /
     *   774.31444    ,  767.84444    ,  761.22444    ,  754.38444    ,
     *   747.27444    ,  739.89444    ,  732.24444    ,  724.37444    ,
     *   716.31444    ,
     *   806.87444    ,  800.44444    ,  793.86444    ,  787.07444    ,
     *   780.03444    ,  772.73444    ,  765.19444    ,  757.44444    ,
     *   749.49444    ,
     *   840.39444    ,  833.99444    ,  827.44444    ,  820.71444    ,
     *   813.74444    ,  806.53444    ,  799.10444    ,  791.46444    ,
     *   783.64444    ,
     *   874.88444    ,  868.51444    ,  862.01444    ,  855.32444    ,
     *   848.43444    ,  841.32444    ,  833.99444    ,  826.47444    ,
     *   818.79444    ,
     *   910.39444    ,  904.05444    ,  897.59444    ,  890.96444    ,
     *   884.15444    ,  877.13444    ,  869.91444    ,  862.52444    ,
     *   854.97444    ,
     *   946.96444    ,  940.66444    ,  934.24444    ,  927.68444    ,
     *   920.93444    ,  914.01444    ,  906.92444    ,  899.65444    ,
     *   892.24444    ,
     *   996.48444    ,  990.24444    ,  983.88444    ,  977.39444    ,
     *   970.76444    ,  963.97444    ,  957.02444    ,  949.94444    ,
     *   942.71444    ,
     *   1048.1444    ,  1041.9444    ,  1035.6444    ,  1029.2444    ,
     *   1022.7444    ,  1016.0444    ,  1009.2444    ,  1002.3444    ,
     *   995.34444    ,
     *   1102.2716    ,  1096.1564    ,  1089.9452    ,  1083.6367    ,
     *   1077.2288    ,  1070.7198    ,  1064.1074    ,  1057.3891    ,
     *   1050.5623    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 82, 90) /
     *   1102.8455    ,  1096.7409    ,  1090.5407    ,  1084.2436    ,
     *   1077.8476    ,  1071.3510    ,  1064.7514    ,  1058.0466    ,
     *   1051.2337    ,
     *   1103.9903    ,  1097.9067    ,  1091.7285    ,  1085.4540    ,
     *   1079.0817    ,  1072.6095    ,  1066.0355    ,  1059.3572    ,
     *   1052.5720    ,
     *   1107.3993    ,  1101.3778    ,  1095.2639    ,  1089.0562    ,
     *   1082.7532    ,  1076.3531    ,  1069.8540    ,  1063.2537    ,
     *   1056.5499    ,
     *   1110.8103    ,  1104.8499    ,  1098.7993    ,  1092.6573    ,
     *   1086.4224    ,  1080.0930    ,  1073.6674    ,  1067.1435    ,
     *   1060.5192    ,
     *   1114.2237    ,  1108.3235    ,  1102.3352    ,  1096.2576    ,
     *   1090.0896    ,  1083.8297    ,  1077.4761    ,  1071.0272    ,
     *   1064.4808    ,
     *   1117.6398    ,  1111.7988    ,  1105.8717    ,  1099.8576    ,
     *   1093.7554    ,  1087.5636    ,  1081.2807    ,  1074.9052    ,
     *   1068.4351    ,
     *   1121.0588    ,  1115.2761    ,  1109.4094    ,  1103.4577    ,
     *   1097.4200    ,  1091.2951    ,  1085.0817    ,  1078.7781    ,
     *   1072.3828    ,
     *   1124.4811    ,  1118.7559    ,  1112.9485    ,  1107.0581    ,
     *   1101.0839    ,  1095.0248    ,  1088.8795    ,  1082.6466    ,
     *   1076.3245    ,
     *   1127.9070    ,  1122.2383    ,  1116.4893    ,  1110.6593    ,
     *   1104.7476    ,  1098.7531    ,  1092.6746    ,  1086.5110    ,
     *   1080.2607    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 91, 99) /
     *   1131.3366    ,  1125.7236    ,  1120.0322    ,  1114.2617    ,
     *   1108.4113    ,  1102.4803    ,  1096.4675    ,  1090.3718    ,
     *   1084.1920    ,
     *   1134.7703    ,  1129.2123    ,  1123.5775    ,  1117.8654    ,
     *   1112.0755    ,  1106.2069    ,  1100.2586    ,  1094.2297    ,
     *   1088.1189    ,
     *   1138.2084    ,  1132.7045    ,  1127.1255    ,  1121.4710    ,
     *   1115.7405    ,  1109.9332    ,  1104.0484    ,  1098.0850    ,
     *   1092.0420    ,
     *   1141.6511    ,  1136.2005    ,  1130.6765    ,  1125.0787    ,
     *   1119.4067    ,  1113.6597    ,  1107.8372    ,  1101.9382    ,
     *   1095.9617    ,
     *   1157.2054    ,  1151.9858    ,  1146.6995    ,  1141.3465    ,
     *   1135.9265    ,  1130.4393    ,  1124.8844    ,  1119.2615    ,
     *   1113.5699    ,
     *   1172.8805    ,  1167.8783    ,  1162.8152    ,  1157.6914    ,
     *   1152.5069    ,  1147.2618    ,  1141.9559    ,  1136.5891    ,
     *   1131.1610    ,
     *   1188.6973    ,  1183.9000    ,  1179.0470    ,  1174.1386    ,
     *   1169.1750    ,  1164.1565    ,  1159.0831    ,  1153.9547    ,
     *   1148.7715    ,
     *   1204.6747    ,  1200.0713    ,  1195.4166    ,  1190.7112    ,
     *   1185.9554    ,  1181.1496    ,  1176.2940    ,  1171.3887    ,
     *   1166.4340    ,
     *   1220.8306    ,  1216.4108    ,  1211.9438    ,  1207.4302    ,
     *   1202.8704    ,  1198.2648    ,  1193.6139    ,  1188.9180    ,
     *   1184.1772    /
        DATA ((SOSV  (J,K),J= 37, 45),K=100,108) /
     *   1237.1811    ,  1232.9357    ,  1228.6466    ,  1224.3145    ,
     *   1219.9400    ,  1215.5236    ,  1211.0657    ,  1206.5668    ,
     *   1202.0271    ,
     *   1253.7411    ,  1249.6614    ,  1245.5414    ,  1241.3816    ,
     *   1237.1826    ,  1232.9452    ,  1228.6697    ,  1224.3568    ,
     *   1220.0067    ,
     *   1270.5240    ,  1266.6023    ,  1262.6430    ,  1258.6469    ,
     *   1254.6146    ,  1250.5469    ,  1246.4443    ,  1242.3072    ,
     *   1238.1362    ,
     *   1287.5421    ,  1283.7709    ,  1279.9647    ,  1276.1245    ,
     *   1272.2508    ,  1268.3443    ,  1264.4056    ,  1260.4354    ,
     *   1256.4340    ,
     *   1304.8063    ,  1301.1787    ,  1297.5186    ,  1293.8268    ,
     *   1290.1041    ,  1286.3510    ,  1282.5682    ,  1278.7564    ,
     *   1274.9160    ,
     *   1322.3262    ,  1318.8358    ,  1315.3151    ,  1311.7649    ,
     *   1308.1861    ,  1304.5792    ,  1300.9449    ,  1297.2837    ,
     *   1293.5963    ,
     *   1340.1103    ,  1336.7509    ,  1333.3634    ,  1329.9484    ,
     *   1326.5069    ,  1323.0394    ,  1319.5465    ,  1316.0290    ,
     *   1312.4872    ,
     *   1358.1656    ,  1354.9315    ,  1351.6713    ,  1348.3855    ,
     *   1345.0751    ,  1341.7407    ,  1338.3829    ,  1335.0022    ,
     *   1331.5993    ,
     *   1376.4982    ,  1373.3840    ,  1370.2454    ,  1367.0832    ,
     *   1363.8981    ,  1360.6908    ,  1357.4619    ,  1354.2119    ,
     *   1350.9415    /
        DATA ((SOSV  (J,K),J= 37, 45),K=109,117) /
     *   1395.1129    ,  1392.1133    ,  1389.0911    ,  1386.0471    ,
     *   1382.9818    ,  1379.8960    ,  1376.7903    ,  1373.6653    ,
     *   1370.5213    ,
     *   1414.0134    ,  1411.1235    ,  1408.2127    ,  1405.2816    ,
     *   1402.3310    ,  1399.3615    ,  1396.3736    ,  1393.3680    ,
     *   1390.3450    ,
     *   1433.2023    ,  1430.4174    ,  1427.6132    ,  1424.7903    ,
     *   1421.9494    ,  1419.0911    ,  1416.2160    ,  1413.3246    ,
     *   1410.4172    ,
     *   1452.6813    ,  1449.9969    ,  1447.2947    ,  1444.5753    ,
     *   1441.8395    ,  1439.0877    ,  1436.3205    ,  1433.5384    ,
     *   1430.7419    ,
     *   1472.4511    ,  1469.8628    ,  1467.2583    ,  1464.6381    ,
     *   1462.0029    ,  1459.3531    ,  1456.6893    ,  1454.0119    ,
     *   1451.3214    ,
     *   1492.5113    ,  1490.0152    ,  1487.5042    ,  1484.9790    ,
     *   1482.4402    ,  1479.8882    ,  1477.3235    ,  1474.7465    ,
     *   1472.1576    ,
     *   1512.8611    ,  1510.4532    ,  1508.0319    ,  1505.5978    ,
     *   1503.1514    ,  1500.6931    ,  1498.2234    ,  1495.7427    ,
     *   1493.2513    ,
     *   1533.4987    ,  1531.1754    ,  1528.8401    ,  1526.4933    ,
     *   1524.1356    ,  1521.7672    ,  1519.3887    ,  1517.0004    ,
     *   1514.6026    ,
     *   1554.4219    ,  1552.1798    ,  1549.9270    ,  1547.6641    ,
     *   1545.3914    ,  1543.1094    ,  1540.8185    ,  1538.5189    ,
     *   1536.2110    /
        DATA ((SOSV  (J,K),J= 37, 45),K=118,126) /
     *   1575.6281    ,  1573.4639    ,  1571.2903    ,  1569.1079    ,
     *   1566.9171    ,  1564.7181    ,  1562.5114    ,  1560.2971    ,
     *   1558.0756    ,
     *   1597.1141    ,  1595.0248    ,  1592.9275    ,  1590.8226    ,
     *   1588.7105    ,  1586.5914    ,  1584.4657    ,  1582.3336    ,
     *   1580.1952    ,
     *   1618.8769    ,  1616.8597    ,  1614.8359    ,  1612.8056    ,
     *   1610.7693    ,  1608.7273    ,  1606.6796    ,  1604.6267    ,
     *   1602.5685    ,
     *   1640.9132    ,  1638.9656    ,  1637.0126    ,  1635.0544    ,
     *   1633.0913    ,  1631.1236    ,  1629.1514    ,  1627.1748    ,
     *   1625.1941    ,
     *   1663.2200    ,  1661.3397    ,  1659.4552    ,  1657.5667    ,
     *   1655.6744    ,  1653.7785    ,  1651.8792    ,  1649.9766    ,
     *   1648.0708    ,
     *   1685.7944    ,  1683.9794    ,  1682.1613    ,  1680.3403    ,
     *   1678.5167    ,  1676.6905    ,  1674.8619    ,  1673.0309    ,
     *   1671.1976    ,
     *   1708.6343    ,  1706.8827    ,  1705.1292    ,  1703.3739    ,
     *   1701.6169    ,  1699.8585    ,  1698.0985    ,  1696.3370    ,
     *   1694.5742    ,
     *   1731.7381    ,  1730.0483    ,  1728.3577    ,  1726.6664    ,
     *   1724.9745    ,  1723.2819    ,  1721.5888    ,  1719.8951    ,
     *   1718.2008    ,
     *   1755.1050    ,  1753.4757    ,  1751.8466    ,  1750.2179    ,
     *   1748.5894    ,  1746.9613    ,  1745.3335    ,  1743.7059    ,
     *   1742.0785    /
        DATA ((SOSV  (J,K),J= 37, 45),K=127,135) /
     *   1778.7351    ,  1777.1653    ,  1775.5966    ,  1774.0293    ,
     *   1772.4631    ,  1770.8981    ,  1769.3341    ,  1767.7712    ,
     *   1766.2093    ,
     *   1802.6301    ,  1801.1188    ,  1799.6096    ,  1798.1026    ,
     *   1796.5977    ,  1795.0947    ,  1793.5935    ,  1792.0942    ,
     *   1790.5964    ,
     *   1826.7926    ,  1825.3392    ,  1823.8888    ,  1822.4414    ,
     *   1820.9969    ,  1819.5550    ,  1818.1158    ,  1816.6789    ,
     *   1815.2443    ,
     *   1851.2270    ,  1849.8310    ,  1848.4389    ,  1847.0506    ,
     *   1845.6658    ,  1844.2844    ,  1842.9063    ,  1841.5311    ,
     *   1840.1588    ,
     *   1875.9391    ,  1874.6004    ,  1873.2663    ,  1871.9366    ,
     *   1870.6111    ,  1869.2897    ,  1867.9721    ,  1866.6581    ,
     *   1865.3474    ,
     *   1900.9367    ,  1899.6551    ,  1898.3789    ,  1897.1077    ,
     *   1895.8413    ,  1894.5795    ,  1893.3221    ,  1892.0687    ,
     *   1890.8191    ,
     *   1926.2293    ,  1925.0050    ,  1923.7866    ,  1922.5739    ,
     *   1921.3665    ,  1920.1642    ,  1918.9667    ,  1917.7736    ,
     *   1916.5848    ,
     *   1951.8284    ,  1950.6617    ,  1949.5013    ,  1948.3472    ,
     *   1947.1988    ,  1946.0560    ,  1944.9183    ,  1943.7854    ,
     *   1942.6571    ,
     *   1977.7476    ,  1976.6388    ,  1975.5368    ,  1974.4414    ,
     *   1973.3523    ,  1972.2689    ,  1971.1911    ,  1970.1184    ,
     *   1969.0505    /
        DATA ((SOSV  (J,K),J= 37, 45),K=136,144) /
     *   2004.0025    ,  2002.9520    ,  2001.9089    ,  2000.8726    ,
     *   1999.8428    ,  1998.8192    ,  1997.8013    ,  1996.7888    ,
     *   1995.7813    ,
     *   2030.6108    ,  2029.6192    ,  2028.6352    ,  2027.6585    ,
     *   2026.6885    ,  2025.7249    ,  2024.7672    ,  2023.8150    ,
     *   2022.8679    ,
     *   2057.5920    ,  2056.6599    ,  2055.7357    ,  2054.8190    ,
     *   2053.9091    ,  2053.0058    ,  2052.1085    ,  2051.2168    ,
     *   2050.3304    ,
     *   2084.9678    ,  2084.0959    ,  2083.2320    ,  2082.3757    ,
     *   2081.5265    ,  2080.6838    ,  2079.8473    ,  2079.0163    ,
     *   2078.1906    ,
     *   2112.7619    ,  2111.9507    ,  2111.1477    ,  2110.3523    ,
     *   2109.5641    ,  2108.7825    ,  2108.0069    ,  2107.2370    ,
     *   2106.4723    ,
     *   2140.9995    ,  2140.2496    ,  2139.5079    ,  2138.7740    ,
     *   2138.0472    ,  2137.3270    ,  2136.6128    ,  2135.9041    ,
     *   2135.2005    ,
     *   2169.7075    ,  2169.0194    ,  2168.3396    ,  2167.6676    ,
     *   2167.0026    ,  2166.3440    ,  2165.6915    ,  2165.0443    ,
     *   2164.4020    ,
     *   2198.9142    ,  2198.2885    ,  2197.6710    ,  2197.0611    ,
     *   2196.4582    ,  2195.8617    ,  2195.2709    ,  2194.6854    ,
     *   2194.1046    ,
     *   2228.6494    ,  2228.0863    ,  2227.5313    ,  2226.9839    ,
     *   2226.4434    ,  2225.9090    ,  2225.3803    ,  2224.8565    ,
     *   2224.3372    /
        DATA ((SOSV  (J,K),J= 37, 45),K=145,153) /
     *   2258.9437    ,  2258.4433    ,  2257.9512    ,  2257.4664    ,
     *   2256.9883    ,  2256.5162    ,  2256.0495    ,  2255.5875    ,
     *   2255.1297    ,
     *   2289.8284    ,  2289.3909    ,  2288.9615    ,  2288.5394    ,
     *   2288.1238    ,  2287.7140    ,  2287.3092    ,  2286.9090    ,
     *   2286.5126    ,
     *   2321.3355    ,  2320.9608    ,  2320.5941    ,  2320.2345    ,
     *   2319.8812    ,  2319.5335    ,  2319.1906    ,  2318.8519    ,
     *   2318.5167    ,
     *   2353.4973    ,  2353.1850    ,  2352.8806    ,  2352.5833    ,
     *   2352.2920    ,  2352.0061    ,  2351.7248    ,  2351.4473    ,
     *   2351.1730    ,
     *   2386.3460    ,  2386.0956    ,  2385.8531    ,  2385.6175    ,
     *   2385.3878    ,  2385.1632    ,  2384.9430    ,  2384.7263    ,
     *   2384.5124    ,
     *   2419.9136    ,  2419.7244    ,  2419.5430    ,  2419.3685    ,
     *   2419.1998    ,  2419.0359    ,  2418.8761    ,  2418.7196    ,
     *   2418.5656    ,
     *   2454.2317    ,  2454.1027    ,  2453.9816    ,  2453.8673    ,
     *   2453.7587    ,  2453.6548    ,  2453.5547    ,  2453.4576    ,
     *   2453.3626    ,
     *   2489.3312    ,  2489.2612    ,  2489.1992    ,  2489.1441    ,
     *   2489.0945    ,  2489.0496    ,  2489.0083    ,  2488.9697    ,
     *   2488.9330    ,
     *   2525.2424    ,  2525.2299    ,  2525.2256    ,  2525.2283    ,
     *   2525.2367    ,  2525.2495    ,  2525.2659    ,  2525.2847    ,
     *   2525.3052    /
        DATA ((SOSV  (J,K),J= 37, 45),K=154,162) /
     *   2561.9942    ,  2562.0375    ,  2562.0894    ,  2562.1484    ,
     *   2562.2132    ,  2562.2826    ,  2562.3553    ,  2562.4304    ,
     *   2562.5068    ,
     *   2599.6148    ,  2599.7119    ,  2599.8181    ,  2599.9317    ,
     *   2600.0514    ,  2600.1756    ,  2600.3033    ,  2600.4333    ,
     *   2600.5644    ,
     *   2638.1312    ,  2638.2797    ,  2638.4381    ,  2638.6044    ,
     *   2638.7771    ,  2638.9546    ,  2639.1357    ,  2639.3190    ,
     *   2639.5034    ,
     *   2677.5690    ,  2677.7665    ,  2677.9747    ,  2678.1916    ,
     *   2678.4153    ,  2678.6442    ,  2678.8769    ,  2679.1119    ,
     *   2679.3480    ,
     *   2717.9530    ,  2718.1966    ,  2718.4520    ,  2718.7170    ,
     *   2718.9896    ,  2719.2679    ,  2719.5503    ,  2719.8353    ,
     *   2720.1214    ,
     *   2759.3069    ,  2759.5934    ,  2759.8931    ,  2760.2037    ,
     *   2760.5227    ,  2760.8482    ,  2761.1784    ,  2761.5114    ,
     *   2761.8459    ,
     *   2801.6535    ,  2801.9792    ,  2802.3202    ,  2802.6734    ,
     *   2803.0363    ,  2803.4068    ,  2803.7825    ,  2804.1617    ,
     *   2804.5428    ,
     *   2845.0149    ,  2845.3759    ,  2845.7544    ,  2846.1472    ,
     *   2846.5514    ,  2846.9642    ,  2847.3834    ,  2847.8068    ,
     *   2848.2324    ,
     *   2889.4127    ,  2889.8045    ,  2890.2167    ,  2890.6457    ,
     *   2891.0880    ,  2891.5407    ,  2892.0009    ,  2892.4664    ,
     *   2892.9349    /
        DATA ((SOSV  (J,K),J= 46, 54),K=  1,  9) /
     *   410.45338    ,  412.14857    ,  413.83656    ,  415.51745    ,
     *   417.19135    ,  418.85833    ,  420.51848    ,  422.17191    ,
     *   423.81869    ,
     *   410.34141    ,  412.03875    ,  413.72883    ,  415.41176    ,
     *   417.08762    ,  418.75653    ,  420.41856    ,  422.07381    ,
     *   423.72236    ,
     *   410.21588    ,  411.91564    ,  413.60807    ,  415.29328    ,
     *   416.97136    ,  418.64242    ,  420.30656    ,  421.96385    ,
     *   423.61440    ,
     *   410.07570    ,  411.77816    ,  413.47322    ,  415.16099    ,
     *   416.84156    ,  418.51504    ,  420.18152    ,  421.84111    ,
     *   423.49389    ,
     *   409.91974    ,  411.62522    ,  413.32321    ,  415.01382    ,
     *   416.69716    ,  418.37334    ,  420.04245    ,  421.70459    ,
     *   423.35985    ,
     *   409.74680    ,  411.45564    ,  413.15690    ,  414.85068    ,
     *   416.53711    ,  418.21628    ,  419.88830    ,  421.55328    ,
     *   423.21131    ,
     *   409.55568    ,  411.26824    ,  412.97312    ,  414.67042    ,
     *   416.36026    ,  418.04275    ,  419.71801    ,  421.38613    ,
     *   423.04723    ,
     *   409.34508    ,  411.06177    ,  412.77065    ,  414.47184    ,
     *   416.16546    ,  417.85163    ,  419.53046    ,  421.20206    ,
     *   422.86654    ,
     *   409.11370    ,  410.83494    ,  412.54823    ,  414.25371    ,
     *   415.95150    ,  417.64172    ,  419.32449    ,  420.99993    ,
     *   422.66814    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 10, 18) /
     *   408.86014    ,  410.58639    ,  412.30455    ,  414.01476    ,
     *   415.71713    ,  417.41181    ,  419.09892    ,  420.77857    ,
     *   422.45088    ,
     *   408.58298    ,  410.31475    ,  412.03825    ,  413.75364    ,
     *   415.46106    ,  417.16063    ,  418.85249    ,  420.53677    ,
     *   422.21359    ,
     *   408.28073    ,  410.01854    ,  411.74790    ,  413.46898    ,
     *   415.18192    ,  416.88686    ,  418.58394    ,  420.27328    ,
     *   421.95503    ,
     *   407.95182    ,  409.69625    ,  411.43204    ,  413.15934    ,
     *   414.87833    ,  416.58914    ,  418.29191    ,  419.98680    ,
     *   421.67394    ,
     *   407.59463    ,  409.34630    ,  411.08911    ,  412.82323    ,
     *   414.54881    ,  416.26604    ,  417.97504    ,  419.67598    ,
     *   421.36900    ,
     *   407.20746    ,  408.96705    ,  410.71752    ,  412.45907    ,
     *   414.19186    ,  415.91608    ,  417.63188    ,  419.33941    ,
     *   421.03884    ,
     *   406.78852    ,  408.55675    ,  410.31559    ,  412.06524    ,
     *   413.80589    ,  415.53772    ,  417.26092    ,  418.97564    ,
     *   420.68204    ,
     *   406.33595    ,  408.11359    ,  409.88154    ,  411.64002    ,
     *   413.38923    ,  415.12936    ,  416.86060    ,  418.58313    ,
     *   420.29712    ,
     *   405.84776    ,  407.63566    ,  409.41354    ,  411.18163    ,
     *   412.94014    ,  414.68929    ,  416.42928    ,  418.16030    ,
     *   419.88253    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 19, 27) /
     *   405.32188    ,  407.12095    ,  408.90963    ,  410.68817    ,
     *   412.45680    ,  414.21576    ,  415.96525    ,  417.70549    ,
     *   419.43666    ,
     *   404.75609    ,  406.56732    ,  408.36775    ,  410.15766    ,
     *   411.93729    ,  413.70690    ,  415.46670    ,  417.21694    ,
     *   418.95780    ,
     *   404.14805    ,  405.97251    ,  407.78573    ,  409.58799    ,
     *   411.37957    ,  413.16074    ,  414.93174    ,  416.69282    ,
     *   418.44420    ,
     *   403.49526    ,  405.33413    ,  407.16125    ,  408.97694    ,
     *   410.78150    ,  412.57521    ,  414.35836    ,  416.13119    ,
     *   417.89396    ,
     *   402.79504    ,  404.64959    ,  406.49184    ,  408.32212    ,
     *   410.14078    ,  411.94811    ,  413.74443    ,  415.53001    ,
     *   417.30512    ,
     *   402.04453    ,  403.91615    ,  405.77485    ,  407.62100    ,
     *   409.45497    ,  411.27710    ,  413.08770    ,  414.88710    ,
     *   416.67558    ,
     *   401.24062    ,  403.13085    ,  405.00746    ,  406.87087    ,
     *   408.72148    ,  410.55966    ,  412.38577    ,  414.20015    ,
     *   416.00311    ,
     *   400.37996    ,  402.29047    ,  404.18660    ,  406.06879    ,
     *   407.93750    ,  409.79313    ,  411.63607    ,  413.46669    ,
     *   415.28535    ,
     *   399.45890    ,  401.39155    ,  403.30895    ,  405.21161    ,
     *   407.10001    ,  408.97460    ,  410.83582    ,  412.68408    ,
     *   414.51976    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 28, 36) /
     *   398.47345    ,  400.43030    ,  402.37092    ,  404.29589    ,
     *   406.20573    ,  408.10096    ,  409.98206    ,  411.84946    ,
     *   413.70361    ,
     *   397.41924    ,  399.40256    ,  401.36857    ,  403.31788    ,
     *   405.25112    ,  407.16882    ,  409.07154    ,  410.95976    ,
     *   412.83397    ,
     *   396.29143    ,  398.30377    ,  400.29756    ,  402.27350    ,
     *   404.23227    ,  406.17449    ,  408.10077    ,  410.01164    ,
     *   411.90764    ,
     *   395.36540    ,  397.40212    ,  399.41922    ,  401.41748    ,
     *   403.39763    ,  405.36035    ,  407.30629    ,  409.23607    ,
     *   411.15024    ,
     *   394.38942    ,  396.45239    ,  398.49456    ,  400.51678    ,
     *   402.51987    ,  404.50456    ,  406.47157    ,  408.42155    ,
     *   410.35514    ,
     *   393.36049    ,  395.45177    ,  397.52093    ,  399.56893    ,
     *   401.59666    ,  403.60492    ,  405.59451    ,  407.56613    ,
     *   409.52048    ,
     *   392.27533    ,  394.39718    ,  396.49546    ,  398.57123    ,
     *   400.62545    ,  402.65905    ,  404.67286    ,  406.66769    ,
     *   408.64427    ,
     *   391.13033    ,  393.28524    ,  395.41499    ,  397.52071    ,
     *   399.60349    ,  401.66434    ,  403.70419    ,  405.72391    ,
     *   407.72434    ,
     *   389.92146    ,  392.11224    ,  394.27603    ,  396.41413    ,
     *   398.52773    ,  400.61795    ,  402.68582    ,  404.73231    ,
     *   406.75832    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 37, 45) /
     *   388.64428    ,  390.87402    ,  393.07476    ,  395.24792    ,
     *   397.39484    ,  399.51677    ,  401.61485    ,  403.69015    ,
     *   405.74367    ,
     *   387.29380    ,  389.56599    ,  391.80689    ,  394.01811    ,
     *   396.20113    ,  398.35736    ,  400.48807    ,  402.59444    ,
     *   404.67758    ,
     *   385.86442    ,  388.18298    ,  390.46766    ,  392.72028    ,
     *   394.94252    ,  397.13593    ,  399.30195    ,  401.44189    ,
     *   403.55699    ,
     *   384.34981    ,  386.71918    ,  389.05173    ,  391.34952    ,
     *   393.61445    ,  395.84827    ,  398.05258    ,  400.22887    ,
     *   402.37852    ,
     *   382.74275    ,  385.16800    ,  387.55305    ,  389.90027    ,
     *   392.21181    ,  394.48965    ,  396.73560    ,  398.95135    ,
     *   401.13842    ,
     *   381.03500    ,  383.52192    ,  385.96477    ,  388.36626    ,
     *   390.72885    ,  393.05479    ,  395.34615    ,  397.60482    ,
     *   399.83254    ,
     *   379.21702    ,  381.77231    ,  384.27904    ,  386.74034    ,
     *   389.15904    ,  391.53773    ,  393.87875    ,  396.18426    ,
     *   398.45623    ,
     *   377.27767    ,  379.90916    ,  382.48682    ,  385.01432    ,
     *   387.49494    ,  389.93166    ,  392.32718    ,  394.68397    ,
     *   397.00428    ,
     *   375.20390    ,  377.92076    ,  380.57761    ,  383.17873    ,
     *   385.72798    ,  388.22883    ,  390.68439    ,  393.09752    ,
     *   395.47079    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 46, 54) /
     *   372.98011    ,  375.79330    ,  378.53907    ,  381.22253    ,
     *   383.84824    ,  386.42027    ,  388.94227    ,  391.41754    ,
     *   393.84906    ,
     *   370.58753    ,  373.51024    ,  376.35657    ,  379.13271    ,
     *   381.84409    ,  384.49556    ,  387.09143    ,  389.63555    ,
     *   392.13141    ,
     *   368.00315    ,  371.05154    ,  374.01255    ,  376.89376    ,
     *   379.70179    ,  382.44247    ,  385.12093    ,  387.74174    ,
     *   390.30900    ,
     *   365.19829    ,  368.39250    ,  371.48557    ,  374.48698    ,
     *   377.40491    ,  380.24647    ,  383.01787    ,  385.72460    ,
     *   388.37152    ,
     *   362.13635    ,  365.50209    ,  368.74906    ,  371.88942    ,
     *   374.93348    ,  377.89008    ,  380.76687    ,  383.57051    ,
     *   386.30686    ,
     *   358.76943    ,  362.34041    ,  365.76939    ,  369.07243    ,
     *   372.26289    ,  375.35199    ,  378.34934    ,  381.26317    ,
     *   384.10063    ,
     *   355.03257    ,  358.85458    ,  362.50285    ,  365.99943    ,
     *   369.36216    ,  372.60573    ,  375.74246    ,  378.78275    ,
     *   381.73552    ,
     *   350.83378    ,  354.97193    ,  358.89089    ,  362.62243    ,
     *   366.19140    ,  369.61774    ,  372.91770    ,  376.10480    ,
     *   379.19039    ,
     *   346.03468    ,  350.58760    ,  354.85175    ,  358.87624    ,
     *   362.69770    ,  366.34437    ,  369.83861    ,  373.19851    ,
     *   376.43894    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 55, 63) /
     *   340.40867    ,  345.53967    ,  350.26495    ,  354.66833    ,
     *   358.80815    ,  362.72703    ,  366.45728    ,  370.02415    ,
     *   373.44784    ,
     *   333.53169    ,  339.55244    ,  344.93893    ,  349.85911    ,
     *   354.41731    ,  358.68375    ,  362.70853    ,  366.52893    ,
     *   370.17364    ,
     *   324.39221    ,  332.07481    ,  338.53211    ,  344.21897    ,
     *   349.36185    ,  354.09345    ,  358.49967    ,  362.64004    ,
     *   366.55798    ,
     *   308.06187    ,  321.58840    ,  330.30285    ,  337.31532    ,
     *   343.36235    ,  348.76294    ,  353.69046    ,  358.25191    ,
     *   362.51904    ,
     *   332.77444    ,  328.62444    ,  317.70972    ,  328.10197    ,
     *   335.85579    ,  342.34594    ,  348.04944    ,  353.20062    ,
     *   357.93573    ,
     *   351.51444    ,  342.57444    ,  330.06444    ,  311.10574    ,
     *   325.26172    ,  334.08335    ,  341.13795    ,  347.20459    ,
     *   352.61433    ,
     *   374.38444    ,  364.40444    ,  353.19444    ,  341.34444    ,
     *   334.83444    ,  315.79220    ,  328.87247    ,  337.44162    ,
     *   344.36210    ,
     *   397.94444    ,  387.95444    ,  377.49444    ,  366.96444    ,
     *   357.35444    ,  345.91444    ,  339.26444    ,  320.29073    ,
     *   332.49400    ,
     *   422.26444    ,  412.45444    ,  402.39444    ,  392.26444    ,
     *   382.26444    ,  371.99444    ,  362.39444    ,  350.86444    ,
     *   343.86444    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 64, 72) /
     *   447.32444    ,  437.70444    ,  427.89444    ,  417.98444    ,
     *   408.04444    ,  398.01444    ,  388.02444    ,  377.66444    ,
     *   367.82444    ,
     *   473.12444    ,  463.66444    ,  454.04444    ,  444.31444    ,
     *   434.49444    ,  424.60444    ,  414.64444    ,  404.51444    ,
     *   394.33444    ,
     *   499.65444    ,  490.35444    ,  480.89444    ,  471.31444    ,
     *   461.63444    ,  451.87444    ,  442.00444    ,  432.01444    ,
     *   421.85444    ,
     *   526.94444    ,  517.78444    ,  508.47444    ,  499.04444    ,
     *   489.49444    ,  479.85444    ,  470.11444    ,  460.23444    ,
     *   450.17444    ,
     *   555.02444    ,  545.99444    ,  536.82444    ,  527.52444    ,
     *   518.11444    ,  508.60444    ,  498.98444    ,  489.22444    ,
     *   479.26444    ,
     *   583.91444    ,  575.01444    ,  565.97444    ,  556.80444    ,
     *   547.52444    ,  538.14444    ,  528.64444    ,  519.00444    ,
     *   509.16444    ,
     *   613.63444    ,  604.86444    ,  595.95444    ,  586.91444    ,
     *   577.76444    ,  568.51444    ,  559.13444    ,  549.61444    ,
     *   539.89444    ,
     *   644.22444    ,  635.58444    ,  626.79444    ,  617.89444    ,
     *   608.86444    ,  599.73444    ,  590.48444    ,  581.08444    ,
     *   571.48444    ,
     *   675.69444    ,  667.18444    ,  658.52444    ,  649.74444    ,
     *   640.85444    ,  631.84444    ,  622.72444    ,  613.44444    ,
     *   603.96444    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 73, 81) /
     *   708.07444    ,  699.69444    ,  691.17444    ,  682.52444    ,
     *   673.75444    ,  664.88444    ,  655.87444    ,  646.72444    ,
     *   637.37444    ,
     *   741.39444    ,  733.14444    ,  724.75444    ,  716.24444    ,
     *   707.60444    ,  698.86444    ,  689.98444    ,  680.95444    ,
     *   671.74444    ,
     *   775.67444    ,  767.55444    ,  759.30444    ,  750.93444    ,
     *   742.43444    ,  733.81444    ,  725.07444    ,  716.17444    ,
     *   707.10444    ,
     *   810.95444    ,  802.97444    ,  794.86444    ,  786.63444    ,
     *   778.27444    ,  769.79444    ,  761.18444    ,  752.42444    ,
     *   743.48444    ,
     *   847.27444    ,  839.44444    ,  831.47444    ,  823.38444    ,
     *   815.17444    ,  806.83444    ,  798.36444    ,  789.73444    ,
     *   780.93444    ,
     *   884.69444    ,  877.00444    ,  869.19444    ,  861.24444    ,
     *   853.18444    ,  844.99444    ,  836.66444    ,  828.18444    ,
     *   819.53444    ,
     *   935.35444    ,  927.86444    ,  920.25444    ,  912.52444    ,
     *   904.65444    ,  896.66444    ,  888.53444    ,  880.26444    ,
     *   871.81444    ,
     *   988.19444    ,  980.91444    ,  973.51444    ,  965.99444    ,
     *   958.35444    ,  950.57444    ,  942.65444    ,  934.59444    ,
     *   926.37444    ,
     *   1043.6241    ,  1036.5711    ,  1029.3998    ,  1022.1065    ,
     *   1014.6870    ,  1007.1366    ,  999.45055    ,  991.62337    ,
     *   983.64925    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 82, 90) /
     *   1044.3100    ,  1037.2722    ,  1030.1169    ,  1022.8403    ,
     *   1015.4383    ,  1007.9063    ,  1000.2395    ,  992.43266    ,
     *   984.47996    ,
     *   1045.6772    ,  1038.6697    ,  1031.5459    ,  1024.3024    ,
     *   1016.9350    ,  1009.4394    ,  1001.8108    ,  994.04417    ,
     *   986.13384    ,
     *   1049.7398    ,  1042.8208    ,  1035.7895    ,  1028.6427    ,
     *   1021.3766    ,  1013.9872    ,  1006.4702    ,  998.82078    ,
     *   991.03387    ,
     *   1053.7921    ,  1046.9595    ,  1040.0185    ,  1032.9659    ,
     *   1025.7985    ,  1018.5124    ,  1011.1037    ,  1003.5680    ,
     *   995.90059    ,
     *   1057.8347    ,  1051.0866    ,  1044.2337    ,  1037.2731    ,
     *   1030.2017    ,  1023.0162    ,  1015.7127    ,  1008.2873    ,
     *   1000.7358    ,
     *   1061.8684    ,  1055.2028    ,  1048.4360    ,  1041.5651    ,
     *   1034.5874    ,  1027.4997    ,  1020.2986    ,  1012.9804    ,
     *   1005.5411    ,
     *   1065.8938    ,  1059.3090    ,  1052.6262    ,  1045.8429    ,
     *   1038.9565    ,  1031.9641    ,  1024.8625    ,  1017.6485    ,
     *   1010.3182    ,
     *   1069.9115    ,  1063.4058    ,  1056.8051    ,  1050.1074    ,
     *   1043.3101    ,  1036.4105    ,  1029.4059    ,  1022.2930    ,
     *   1015.0686    ,
     *   1073.9222    ,  1067.4938    ,  1060.9736    ,  1054.3594    ,
     *   1047.6490    ,  1040.8399    ,  1033.9297    ,  1026.9153    ,
     *   1019.7937    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 91, 99) /
     *   1077.9265    ,  1071.5739    ,  1065.1322    ,  1058.5996    ,
     *   1051.9741    ,  1045.2534    ,  1038.4351    ,  1031.5165    ,
     *   1024.4949    ,
     *   1081.9250    ,  1075.6465    ,  1069.2817    ,  1062.8290    ,
     *   1056.2864    ,  1049.6519    ,  1042.9232    ,  1036.0979    ,
     *   1029.1736    ,
     *   1085.9183    ,  1079.7124    ,  1073.4229    ,  1067.0482    ,
     *   1060.5866    ,  1054.0362    ,  1047.3950    ,  1040.6606    ,
     *   1033.8309    ,
     *   1089.9068    ,  1083.7721    ,  1077.5563    ,  1071.2581    ,
     *   1064.8757    ,  1058.4074    ,  1051.8514    ,  1045.2057    ,
     *   1038.4681    ,
     *   1107.8090    ,  1101.9780    ,  1096.0761    ,  1090.1023    ,
     *   1084.0555    ,  1077.9346    ,  1071.7385    ,  1065.4657    ,
     *   1059.1148    ,
     *   1125.6713    ,  1120.1196    ,  1114.5054    ,  1108.8281    ,
     *   1103.0871    ,  1097.2816    ,  1091.4109    ,  1085.4741    ,
     *   1079.4703    ,
     *   1143.5333    ,  1138.2398    ,  1132.8909    ,  1127.4862    ,
     *   1122.0255    ,  1116.5083    ,  1110.9341    ,  1105.3025    ,
     *   1099.6129    ,
     *   1161.4298    ,  1156.3762    ,  1151.2732    ,  1146.1206    ,
     *   1140.9184    ,  1135.6663    ,  1130.3642    ,  1125.0117    ,
     *   1119.6086    ,
     *   1179.3919    ,  1174.5621    ,  1169.6880    ,  1164.7696    ,
     *   1159.8070    ,  1154.8001    ,  1149.7490    ,  1144.6534    ,
     *   1139.5134    /
        DATA ((SOSV  (J,K),J= 46, 54),K=100,108) /
     *   1197.4471    ,  1192.8269    ,  1188.1668    ,  1183.4669    ,
     *   1178.7274    ,  1173.9484    ,  1169.1300    ,  1164.2722    ,
     *   1159.3750    ,
     *   1215.6198    ,  1211.1966    ,  1206.7372    ,  1202.2420    ,
     *   1197.7111    ,  1193.1448    ,  1188.5432    ,  1183.9065    ,
     *   1179.2347    ,
     *   1233.9317    ,  1229.6940    ,  1225.4236    ,  1221.1207    ,
     *   1216.7856    ,  1212.4186    ,  1208.0198    ,  1203.5896    ,
     *   1199.1281    ,
     *   1252.4019    ,  1248.3396    ,  1244.2475    ,  1240.1259    ,
     *   1235.9751    ,  1231.7954    ,  1227.5872    ,  1223.3505    ,
     *   1219.0858    ,
     *   1271.0474    ,  1267.1513    ,  1263.2278    ,  1259.2775    ,
     *   1255.3007    ,  1251.2977    ,  1247.2688    ,  1243.2143    ,
     *   1239.1345    ,
     *   1289.8831    ,  1286.1445    ,  1282.3810    ,  1278.5930    ,
     *   1274.7809    ,  1270.9449    ,  1267.0854    ,  1263.2028    ,
     *   1259.2972    ,
     *   1308.9217    ,  1305.3330    ,  1301.7215    ,  1298.0875    ,
     *   1294.4315    ,  1290.7538    ,  1287.0547    ,  1283.3346    ,
     *   1279.5937    ,
     *   1328.1745    ,  1324.7285    ,  1321.2615    ,  1317.7740    ,
     *   1314.2664    ,  1310.7390    ,  1307.1921    ,  1303.6260    ,
     *   1300.0411    ,
     *   1347.6510    ,  1344.3409    ,  1341.0117    ,  1337.6637    ,
     *   1334.2973    ,  1330.9128    ,  1327.5105    ,  1324.0908    ,
     *   1320.6540    /
        DATA ((SOSV  (J,K),J= 46, 54),K=109,117) /
     *   1367.3590    ,  1364.1787    ,  1360.9809    ,  1357.7659    ,
     *   1354.5340    ,  1351.2857    ,  1348.0212    ,  1344.7408    ,
     *   1341.4447    ,
     *   1387.3051    ,  1384.2488    ,  1381.1765    ,  1378.0884    ,
     *   1374.9850    ,  1371.8665    ,  1368.7333    ,  1365.5856    ,
     *   1362.4237    ,
     *   1407.4945    ,  1404.5568    ,  1401.6043    ,  1398.6376    ,
     *   1395.6569    ,  1392.6625    ,  1389.6546    ,  1386.6336    ,
     *   1383.5996    ,
     *   1427.9312    ,  1425.1069    ,  1422.2692    ,  1419.4185    ,
     *   1416.5551    ,  1413.6793    ,  1410.7912    ,  1407.8912    ,
     *   1404.9795    ,
     *   1448.6181    ,  1445.9024    ,  1443.1746    ,  1440.4350    ,
     *   1437.6839    ,  1434.9215    ,  1432.1481    ,  1429.3639    ,
     *   1426.5690    ,
     *   1469.5572    ,  1466.9456    ,  1464.3231    ,  1461.6899    ,
     *   1459.0464    ,  1456.3927    ,  1453.7290    ,  1451.0556    ,
     *   1448.3726    ,
     *   1490.7496    ,  1488.2378    ,  1485.7162    ,  1483.1851    ,
     *   1480.6447    ,  1478.0952    ,  1475.5368    ,  1472.9696    ,
     *   1470.3938    ,
     *   1512.1955    ,  1509.7796    ,  1507.3549    ,  1504.9218    ,
     *   1502.4804    ,  1500.0308    ,  1497.5734    ,  1495.1081    ,
     *   1492.6352    ,
     *   1533.8949    ,  1531.5710    ,  1529.2394    ,  1526.9004    ,
     *   1524.5541    ,  1522.2006    ,  1519.8400    ,  1517.4727    ,
     *   1515.0985    /
        DATA ((SOSV  (J,K),J= 46, 54),K=118,126) /
     *   1555.8470    ,  1553.6116    ,  1551.3696    ,  1549.1210    ,
     *   1546.8661    ,  1544.6050    ,  1542.3377    ,  1540.0644    ,
     *   1537.7851    ,
     *   1578.0509    ,  1575.9007    ,  1573.7448    ,  1571.5834    ,
     *   1569.4165    ,  1567.2442    ,  1565.0667    ,  1562.8839    ,
     *   1560.6960    ,
     *   1600.5054    ,  1598.4373    ,  1596.3645    ,  1594.2870    ,
     *   1592.2050    ,  1590.1183    ,  1588.0273    ,  1585.9318    ,
     *   1583.8319    ,
     *   1623.2093    ,  1621.2206    ,  1619.2280    ,  1617.2315    ,
     *   1615.2313    ,  1613.2273    ,  1611.2197    ,  1609.2084    ,
     *   1607.1934    ,
     *   1646.1618    ,  1644.2497    ,  1642.3346    ,  1640.4165    ,
     *   1638.4954    ,  1636.5713    ,  1634.6443    ,  1632.7144    ,
     *   1630.7814    ,
     *   1669.3620    ,  1667.5242    ,  1665.6842    ,  1663.8419    ,
     *   1661.9975    ,  1660.1508    ,  1658.3018    ,  1656.4506    ,
     *   1654.5970    ,
     *   1692.8099    ,  1691.0442    ,  1689.2770    ,  1687.5084    ,
     *   1685.7382    ,  1683.9665    ,  1682.1932    ,  1680.4183    ,
     *   1678.6416    ,
     *   1716.5058    ,  1714.8103    ,  1713.1140    ,  1711.4169    ,
     *   1709.7190    ,  1708.0202    ,  1706.3204    ,  1704.6195    ,
     *   1702.9175    ,
     *   1740.4512    ,  1738.8240    ,  1737.1967    ,  1735.5694    ,
     *   1733.9418    ,  1732.3140    ,  1730.6857    ,  1729.0569    ,
     *   1727.4276    /
        DATA ((SOSV  (J,K),J= 46, 54),K=127,135) /
     *   1764.6482    ,  1763.0878    ,  1761.5280    ,  1759.9687    ,
     *   1758.4098    ,  1756.8512    ,  1755.2927    ,  1753.7342    ,
     *   1752.1757    ,
     *   1789.1001    ,  1787.6052    ,  1786.1115    ,  1784.6189    ,
     *   1783.1272    ,  1781.6363    ,  1780.1460    ,  1778.6561    ,
     *   1777.1667    ,
     *   1813.8118    ,  1812.3812    ,  1810.9524    ,  1809.5251    ,
     *   1808.0993    ,  1806.6747    ,  1805.2512    ,  1803.8286    ,
     *   1802.4068    ,
     *   1838.7892    ,  1837.4219    ,  1836.0570    ,  1834.6940    ,
     *   1833.3330    ,  1831.9736    ,  1830.6156    ,  1829.2590    ,
     *   1827.9034    ,
     *   1864.0399    ,  1862.7352    ,  1861.4332    ,  1860.1337    ,
     *   1858.8364    ,  1857.5412    ,  1856.2478    ,  1854.9559    ,
     *   1853.6655    ,
     *   1889.5731    ,  1888.3304    ,  1887.0907    ,  1885.8539    ,
     *   1884.6196    ,  1883.3877    ,  1882.1578    ,  1880.9299    ,
     *   1879.7036    ,
     *   1915.3999    ,  1914.2186    ,  1913.0407    ,  1911.8659    ,
     *   1910.6940    ,  1909.5246    ,  1908.3576    ,  1907.1927    ,
     *   1906.0297    ,
     *   1941.5330    ,  1940.4128    ,  1939.2963    ,  1938.1831    ,
     *   1937.0729    ,  1935.9656    ,  1934.8608    ,  1933.7582    ,
     *   1932.6577    ,
     *   1967.9870    ,  1966.9277    ,  1965.8722    ,  1964.8202    ,
     *   1963.7715    ,  1962.7257    ,  1961.6825    ,  1960.6417    ,
     *   1959.6031    /
        DATA ((SOSV  (J,K),J= 46, 54),K=136,144) /
     *   1994.7784    ,  1993.7798    ,  1992.7852    ,  1991.7942    ,
     *   1990.8065    ,  1989.8219    ,  1988.8399    ,  1987.8605    ,
     *   1986.8832    ,
     *   2021.9256    ,  2020.9877    ,  2020.0538    ,  2019.1236    ,
     *   2018.1967    ,  2017.2729    ,  2016.3519    ,  2015.4333    ,
     *   2014.5169    ,
     *   2049.4487    ,  2048.5715    ,  2047.6983    ,  2046.8287    ,
     *   2045.9626    ,  2045.0994    ,  2044.2390    ,  2043.3809    ,
     *   2042.5250    ,
     *   2077.3697    ,  2076.5532    ,  2075.7407    ,  2074.9318    ,
     *   2074.1262    ,  2073.3235    ,  2072.5234    ,  2071.7256    ,
     *   2070.9299    ,
     *   2105.7123    ,  2104.9566    ,  2104.2047    ,  2103.4564    ,
     *   2102.7113    ,  2101.9689    ,  2101.2290    ,  2100.4912    ,
     *   2099.7553    ,
     *   2134.5015    ,  2133.8067    ,  2133.1156    ,  2132.4279    ,
     *   2131.7431    ,  2131.0609    ,  2130.3810    ,  2129.7030    ,
     *   2129.0267    ,
     *   2163.7642    ,  2163.1303    ,  2162.4999    ,  2161.8727    ,
     *   2161.2482    ,  2160.6261    ,  2160.0060    ,  2159.3876    ,
     *   2158.7706    ,
     *   2193.5279    ,  2192.9551    ,  2192.3855    ,  2191.8187    ,
     *   2191.2544    ,  2190.6922    ,  2190.1317    ,  2189.5727    ,
     *   2189.0146    ,
     *   2223.8219    ,  2223.3099    ,  2222.8010    ,  2222.2946    ,
     *   2221.7904    ,  2221.2879    ,  2220.7869    ,  2220.2868    ,
     *   2219.7875    /
        DATA ((SOSV  (J,K),J= 46, 54),K=145,153) /
     *   2254.6756    ,  2254.2246    ,  2253.7762    ,  2253.3301    ,
     *   2252.8857    ,  2252.4427    ,  2252.0008    ,  2251.5595    ,
     *   2251.1186    ,
     *   2286.1196    ,  2285.7293    ,  2285.3413    ,  2284.9552    ,
     *   2284.5704    ,  2284.1866    ,  2283.8035    ,  2283.4206    ,
     *   2283.0376    ,
     *   2318.1845    ,  2317.8547    ,  2317.5268    ,  2317.2004    ,
     *   2316.8749    ,  2316.5500    ,  2316.2252    ,  2315.9002    ,
     *   2315.5748    ,
     *   2350.9013    ,  2350.6317    ,  2350.3635    ,  2350.0963    ,
     *   2349.8297    ,  2349.5631    ,  2349.2963    ,  2349.0288    ,
     *   2348.7603    ,
     *   2384.3008    ,  2384.0908    ,  2383.8818    ,  2383.6734    ,
     *   2383.4651    ,  2383.2564    ,  2383.0469    ,  2382.8363    ,
     *   2382.6242    ,
     *   2418.4134    ,  2418.2625    ,  2418.1121    ,  2417.9619    ,
     *   2417.8112    ,  2417.6598    ,  2417.5070    ,  2417.3526    ,
     *   2417.1962    ,
     *   2453.2692    ,  2453.1766    ,  2453.0841    ,  2452.9913    ,
     *   2452.8976    ,  2452.8026    ,  2452.7058    ,  2452.6068    ,
     *   2452.5053    ,
     *   2488.8974    ,  2488.8622    ,  2488.8268    ,  2488.7906    ,
     *   2488.7531    ,  2488.7137    ,  2488.6720    ,  2488.6276    ,
     *   2488.5801    ,
     *   2525.3264    ,  2525.3477    ,  2525.3684    ,  2525.3879    ,
     *   2525.4055    ,  2525.4208    ,  2525.4332    ,  2525.4425    ,
     *   2525.4481    /
        DATA ((SOSV  (J,K),J= 46, 54),K=154,162) /
     *   2562.5838    ,  2562.6605    ,  2562.7362    ,  2562.8102    ,
     *   2562.8819    ,  2562.9508    ,  2563.0165    ,  2563.0783    ,
     *   2563.1361    ,
     *   2600.6958    ,  2600.8267    ,  2600.9562    ,  2601.0836    ,
     *   2601.2083    ,  2601.3298    ,  2601.4474    ,  2601.5608    ,
     *   2601.6695    ,
     *   2639.6879    ,  2639.8716    ,  2640.0536    ,  2640.2332    ,
     *   2640.4096    ,  2640.5824    ,  2640.7509    ,  2640.9146    ,
     *   2641.0731    ,
     *   2679.5841    ,  2679.8192    ,  2680.0524    ,  2680.2828    ,
     *   2680.5097    ,  2680.7326    ,  2680.9506    ,  2681.1635    ,
     *   2681.3706    ,
     *   2720.4076    ,  2720.6926    ,  2720.9755    ,  2721.2554    ,
     *   2721.5315    ,  2721.8030    ,  2722.0694    ,  2722.3301    ,
     *   2722.5846    ,
     *   2762.1805    ,  2762.5139    ,  2762.8450    ,  2763.1729    ,
     *   2763.4968    ,  2763.8157    ,  2764.1291    ,  2764.4364    ,
     *   2764.7369    ,
     *   2804.9240    ,  2805.3042    ,  2805.6821    ,  2806.0567    ,
     *   2806.4269    ,  2806.7919    ,  2807.1510    ,  2807.5035    ,
     *   2807.8489    ,
     *   2848.6587    ,  2849.0841    ,  2849.5073    ,  2849.9270    ,
     *   2850.3422    ,  2850.7520    ,  2851.1556    ,  2851.5521    ,
     *   2851.9411    ,
     *   2893.4045    ,  2893.8736    ,  2894.3405    ,  2894.8041    ,
     *   2895.2630    ,  2895.7163    ,  2896.1630    ,  2896.6025    ,
     *   2897.0339    /
        DATA ((SOSV  (J,K),J= 55, 63),K=  1,  9) /
     *   425.45891    ,  427.09264    ,  428.71998    ,  430.34099    ,
     *   431.95575    ,  433.56434    ,  435.56650    ,  437.55927    ,
     *   439.54278    ,
     *   425.36431    ,  426.99973    ,  428.62871    ,  430.25133    ,
     *   431.86765    ,  433.47777    ,  435.48180    ,  437.47638    ,
     *   439.46164    ,
     *   425.25829    ,  426.89561    ,  428.52643    ,  430.15085    ,
     *   431.76894    ,  433.38078    ,  435.38689    ,  437.38350    ,
     *   439.37074    ,
     *   425.13995    ,  426.77938    ,  428.41228    ,  430.03871    ,
     *   431.65877    ,  433.27252    ,  435.28098    ,  437.27986    ,
     *   439.26930    ,
     *   425.00834    ,  426.65014    ,  428.28533    ,  429.91401    ,
     *   431.53626    ,  433.15216    ,  435.16322    ,  437.16462    ,
     *   439.15652    ,
     *   424.86249    ,  426.50691    ,  428.14467    ,  429.77585    ,
     *   431.40053    ,  433.01880    ,  435.03275    ,  437.03696    ,
     *   439.03159    ,
     *   424.70139    ,  426.34872    ,  427.98931    ,  429.62325    ,
     *   431.25063    ,  432.87153    ,  434.88868    ,  436.89601    ,
     *   438.89366    ,
     *   424.52400    ,  426.17454    ,  427.81826    ,  429.45525    ,
     *   431.08561    ,  432.70942    ,  434.73010    ,  436.74086    ,
     *   438.74184    ,
     *   424.32923    ,  425.98331    ,  427.63048    ,  429.27083    ,
     *   430.90447    ,  432.53148    ,  434.55605    ,  436.57058    ,
     *   438.57523    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 10, 18) /
     *   424.11597    ,  425.77394    ,  427.42490    ,  429.06895    ,
     *   430.70618    ,  432.33670    ,  434.36555    ,  436.38423    ,
     *   438.39290    ,
     *   423.88306    ,  425.54529    ,  427.20041    ,  428.84851    ,
     *   430.48969    ,  432.12407    ,  434.15760    ,  436.18082    ,
     *   438.19390    ,
     *   423.62930    ,  425.29620    ,  426.95587    ,  428.60840    ,
     *   430.25391    ,  431.89249    ,  433.93114    ,  435.95933    ,
     *   437.97723    ,
     *   423.35345    ,  425.02546    ,  426.69009    ,  428.34746    ,
     *   429.99769    ,  431.64087    ,  433.68511    ,  435.71871    ,
     *   437.74187    ,
     *   423.05423    ,  424.73181    ,  426.40186    ,  428.06451    ,
     *   429.71987    ,  431.36807    ,  433.41839    ,  435.45790    ,
     *   437.48678    ,
     *   422.73031    ,  424.41395    ,  426.08990    ,  427.75829    ,
     *   429.41925    ,  431.07289    ,  433.12984    ,  435.17577    ,
     *   437.21087    ,
     *   422.38029    ,  424.07052    ,  425.75289    ,  427.42753    ,
     *   429.09457    ,  430.75413    ,  432.81827    ,  434.87116    ,
     *   436.91303    ,
     *   422.00274    ,  423.70014    ,  425.38947    ,  427.07089    ,
     *   428.74452    ,  430.41052    ,  432.48246    ,  434.54290    ,
     *   436.59209    ,
     *   421.59615    ,  423.30132    ,  424.99822    ,  426.68699    ,
     *   428.36778    ,  430.04073    ,  432.12113    ,  434.18975    ,
     *   436.24686    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 19, 27) /
     *   421.15896    ,  422.87256    ,  424.57765    ,  426.27438    ,
     *   427.96292    ,  429.64342    ,  431.73295    ,  433.81043    ,
     *   435.87611    ,
     *   420.68951    ,  422.41225    ,  424.12621    ,  425.83157    ,
     *   427.52849    ,  429.21715    ,  431.31657    ,  433.40362    ,
     *   435.47855    ,
     *   420.18610    ,  421.91873    ,  423.64230    ,  425.35698    ,
     *   427.06297    ,  428.76045    ,  430.87056    ,  432.96793    ,
     *   435.05285    ,
     *   419.64690    ,  421.39024    ,  423.12420    ,  424.84898    ,
     *   426.56477    ,  428.27176    ,  430.39341    ,  432.50193    ,
     *   434.59763    ,
     *   419.07001    ,  420.82494    ,  422.57014    ,  424.30582    ,
     *   426.03220    ,  427.74948    ,  429.88357    ,  432.00412    ,
     *   434.11144    ,
     *   418.45342    ,  420.22088    ,  421.97823    ,  423.72569    ,
     *   425.46351    ,  427.19189    ,  429.33942    ,  431.47293    ,
     *   433.59277    ,
     *   417.79496    ,  419.57600    ,  421.34648    ,  423.10668    ,
     *   424.85685    ,  426.59721    ,  428.75923    ,  430.90671    ,
     *   433.04004    ,
     *   417.09238    ,  418.88809    ,  420.67279    ,  422.44675    ,
     *   424.21025    ,  425.96355    ,  428.14119    ,  430.30373    ,
     *   432.45159    ,
     *   416.34323    ,  418.15483    ,  419.95490    ,  421.74374    ,
     *   423.52164    ,  425.28890    ,  427.48340    ,  429.66217    ,
     *   431.82567    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 28, 36) /
     *   415.54490    ,  417.37372    ,  419.19042    ,  420.99534    ,
     *   422.78882    ,  424.57115    ,  426.78383    ,  428.98009    ,
     *   431.16044    ,
     *   414.69459    ,  416.54206    ,  418.37678    ,  420.19911    ,
     *   422.00941    ,  423.80802    ,  426.04033    ,  428.25545    ,
     *   430.45395    ,
     *   413.78926    ,  415.65697    ,  417.51121    ,  419.35238    ,
     *   421.18088    ,  422.99709    ,  425.25059    ,  427.48606    ,
     *   429.70411    ,
     *   413.04934    ,  414.93388    ,  416.80434    ,  418.66116    ,
     *   420.50476    ,  422.33556    ,  424.60660    ,  426.85891    ,
     *   429.09313    ,
     *   412.27290    ,  414.17540    ,  416.06315    ,  417.93663    ,
     *   419.79630    ,  421.64260    ,  423.93229    ,  426.20246    ,
     *   428.45382    ,
     *   411.45819    ,  413.37986    ,  415.28604    ,  417.17728    ,
     *   419.05406    ,  420.91685    ,  423.22635    ,  425.51550    ,
     *   427.78505    ,
     *   410.60331    ,  412.54546    ,  414.47133    ,  416.38150    ,
     *   418.27651    ,  420.15686    ,  422.48744    ,  424.79674    ,
     *   427.08559    ,
     *   409.70622    ,  411.67028    ,  413.61718    ,  415.54756    ,
     *   417.46201    ,  419.36108    ,  421.71408    ,  424.04481    ,
     *   426.35417    ,
     *   408.76470    ,  410.75222    ,  412.72162    ,  414.67360    ,
     *   416.60880    ,  418.52782    ,  420.90472    ,  423.25826    ,
     *   425.58941    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 37, 45) /
     *   407.77634    ,  409.78902    ,  411.78253    ,  413.75762    ,
     *   415.71499    ,  417.65532    ,  420.05769    ,  422.43552    ,
     *   424.78986    ,
     *   406.73853    ,  408.77824    ,  410.79760    ,  412.79744    ,
     *   414.77854    ,  416.74163    ,  419.17120    ,  421.57493    ,
     *   423.95395    ,
     *   405.64840    ,  407.71718    ,  409.76430    ,  411.79070    ,
     *   413.79723    ,  415.78468    ,  418.24332    ,  420.67467    ,
     *   423.08000    ,
     *   404.50280    ,  406.60290    ,  408.67990    ,  410.73483    ,
     *   412.76864    ,  414.78220    ,  417.27194    ,  419.73282    ,
     *   422.16622    ,
     *   403.29826    ,  405.43217    ,  407.54138    ,  409.62702    ,
     *   411.69014    ,  413.73172    ,  416.25479    ,  418.74727    ,
     *   421.21067    ,
     *   402.03091    ,  404.20141    ,  406.34541    ,  408.46417    ,
     *   410.55886    ,  412.63056    ,  415.18941    ,  417.71574    ,
     *   420.21122    ,
     *   400.69648    ,  402.90666    ,  405.08832    ,  407.24287    ,
     *   409.37161    ,  411.47577    ,  414.07308    ,  416.63575    ,
     *   419.16560    ,
     *   399.29016    ,  401.54350    ,  403.76602    ,  405.95933    ,
     *   408.12490    ,  410.26407    ,  412.90283    ,  415.50456    ,
     *   418.07130    ,
     *   397.80655    ,  400.10695    ,  402.37395    ,  404.60935    ,
     *   406.81482    ,  408.99188    ,  411.67538    ,  414.31919    ,
     *   416.92560    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 46, 54) /
     *   396.23953    ,  398.59142    ,  400.90696    ,  403.18821    ,
     *   405.43704    ,  407.65518    ,  410.38709    ,  413.07634    ,
     *   415.72548    ,
     *   394.58214    ,  396.99057    ,  399.35927    ,  401.69060    ,
     *   403.98669    ,  406.24950    ,  409.03394    ,  411.77235    ,
     *   414.46762    ,
     *   392.82636    ,  395.29713    ,  397.72428    ,  400.11051    ,
     *   402.45827    ,  404.76981    ,  407.61139    ,  410.40315    ,
     *   413.14834    ,
     *   390.96295    ,  393.50276    ,  395.99442    ,  398.44107    ,
     *   400.84555    ,  403.21042    ,  406.11436    ,  408.96416    ,
     *   411.76353    ,
     *   388.98108    ,  391.59775    ,  394.16098    ,  396.67443    ,
     *   399.14140    ,  401.56486    ,  404.53709    ,  407.45027    ,
     *   410.30860    ,
     *   386.86799    ,  389.57076    ,  392.21380    ,  394.80146    ,
     *   397.33760    ,  399.82571    ,  402.87303    ,  405.85564    ,
     *   408.77835    ,
     *   384.60848    ,  387.40833    ,  390.14094    ,  392.81151    ,
     *   395.42464    ,  397.98441    ,  401.11467    ,  404.17363    ,
     *   407.16691    ,
     *   382.18413    ,  385.09434    ,  387.92821    ,  390.69203    ,
     *   393.39134    ,  396.03100    ,  399.25329    ,  402.39663    ,
     *   405.46755    ,
     *   379.57233    ,  382.60919    ,  385.55850    ,  388.42801    ,
     *   391.22446    ,  393.95374    ,  397.27877    ,  400.51581    ,
     *   403.67255    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 55, 63) /
     *   376.74480    ,  379.92868    ,  383.01093    ,  386.00130    ,
     *   388.90814    ,  391.73869    ,  395.17913    ,  398.52084    ,
     *   401.77296    ,
     *   373.66532    ,  377.02227    ,  380.25952    ,  383.38959    ,
     *   386.42309    ,  389.36904    ,  392.94013    ,  396.39954    ,
     *   399.75828    ,
     *   370.28629    ,  373.85057    ,  377.27124    ,  380.56495    ,
     *   383.74543    ,  386.82424    ,  390.54457    ,  394.13736    ,
     *   397.61611    ,
     *   366.54283    ,  370.36117    ,  374.00311    ,  377.49159    ,
     *   380.84508    ,  384.07874    ,  387.97133    ,  391.71669    ,
     *   395.33160    ,
     *   362.34254    ,  366.48169    ,  370.39723    ,  374.12243    ,
     *   377.68315    ,  381.10003    ,  385.19408    ,  389.11587    ,
     *   392.88674    ,
     *   357.54535    ,  362.10704    ,  366.37243    ,  370.39328    ,
     *   374.20793    ,  377.84577    ,  382.17921    ,  386.30777    ,
     *   390.25930    ,
     *   350.33974    ,  355.68367    ,  360.56288    ,  365.08206    ,
     *   369.31158    ,  373.30155    ,  378.00800    ,  382.45223    ,
     *   386.67500    ,
     *   340.81782    ,  347.60396    ,  353.49137    ,  358.76821    ,
     *   363.59445    ,  368.07013    ,  373.27292    ,  378.12420    ,
     *   382.68818    ,
     *   324.67707    ,  336.13287    ,  344.21694    ,  350.86805    ,
     *   356.66369    ,  361.87193    ,  367.78062    ,  373.18364    ,
     *   378.19379    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 64, 72) /
     *   356.00444    ,  348.54444    ,  328.99514    ,  339.79495    ,
     *   347.64375    ,  354.15874    ,  361.19141    ,  367.40296    ,
     *   373.03084    ,
     *   383.66444    ,  373.42444    ,  361.16444    ,  353.20444    ,
     *   333.27340    ,  343.48554    ,  352.78839    ,  360.36231    ,
     *   366.92836    ,
     *   411.43444    ,  400.84444    ,  389.69444    ,  378.96444    ,
     *   366.38444    ,  358.90444    ,  340.30560    ,  351.08940    ,
     *   359.35662    ,
     *   439.86444    ,  429.27444    ,  418.29444    ,  407.02444    ,
     *   395.01444    ,  382.86444    ,  362.92444    ,  335.42302    ,
     *   348.92914    ,
     *   469.06444    ,  458.53444    ,  447.61444    ,  436.23444    ,
     *   424.19444    ,  411.38444    ,  393.57444    ,  375.41444    ,
     *   365.40444    ,
     *   499.06444    ,  488.63444    ,  477.79444    ,  466.45444    ,
     *   454.50444    ,  441.82444    ,  425.00444    ,  407.92444    ,
     *   391.55444    ,
     *   529.91444    ,  519.59444    ,  508.87444    ,  497.65444    ,
     *   485.85444    ,  473.40444    ,  457.04444    ,  440.12444    ,
     *   422.64444    ,
     *   561.62444    ,  551.44444    ,  540.85444    ,  529.79444    ,
     *   518.18444    ,  505.96444    ,  489.90444    ,  473.17444    ,
     *   455.69444    ,
     *   594.24444    ,  584.19444    ,  573.76444    ,  562.88444    ,
     *   551.47444    ,  539.47444    ,  523.69444    ,  507.21444    ,
     *   489.92444    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 73, 81) /
     *   627.78444    ,  617.89444    ,  607.62444    ,  596.92444    ,
     *   585.71444    ,  573.94444    ,  558.47444    ,  542.28444    ,
     *   525.27444    ,
     *   662.29444    ,  652.54444    ,  642.44444    ,  631.93444    ,
     *   620.94444    ,  609.41444    ,  594.26444    ,  578.41444    ,
     *   561.75444    ,
     *   697.79444    ,  688.20444    ,  678.27444    ,  667.95444    ,
     *   657.19444    ,  645.91444    ,  631.11444    ,  615.64444    ,
     *   599.40444    ,
     *   734.31444    ,  724.88444    ,  715.14444    ,  705.03444    ,
     *   694.49444    ,  683.48444    ,  669.05444    ,  654.00444    ,
     *   638.23444    ,
     *   771.92444    ,  762.66444    ,  753.10444    ,  743.20444    ,
     *   732.91444    ,  722.17444    ,  708.15444    ,  693.55444    ,
     *   678.28444    ,
     *   810.68444    ,  801.59444    ,  792.23444    ,  782.55444    ,
     *   772.52444    ,  762.08444    ,  748.48444    ,  734.36444    ,
     *   719.62444    ,
     *   863.18444    ,  854.34444    ,  845.26444    ,  835.90444    ,
     *   826.23444    ,  816.22444    ,  803.23444    ,  789.78444    ,
     *   775.80444    ,
     *   917.98444    ,  909.40444    ,  900.62444    ,  891.61444    ,
     *   882.34444    ,  872.80444    ,  860.48444    ,  847.77444    ,
     *   834.60444    ,
     *   975.52182    ,  967.23415    ,  958.77866    ,  950.14708    ,
     *   941.33034    ,  932.31852    ,  920.76261    ,  908.86081    ,
     *   896.58598    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 82, 90) /
     *   976.37514    ,  968.11138    ,  959.68122    ,  951.07652    ,
     *   942.28837    ,  933.30700    ,  921.79209    ,  909.93496    ,
     *   897.70900    ,
     *   978.07374    ,  969.85724    ,  961.47713    ,  952.92551    ,
     *   944.19377    ,  935.27246    ,  923.83836    ,  912.06919    ,
     *   899.93937    ,
     *   983.10387    ,  975.02474    ,  966.78989    ,  958.39216    ,
     *   949.82374    ,  941.07610    ,  929.87520    ,  918.35935    ,
     *   906.50572    ,
     *   988.09640    ,  980.14987    ,  972.05503    ,  963.80533    ,
     *   955.39370    ,  946.81243    ,  935.83437    ,  924.55983    ,
     *   912.96842    ,
     *   993.05333    ,  985.23493    ,  977.27512    ,  969.16796    ,
     *   960.90702    ,  952.48532    ,  941.72046    ,  930.67614    ,
     *   919.33410    ,
     *   997.97657    ,  990.28206    ,  982.45262    ,  974.48283    ,
     *   966.36685    ,  958.09836    ,  947.53776    ,  936.71337    ,
     *   925.60884    ,
     *   1002.8679    ,  995.29329    ,  987.58980    ,  979.75252    ,
     *   971.77615    ,  963.65493    ,  953.29023    ,  942.67623    ,
     *   931.79825    ,
     *   1007.7291    ,  1000.2705    ,  992.68885    ,  984.97950    ,
     *   977.13768    ,  969.15817    ,  958.98158    ,  948.56909    ,
     *   937.90752    ,
     *   1012.5617    ,  1005.2156    ,  997.75181    ,  990.16608    ,
     *   982.45407    ,  974.61104    ,  964.61525    ,  954.39600    ,
     *   943.94143    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 91, 99) /
     *   1017.3673    ,  1010.1303    ,  1002.7806    ,  995.31444    ,
     *   987.72776    ,  980.01631    ,  970.19450    ,  960.16076    ,
     *   949.90444    ,
     *   1022.1473    ,  1015.0162    ,  1007.7771    ,  1000.4266    ,
     *   992.96108    ,  985.37659    ,  975.72234    ,  965.86690    ,
     *   955.80067    ,
     *   1026.9032    ,  1019.8749    ,  1012.7431    ,  1005.5046    ,
     *   998.15623    ,  990.69434    ,  981.20163    ,  971.51772    ,
     *   961.63398    ,
     *   1031.6364    ,  1024.7079    ,  1017.6802    ,  1010.5503    ,
     *   1003.3153    ,  995.97188    ,  986.63504    ,  977.11633    ,
     *   967.40795    ,
     *   1052.6843    ,  1046.1725    ,  1039.5778    ,  1032.8983    ,
     *   1026.1319    ,  1019.2767    ,  1010.5794    ,  1001.7352    ,
     *   992.73928    ,
     *   1073.3985    ,  1067.2577    ,  1061.0467    ,  1054.7644    ,
     *   1048.4095    ,  1041.9807    ,  1033.8386    ,  1025.5759    ,
     *   1017.1897    ,
     *   1093.8647    ,  1088.0573    ,  1082.1899    ,  1076.2618    ,
     *   1070.2723    ,  1064.2206    ,  1056.5671    ,  1048.8133    ,
     *   1040.9573    ,
     *   1114.1546    ,  1108.6493    ,  1103.0923    ,  1097.4832    ,
     *   1091.8216    ,  1086.1070    ,  1078.8885    ,  1071.5854    ,
     *   1064.1967    ,
     *   1134.3287    ,  1129.0993    ,  1123.8249    ,  1118.5055    ,
     *   1113.1406    ,  1107.7302    ,  1100.9028    ,  1094.0033    ,
     *   1087.0313    /
        DATA ((SOSV  (J,K),J= 55, 63),K=100,108) /
     *   1154.4385    ,  1149.4627    ,  1144.4475    ,  1139.3929    ,
     *   1134.2988    ,  1129.1652    ,  1122.6925    ,  1116.1578    ,
     *   1109.5610    ,
     *   1174.5281    ,  1169.7867    ,  1165.0106    ,  1160.1998    ,
     *   1155.3544    ,  1150.4744    ,  1144.3260    ,  1138.1237    ,
     *   1131.8677    ,
     *   1194.6355    ,  1190.1118    ,  1185.5574    ,  1180.9723    ,
     *   1176.3567    ,  1171.7107    ,  1165.8605    ,  1159.9633    ,
     *   1154.0193    ,
     *   1214.7932    ,  1210.4729    ,  1206.1251    ,  1201.7500    ,
     *   1197.3478    ,  1192.9187    ,  1187.3446    ,  1181.7291    ,
     *   1176.0724    ,
     *   1235.0295    ,  1230.8998    ,  1226.7453    ,  1222.5665    ,
     *   1218.3634    ,  1214.1364    ,  1208.8192    ,  1203.4652    ,
     *   1198.0748    ,
     *   1255.3689    ,  1251.4182    ,  1247.4454    ,  1243.4507    ,
     *   1239.4342    ,  1235.3963    ,  1230.3191    ,  1225.2091    ,
     *   1220.0667    ,
     *   1275.8322    ,  1272.0505    ,  1268.2488    ,  1264.4274    ,
     *   1260.5864    ,  1256.7261    ,  1251.8740    ,  1246.9925    ,
     *   1242.0822    ,
     *   1296.4375    ,  1292.8156    ,  1289.1756    ,  1285.5178    ,
     *   1281.8423    ,  1278.1494    ,  1273.5092    ,  1268.8427    ,
     *   1264.1501    ,
     *   1317.2002    ,  1313.7298    ,  1310.2429    ,  1306.7399    ,
     *   1303.2210    ,  1299.6863    ,  1295.2462    ,  1290.7824    ,
     *   1286.2951    /
        DATA ((SOSV  (J,K),J= 55, 63),K=109,117) /
     *   1338.1333    ,  1334.8068    ,  1331.4653    ,  1328.1092    ,
     *   1324.7387    ,  1321.3539    ,  1317.1033    ,  1312.8311    ,
     *   1308.5379    ,
     *   1359.2478    ,  1356.0582    ,  1352.8551    ,  1349.6386    ,
     *   1346.4091    ,  1343.1666    ,  1339.0958    ,  1335.0054    ,
     *   1330.8959    ,
     *   1380.5530    ,  1377.4939    ,  1374.4225    ,  1371.3390    ,
     *   1368.2437    ,  1365.1366    ,  1361.2367    ,  1357.3190    ,
     *   1353.3841    ,
     *   1402.0563    ,  1399.1217    ,  1396.1760    ,  1393.2194    ,
     *   1390.2520    ,  1387.2740    ,  1383.5368    ,  1379.7837    ,
     *   1376.0149    ,
     *   1423.7637    ,  1420.9482    ,  1418.1226    ,  1415.2871    ,
     *   1412.4419    ,  1409.5871    ,  1406.0053    ,  1402.4090    ,
     *   1398.7985    ,
     *   1445.6803    ,  1442.9787    ,  1440.2680    ,  1437.5483    ,
     *   1434.8199    ,  1432.0828    ,  1428.6494    ,  1425.2030    ,
     *   1421.7437    ,
     *   1467.8096    ,  1465.2171    ,  1462.6165    ,  1460.0078    ,
     *   1457.3912    ,  1454.7668    ,  1451.4754    ,  1448.1723    ,
     *   1444.8575    ,
     *   1490.1547    ,  1487.6669    ,  1485.1717    ,  1482.6693    ,
     *   1480.1599    ,  1477.6435    ,  1474.4882    ,  1471.3223    ,
     *   1468.1460    ,
     *   1512.7176    ,  1510.3302    ,  1507.9363    ,  1505.5360    ,
     *   1503.1294    ,  1500.7166    ,  1497.6918    ,  1494.6576    ,
     *   1491.6139    /
        DATA ((SOSV  (J,K),J= 55, 63),K=118,126) /
     *   1535.5000    ,  1533.2091    ,  1530.9126    ,  1528.6103    ,
     *   1526.3025    ,  1523.9891    ,  1521.0897    ,  1518.1818    ,
     *   1515.2655    ,
     *   1558.5030    ,  1556.3050    ,  1554.1020    ,  1551.8941    ,
     *   1549.6813    ,  1547.4636    ,  1544.6847    ,  1541.8983    ,
     *   1539.1044    ,
     *   1581.7277    ,  1579.6191    ,  1577.5063    ,  1575.3892    ,
     *   1573.2678    ,  1571.1422    ,  1568.4793    ,  1565.8098    ,
     *   1563.1338    ,
     *   1605.1748    ,  1603.1526    ,  1601.1267    ,  1599.0971    ,
     *   1597.0640    ,  1595.0272    ,  1592.4760    ,  1589.9192    ,
     *   1587.3566    ,
     *   1628.8455    ,  1626.9066    ,  1624.9646    ,  1623.0197    ,
     *   1621.0716    ,  1619.1205    ,  1616.6772    ,  1614.2290    ,
     *   1611.7759    ,
     *   1652.7411    ,  1650.8827    ,  1649.0220    ,  1647.1587    ,
     *   1645.2930    ,  1643.4247    ,  1641.0856    ,  1638.7424    ,
     *   1636.3950    ,
     *   1676.8632    ,  1675.0830    ,  1673.3008    ,  1671.5167    ,
     *   1669.7306    ,  1667.9425    ,  1665.7043    ,  1663.4626    ,
     *   1661.2175    ,
     *   1701.2143    ,  1699.5098    ,  1697.8039    ,  1696.0966    ,
     *   1694.3877    ,  1692.6773    ,  1690.5368    ,  1688.3936    ,
     *   1686.2474    ,
     *   1725.7975    ,  1724.1666    ,  1722.5349    ,  1720.9021    ,
     *   1719.2682    ,  1717.6332    ,  1715.5875    ,  1713.5397    ,
     *   1711.4896    /
        DATA ((SOSV  (J,K),J= 55, 63),K=127,135) /
     *   1750.6168    ,  1749.0577    ,  1747.4980    ,  1745.9378    ,
     *   1744.3769    ,  1742.8152    ,  1740.8617    ,  1738.9066    ,
     *   1736.9498    ,
     *   1775.6774    ,  1774.1882    ,  1772.6989    ,  1771.2094    ,
     *   1769.7195    ,  1768.2292    ,  1766.3655    ,  1764.5007    ,
     *   1762.6346    ,
     *   1800.9855    ,  1799.5646    ,  1798.1441    ,  1796.7236    ,
     *   1795.3032    ,  1793.8826    ,  1792.1064    ,  1790.3295    ,
     *   1788.5518    ,
     *   1826.5488    ,  1825.1949    ,  1823.8416    ,  1822.4887    ,
     *   1821.1361    ,  1819.7836    ,  1818.0930    ,  1816.4020    ,
     *   1814.7104    ,
     *   1852.3763    ,  1851.0881    ,  1849.8008    ,  1848.5142    ,
     *   1847.2280    ,  1845.9422    ,  1844.3352    ,  1842.7282    ,
     *   1841.1210    ,
     *   1878.4788    ,  1877.2552    ,  1876.0327    ,  1874.8111    ,
     *   1873.5902    ,  1872.3698    ,  1870.8448    ,  1869.3200    ,
     *   1867.7952    ,
     *   1904.8683    ,  1903.7084    ,  1902.5497    ,  1901.3921    ,
     *   1900.2353    ,  1899.0791    ,  1897.6346    ,  1896.1905    ,
     *   1894.7466    ,
     *   1931.5590    ,  1930.4619    ,  1929.3661    ,  1928.2714    ,
     *   1927.1777    ,  1926.0848    ,  1924.7194    ,  1923.3546    ,
     *   1921.9900    ,
     *   1958.5664    ,  1957.5313    ,  1956.4976    ,  1955.4651    ,
     *   1954.4337    ,  1953.4030    ,  1952.1156    ,  1950.8287    ,
     *   1949.5421    /
        DATA ((SOSV  (J,K),J= 55, 63),K=136,144) /
     *   1985.9078    ,  1984.9341    ,  1983.9619    ,  1982.9908    ,
     *   1982.0208    ,  1981.0516    ,  1979.8410    ,  1978.6309    ,
     *   1977.4211    ,
     *   2013.6024    ,  2012.6896    ,  2011.7781    ,  2010.8679    ,
     *   2009.9586    ,  2009.0501    ,  2007.9152    ,  2006.7809    ,
     *   2005.6467    ,
     *   2041.6710    ,  2040.8185    ,  2039.9673    ,  2039.1173    ,
     *   2038.2681    ,  2037.4196    ,  2036.3596    ,  2035.2999    ,
     *   2034.2403    ,
     *   2070.1358    ,  2069.3433    ,  2068.5519    ,  2067.7615    ,
     *   2066.9719    ,  2066.1827    ,  2065.1968    ,  2064.2109    ,
     *   2063.2249    ,
     *   2099.0210    ,  2098.2879    ,  2097.5559    ,  2096.8247    ,
     *   2096.0940    ,  2095.3637    ,  2094.4509    ,  2093.5380    ,
     *   2092.6246    ,
     *   2128.3517    ,  2127.6778    ,  2127.0047    ,  2126.3322    ,
     *   2125.6600    ,  2124.9879    ,  2124.1476    ,  2123.3068    ,
     *   2122.4652    ,
     *   2158.1546    ,  2157.5395    ,  2156.9249    ,  2156.3106    ,
     *   2155.6963    ,  2155.0820    ,  2154.3134    ,  2153.5440    ,
     *   2152.7732    ,
     *   2188.4574    ,  2187.9007    ,  2187.3442    ,  2186.7876    ,
     *   2186.2309    ,  2185.6736    ,  2184.9761    ,  2184.2772    ,
     *   2183.5765    ,
     *   2219.2886    ,  2218.7899    ,  2218.2911    ,  2217.7918    ,
     *   2217.2920    ,  2216.7914    ,  2216.1642    ,  2215.5350    ,
     *   2214.9035    /
        DATA ((SOSV  (J,K),J= 55, 63),K=145,153) /
     *   2250.6777    ,  2250.2365    ,  2249.7949    ,  2249.3525    ,
     *   2248.9091    ,  2248.4645    ,  2247.9067    ,  2247.3464    ,
     *   2246.7833    ,
     *   2282.6542    ,  2282.2702    ,  2281.8853    ,  2281.4991    ,
     *   2281.1116    ,  2280.7224    ,  2280.2334    ,  2279.7412    ,
     *   2279.2455    ,
     *   2315.2485    ,  2314.9211    ,  2314.5923    ,  2314.2618    ,
     *   2313.9295    ,  2313.5952    ,  2313.1740    ,  2312.7490    ,
     *   2312.3198    ,
     *   2348.4905    ,  2348.2191    ,  2347.9458    ,  2347.6705    ,
     *   2347.3927    ,  2347.1125    ,  2346.7583    ,  2346.3995    ,
     *   2346.0358    ,
     *   2382.4103    ,  2382.1942    ,  2381.9758    ,  2381.7548    ,
     *   2381.5310    ,  2381.3041    ,  2381.0159    ,  2380.7223    ,
     *   2380.4231    ,
     *   2417.0374    ,  2416.8760    ,  2416.7117    ,  2416.5443    ,
     *   2416.3735    ,  2416.1992    ,  2415.9759    ,  2415.7465    ,
     *   2415.5107    ,
     *   2452.4009    ,  2452.2934    ,  2452.1824    ,  2452.0678    ,
     *   2451.9492    ,  2451.8265    ,  2451.6671    ,  2451.5007    ,
     *   2451.3271    ,
     *   2488.5292    ,  2488.4747    ,  2488.4161    ,  2488.3533    ,
     *   2488.2860    ,  2488.2141    ,  2488.1174    ,  2488.0128    ,
     *   2487.9001    ,
     *   2525.4498    ,  2525.4472    ,  2525.4401    ,  2525.4282    ,
     *   2525.4112    ,  2525.3890    ,  2525.3537    ,  2525.3096    ,
     *   2525.2566    /
        DATA ((SOSV  (J,K),J= 55, 63),K=154,162) /
     *   2563.1893    ,  2563.2376    ,  2563.2809    ,  2563.3188    ,
     *   2563.3511    ,  2563.3776    ,  2563.4024    ,  2563.4175    ,
     *   2563.4227    ,
     *   2601.7731    ,  2601.8714    ,  2601.9640    ,  2602.0506    ,
     *   2602.1311    ,  2602.2051    ,  2602.2885    ,  2602.3614    ,
     *   2602.4236    ,
     *   2641.2260    ,  2641.3730    ,  2641.5137    ,  2641.6479    ,
     *   2641.7754    ,  2641.8959    ,  2642.0365    ,  2642.1657    ,
     *   2642.2832    ,
     *   2681.5716    ,  2681.7660    ,  2681.9537    ,  2682.1343    ,
     *   2682.3076    ,  2682.4733    ,  2682.6696    ,  2682.8536    ,
     *   2683.0250    ,
     *   2722.8324    ,  2723.0731    ,  2723.3066    ,  2723.5323    ,
     *   2723.7502    ,  2723.9599    ,  2724.2104    ,  2724.4476    ,
     *   2724.6714    ,
     *   2765.0303    ,  2765.3162    ,  2765.5941    ,  2765.8637    ,
     *   2766.1249    ,  2766.3774    ,  2766.6806    ,  2766.9695    ,
     *   2767.2441    ,
     *   2808.1866    ,  2808.5163    ,  2808.8374    ,  2809.1498    ,
     *   2809.4532    ,  2809.7472    ,  2810.1014    ,  2810.4406    ,
     *   2810.7644    ,
     *   2852.3220    ,  2852.6942    ,  2853.0574    ,  2853.4113    ,
     *   2853.7556    ,  2854.0900    ,  2854.4938    ,  2854.8816    ,
     *   2855.2532    ,
     *   2897.4567    ,  2897.8704    ,  2898.2745    ,  2898.6688    ,
     *   2899.0528    ,  2899.4264    ,  2899.8783    ,  2900.3133    ,
     *   2900.7311    /
        DATA ((SOSV  (J,K),J= 64, 72),K=  1,  9) /
     *   441.51715    ,  443.48252    ,  445.43901    ,  447.38673    ,
     *   449.32580    ,  451.25634    ,  453.17845    ,  455.09224    ,
     *   456.99782    ,
     *   441.43773    ,  443.40476    ,  445.36286    ,  447.31216    ,
     *   449.25277    ,  451.18480    ,  453.10837    ,  455.02359    ,
     *   456.93055    ,
     *   441.34874    ,  443.31764    ,  445.27756    ,  447.22863    ,
     *   449.17096    ,  451.10467    ,  453.02987    ,  454.94668    ,
     *   456.85519    ,
     *   441.24945    ,  443.22043    ,  445.18238    ,  447.13542    ,
     *   449.07968    ,  451.01526    ,  452.94229    ,  454.86088    ,
     *   456.77113    ,
     *   441.13906    ,  443.11237    ,  445.07658    ,  447.03182    ,
     *   448.97821    ,  450.91589    ,  452.84495    ,  454.76552    ,
     *   456.67771    ,
     *   441.01678    ,  442.99267    ,  444.95938    ,  446.91707    ,
     *   448.86584    ,  450.80583    ,  452.73715    ,  454.65991    ,
     *   456.57424    ,
     *   440.88178    ,  442.86051    ,  444.83001    ,  446.79039    ,
     *   448.74179    ,  450.68434    ,  452.61815    ,  454.54335    ,
     *   456.46005    ,
     *   440.73319    ,  442.71508    ,  444.68763    ,  446.65099    ,
     *   448.60529    ,  450.55067    ,  452.48723    ,  454.41511    ,
     *   456.33442    ,
     *   440.57015    ,  442.55550    ,  444.53142    ,  446.49806    ,
     *   448.45555    ,  450.40402    ,  452.34361    ,  454.27444    ,
     *   456.19662    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 10, 18) /
     *   440.39173    ,  442.38088    ,  444.36050    ,  446.33073    ,
     *   448.29172    ,  450.24360    ,  452.18651    ,  454.12056    ,
     *   456.04590    ,
     *   440.19701    ,  442.19032    ,  444.17399    ,  446.14815    ,
     *   448.11297    ,  450.06857    ,  452.01511    ,  453.95270    ,
     *   455.88148    ,
     *   439.98502    ,  441.98288    ,  443.97096    ,  445.94942    ,
     *   447.91842    ,  449.87809    ,  451.82859    ,  453.77004    ,
     *   455.70258    ,
     *   439.75477    ,  441.75759    ,  443.75048    ,  445.73363    ,
     *   447.70718    ,  449.67129    ,  451.62609    ,  453.57175    ,
     *   455.50838    ,
     *   439.50524    ,  441.51344    ,  443.51158    ,  445.49982    ,
     *   447.47833    ,  449.44725    ,  451.40675    ,  453.35697    ,
     *   455.29805    ,
     *   439.23536    ,  441.24943    ,  443.25326    ,  445.24704    ,
     *   447.23092    ,  449.20507    ,  451.16966    ,  453.12484    ,
     *   455.07074    ,
     *   438.94407    ,  440.96449    ,  442.97450    ,  444.97427    ,
     *   446.96398    ,  448.94380    ,  450.91391    ,  452.87445    ,
     *   454.82558    ,
     *   438.63023    ,  440.65754    ,  442.67423    ,  444.68049    ,
     *   446.67651    ,  448.66247    ,  450.63853    ,  452.60488    ,
     *   454.56166    ,
     *   438.29268    ,  440.32744    ,  442.35136    ,  444.36464    ,
     *   446.36748    ,  448.36006    ,  450.34257    ,  452.31518    ,
     *   454.27806    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 19, 27) /
     *   437.93023    ,  439.97305    ,  442.00477    ,  444.02563    ,
     *   446.03583    ,  448.03556    ,  450.02502    ,  452.00439    ,
     *   453.97385    ,
     *   437.54164    ,  439.59314    ,  441.63330    ,  443.66233    ,
     *   445.68046    ,  447.68790    ,  449.68485    ,  451.67150    ,
     *   453.64804    ,
     *   437.12562    ,  439.18649    ,  441.23573    ,  443.27357    ,
     *   445.30025    ,  447.31599    ,  449.32100    ,  451.31548    ,
     *   453.29963    ,
     *   436.68083    ,  438.75180    ,  440.81082    ,  442.85814    ,
     *   444.89402    ,  446.91868    ,  448.93236    ,  450.93527    ,
     *   452.92760    ,
     *   436.20587    ,  438.28772    ,  440.35727    ,  442.41479    ,
     *   444.46056    ,  446.49482    ,  448.51782    ,  450.52976    ,
     *   452.53089    ,
     *   435.69931    ,  437.79285    ,  439.87373    ,  441.94223    ,
     *   443.99863    ,  446.04319    ,  448.07618    ,  450.09784    ,
     *   452.10839    ,
     *   435.15960    ,  437.26574    ,  439.35880    ,  441.43908    ,
     *   443.50690    ,  445.56253    ,  447.60625    ,  449.63832    ,
     *   451.65897    ,
     *   434.58517    ,  436.70485    ,  438.81100    ,  440.90395    ,
     *   442.98403    ,  445.05153    ,  447.10676    ,  449.14999    ,
     *   451.18147    ,
     *   433.97434    ,  436.10859    ,  438.22880    ,  440.33535    ,
     *   442.42859    ,  444.50883    ,  446.57640    ,  448.63158    ,
     *   450.67466    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 28, 36) /
     *   433.32535    ,  435.47525    ,  437.61059    ,  439.73175    ,
     *   441.83910    ,  443.93300    ,  446.01379    ,  448.08178    ,
     *   450.13727    ,
     *   432.63633    ,  434.80308    ,  436.95466    ,  439.09150    ,
     *   441.21400    ,  443.32255    ,  445.41751    ,  447.49922    ,
     *   449.56800    ,
     *   431.90531    ,  434.09018    ,  436.25922    ,  438.41291    ,
     *   440.55167    ,  442.67592    ,  444.78606    ,  446.88246    ,
     *   448.96546    ,
     *   431.30987    ,  433.50969    ,  435.69313    ,  437.86069    ,
     *   440.01284    ,  442.15001    ,  444.27264    ,  446.38110    ,
     *   448.47578    ,
     *   430.68703    ,  432.90268    ,  435.10135    ,  437.28358    ,
     *   439.44986    ,  441.60068    ,  443.73648    ,  445.85767    ,
     *   447.96465    ,
     *   430.03570    ,  432.26812    ,  434.48291    ,  436.68065    ,
     *   438.86188    ,  441.02710    ,  443.17680    ,  445.31141    ,
     *   447.43135    ,
     *   429.35476    ,  431.60493    ,  433.83679    ,  436.05094    ,
     *   438.24796    ,  440.42840    ,  442.59276    ,  444.74153    ,
     *   446.87514    ,
     *   428.64297    ,  430.91198    ,  433.16191    ,  435.39342    ,
     *   437.60714    ,  439.80366    ,  441.98351    ,  444.14720    ,
     *   446.29523    ,
     *   427.89907    ,  430.18805    ,  432.45713    ,  434.70702    ,
     *   436.93841    ,  439.15192    ,  441.34812    ,  443.52758    ,
     *   445.69080    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 37, 45) /
     *   427.12167    ,  429.43185    ,  431.72124    ,  433.99061    ,
     *   436.24070    ,  438.47217    ,  440.68566    ,  442.88175    ,
     *   445.06101    ,
     *   426.30932    ,  428.64202    ,  430.95296    ,  433.24298    ,
     *   435.51287    ,  437.76335    ,  439.99510    ,  442.20877    ,
     *   444.40494    ,
     *   425.46046    ,  427.81711    ,  430.15093    ,  432.46285    ,
     *   434.75372    ,  437.02432    ,  439.27540    ,  441.50763    ,
     *   443.72167    ,
     *   424.57341    ,  426.95554    ,  429.31369    ,  431.64886    ,
     *   433.96198    ,  436.25390    ,  438.52542    ,  440.77729    ,
     *   443.01019    ,
     *   423.64636    ,  426.05564    ,  428.43967    ,  430.79955    ,
     *   433.13629    ,  435.45081    ,  437.74399    ,  440.01662    ,
     *   442.26947    ,
     *   422.67737    ,  425.11561    ,  427.52721    ,  429.91337    ,
     *   432.27519    ,  434.61370    ,  436.92982    ,  439.22445    ,
     *   441.49838    ,
     *   421.66433    ,  424.13348    ,  426.57448    ,  428.98863    ,
     *   431.37714    ,  433.74112    ,  436.08159    ,  438.39951    ,
     *   440.69577    ,
     *   420.60493    ,  423.10716    ,  425.57955    ,  428.02354    ,
     *   430.44045    ,  432.83151    ,  435.19783    ,  437.54047    ,
     *   439.86037    ,
     *   419.49668    ,  422.03433    ,  424.54029    ,  427.01614    ,
     *   429.46333    ,  431.88322    ,  434.27702    ,  436.64588    ,
     *   438.99086    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 46, 54) /
     *   418.33682    ,  420.91249    ,  423.45440    ,  425.96431    ,
     *   428.44383    ,  430.89443    ,  433.31748    ,  435.71422    ,
     *   438.08580    ,
     *   417.12234    ,  419.73887    ,  422.31935    ,  424.86574    ,
     *   427.37982    ,  429.86321    ,  432.31742    ,  434.74382    ,
     *   437.14367    ,
     *   415.84989    ,  418.51044    ,  421.13240    ,  423.71792    ,
     *   426.26900    ,  428.78745    ,  431.27491    ,  433.73290    ,
     *   436.16282    ,
     *   414.51577    ,  417.22386    ,  419.89048    ,  422.51807    ,
     *   425.10885    ,  427.66482    ,  430.18782    ,  432.67953    ,
     *   435.14148    ,
     *   413.11585    ,  415.87539    ,  418.59024    ,  421.26315    ,
     *   423.89660    ,  426.49282    ,  429.05387    ,  431.58160    ,
     *   434.07772    ,
     *   411.64548    ,  414.46086    ,  417.22793    ,  419.94978    ,
     *   422.62918    ,  425.26867    ,  427.87053    ,  430.43683    ,
     *   432.96945    ,
     *   410.09944    ,  412.97562    ,  415.79937    ,  418.57419    ,
     *   421.30323    ,  423.98932    ,  426.63503    ,  429.24269    ,
     *   431.81439    ,
     *   408.47178    ,  411.41438    ,  414.29985    ,  417.13218    ,
     *   419.91495    ,  422.65137    ,  425.34433    ,  427.99642    ,
     *   430.61003    ,
     *   406.75571    ,  409.77115    ,  412.72406    ,  415.61903    ,
     *   418.46014    ,  421.25105    ,  423.99502    ,  426.69499    ,
     *   429.35362    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 55, 63) /
     *   404.94341    ,  408.03906    ,  411.06595    ,  414.02938    ,
     *   416.93405    ,  419.78412    ,  422.58332    ,  425.33499    ,
     *   428.04211    ,
     *   403.02579    ,  406.21021    ,  409.31860    ,  412.35715    ,
     *   415.33129    ,  418.24583    ,  421.10501    ,  423.91265    ,
     *   426.67214    ,
     *   400.99221    ,  404.27538    ,  407.47401    ,  410.59535    ,
     *   413.64575    ,  416.63076    ,  419.55530    ,  422.42373    ,
     *   425.23992    ,
     *   398.83003    ,  402.22377    ,  405.52285    ,  408.73590    ,
     *   411.87036    ,  414.93276    ,  417.92878    ,  420.86345    ,
     *   423.74122    ,
     *   396.52413    ,  400.04254    ,  403.45417    ,  406.76936    ,
     *   409.99700    ,  413.14473    ,  416.21925    ,  419.22638    ,
     *   422.17127    ,
     *   394.05608    ,  397.71628    ,  401.25493    ,  404.68465    ,
     *   408.01612    ,  411.25847    ,  414.41959    ,  417.50631    ,
     *   420.52463    ,
     *   390.70776    ,  394.57541    ,  398.29805    ,  401.89218    ,
     *   405.37154    ,  408.74771    ,  412.03055    ,  415.22851    ,
     *   418.34892    ,
     *   387.01189    ,  391.13110    ,  395.07373    ,  398.86210    ,
     *   402.51438    ,  406.04559    ,  409.46832    ,  412.79319    ,
     *   416.02933    ,
     *   382.88752    ,  387.31958    ,  391.53085    ,  395.55282    ,
     *   399.41037    ,  403.12359    ,  406.70892    ,  410.18006    ,
     *   413.54853    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 64, 72) /
     *   378.21607    ,  383.05080    ,  387.59933    ,  391.90872    ,
     *   396.01467    ,  399.94503    ,  403.72204    ,  407.36380    ,
     *   410.88524    ,
     *   372.81096    ,  378.19016    ,  383.17863    ,  387.85261    ,
     *   392.26668    ,  396.46152    ,  400.46846    ,  404.31223    ,
     *   408.01276    ,
     *   366.34538    ,  372.51957    ,  378.11502    ,  383.27171    ,
     *   388.08109    ,  392.60694    ,  396.89590    ,  400.98336    ,
     *   404.89691    ,
     *   358.13358    ,  365.63873    ,  372.15102    ,  377.98932    ,
     *   383.33087    ,  388.28670    ,  392.93202    ,  397.32064    ,
     *   401.49271    ,
     *   346.04314    ,  356.63035    ,  364.78740    ,  371.69807    ,
     *   377.81144    ,  383.35707    ,  388.47170    ,  393.24483    ,
     *   397.73897    ,
     *   370.59444    ,  341.72842    ,  354.74150    ,  363.76132    ,
     *   371.15116    ,  377.57935    ,  383.35152    ,  388.63877    ,
     *   393.54875    ,
     *   403.50444    ,  383.92444    ,  372.68444    ,  352.26556    ,
     *   362.51526    ,  370.49741    ,  377.29050    ,  383.31568    ,
     *   388.79110    ,
     *   437.26444    ,  418.39444    ,  400.09444    ,  377.32444    ,
     *   348.71527    ,  360.97619    ,  369.71893    ,  376.94169    ,
     *   383.25142    ,
     *   471.73444    ,  452.60444    ,  432.19444    ,  408.52444    ,
     *   379.72444    ,  341.80093    ,  359.01306    ,  368.78986    ,
     *   376.52880    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 73, 81) /
     *   507.31444    ,  488.25444    ,  467.74444    ,  445.11444    ,
     *   420.31444    ,  395.40444    ,  381.79444    ,  356.34554    ,
     *   367.67072    ,
     *   544.16444    ,  525.49444    ,  505.53444    ,  484.09444    ,
     *   461.41444    ,  438.51444    ,  416.83444    ,  389.46444    ,
     *   352.10277    ,
     *   582.28444    ,  564.15444    ,  544.90444    ,  524.48444    ,
     *   503.01444    ,  480.85444    ,  458.08444    ,  433.28444    ,
     *   407.79444    ,
     *   621.64444    ,  604.13444    ,  585.63444    ,  566.10444    ,
     *   545.58444    ,  524.18444    ,  501.90444    ,  478.51444    ,
     *   454.58444    ,
     *   662.26444    ,  645.41444    ,  627.66444    ,  608.98444    ,
     *   589.36444    ,  568.83444    ,  547.39444    ,  525.00444    ,
     *   501.75444    ,
     *   704.21444    ,  688.04444    ,  671.07444    ,  653.24444    ,
     *   634.53444    ,  614.95444    ,  594.49444    ,  573.18444    ,
     *   551.07444    ,
     *   761.23444    ,  746.01444    ,  730.08444    ,  713.41444    ,
     *   695.95444    ,  677.68444    ,  658.60444    ,  638.73444    ,
     *   618.18444    ,
     *   820.94444    ,  806.72444    ,  791.92444    ,  776.47444    ,
     *   760.33444    ,  743.46444    ,  725.82444    ,  707.39444    ,
     *   688.21444    ,
     *   883.90716    ,  870.78875    ,  857.18961    ,  843.06177    ,
     *   828.34887    ,  812.98397    ,  796.88670    ,  779.95928    ,
     *   762.08087    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 82, 90) /
     *   885.08386    ,  872.02473    ,  858.49139    ,  844.43704    ,
     *   829.80675    ,  814.53546    ,  798.54517    ,  781.74126    ,
     *   764.00712    ,
     *   887.41976    ,  874.47700    ,  861.07268    ,  847.16221    ,
     *   832.69344    ,  817.60477    ,  801.82275    ,  785.25866    ,
     *   767.80382    ,
     *   894.28848    ,  881.67824    ,  868.64137    ,  855.13918    ,
     *   841.12680    ,  826.55181    ,  811.35240    ,  795.45496    ,
     *   778.77073    ,
     *   901.03718    ,  888.74015    ,  876.04781    ,  862.92646    ,
     *   849.33735    ,  835.23562    ,  820.56895    ,  805.27577    ,
     *   789.28294    ,
     *   907.67389    ,  895.67252    ,  883.30403    ,  870.53897    ,
     *   857.34373    ,  843.67976    ,  829.50251    ,  814.76018    ,
     *   799.39197    ,
     *   914.20592    ,  902.48423    ,  890.42086    ,  877.99000    ,
     *   865.16242    ,  851.90484    ,  838.17916    ,  823.94151    ,
     *   809.14101    ,
     *   920.64001    ,  909.18337    ,  897.40809    ,  885.29150    ,
     *   872.80809    ,  859.92902    ,  846.62158    ,  832.84843    ,
     *   818.56671    ,
     *   926.98231    ,  915.77731    ,  904.27461    ,  892.45423    ,
     *   880.29384    ,  867.76841    ,  854.84970    ,  841.50580    ,
     *   827.70043    ,
     *   933.23850    ,  922.27282    ,  911.02849    ,  899.48789    ,
     *   887.63144    ,  875.43731    ,  862.88109    ,  849.93536    ,
     *   836.56927    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 91, 99) /
     *   939.41383    ,  928.67611    ,  917.67713    ,  906.40134    ,
     *   894.83151    ,  882.94857    ,  870.73134    ,  858.15621    ,
     *   845.19680    ,
     *   945.51316    ,  934.99289    ,  924.22730    ,  913.20260    ,
     *   901.90363    ,  890.31370    ,  878.41436    ,  866.18523    ,
     *   853.60369    ,
     *   951.54097    ,  941.22844    ,  930.68520    ,  919.89902    ,
     *   908.85654    ,  897.54310    ,  885.94264    ,  874.03748    ,
     *   861.80816    ,
     *   957.50145    ,  947.38765    ,  937.05656    ,  926.49733    ,
     *   915.69817    ,  904.64620    ,  893.32738    ,  881.72636    ,
     *   869.82636    ,
     *   983.58636    ,  974.27087    ,  964.78681    ,  955.12780    ,
     *   945.28702    ,  935.25718    ,  925.03051    ,  914.59873    ,
     *   903.95301    ,
     *   1008.6768    ,  1000.0336    ,  991.25671    ,  982.34230    ,
     *   973.28643    ,  964.08498    ,  954.73362    ,  945.22785    ,
     *   935.56297    ,
     *   1032.9972    ,  1024.9311    ,  1016.7568    ,  1008.4722    ,
     *   1000.0750    ,  991.56309    ,  982.93399    ,  974.18535    ,
     *   965.31478    ,
     *   1056.7214    ,  1049.1583    ,  1041.5063    ,  1033.7642    ,
     *   1025.9310    ,  1018.0053    ,  1009.9862    ,  1001.8724    ,
     *   993.66276    ,
     *   1079.9862    ,  1072.8675    ,  1065.6748    ,  1058.4073    ,
     *   1051.0648    ,  1043.6466    ,  1036.1525    ,  1028.5818    ,
     *   1020.9344    /
        DATA ((SOSV  (J,K),J= 64, 72),K=100,108) /
     *   1102.9019    ,  1096.1803    ,  1089.3962    ,  1082.5494    ,
     *   1075.6399    ,  1068.6676    ,  1061.6324    ,  1054.5344    ,
     *   1047.3738    ,
     *   1125.5581    ,  1119.1949    ,  1112.7783    ,  1106.3085    ,
     *   1099.7856    ,  1093.2098    ,  1086.5813    ,  1079.9006    ,
     *   1073.1678    ,
     *   1148.0286    ,  1141.9916    ,  1135.9086    ,  1129.7798    ,
     *   1123.6056    ,  1117.3863    ,  1111.1224    ,  1104.8144    ,
     *   1098.4626    ,
     *   1170.3749    ,  1164.6370    ,  1158.8590    ,  1153.0414    ,
     *   1147.1845    ,  1141.2888    ,  1135.3549    ,  1129.3831    ,
     *   1123.3742    ,
     *   1192.6484    ,  1187.1865    ,  1181.6895    ,  1176.1578    ,
     *   1170.5918    ,  1164.9922    ,  1159.3593    ,  1153.6939    ,
     *   1147.9964    ,
     *   1214.8924    ,  1209.6866    ,  1204.4498    ,  1199.1825    ,
     *   1193.8851    ,  1188.5581    ,  1183.2021    ,  1177.8177    ,
     *   1172.4054    ,
     *   1237.1433    ,  1232.1765    ,  1227.1820    ,  1222.1605    ,
     *   1217.1123    ,  1212.0381    ,  1206.9383    ,  1201.8134    ,
     *   1196.6641    ,
     *   1259.4321    ,  1254.6890    ,  1249.9213    ,  1245.1294    ,
     *   1240.3138    ,  1235.4750    ,  1230.6134    ,  1225.7297    ,
     *   1220.8244    ,
     *   1281.7849    ,  1277.2522    ,  1272.6974    ,  1268.1209    ,
     *   1263.5232    ,  1258.9047    ,  1254.2660    ,  1249.6075    ,
     *   1244.9296    /
        DATA ((SOSV  (J,K),J= 64, 72),K=109,117) /
     *   1304.2239    ,  1299.8896    ,  1295.5355    ,  1291.1618    ,
     *   1286.7690    ,  1282.3576    ,  1277.9280    ,  1273.4806    ,
     *   1269.0160    ,
     *   1326.7678    ,  1322.6212    ,  1318.4567    ,  1314.2746    ,
     *   1310.0752    ,  1305.8591    ,  1301.6265    ,  1297.3778    ,
     *   1293.1137    ,
     *   1349.4323    ,  1345.4638    ,  1341.4790    ,  1337.4783    ,
     *   1333.4620    ,  1329.4305    ,  1325.3841    ,  1321.3232    ,
     *   1317.2482    ,
     *   1372.2307    ,  1368.4314    ,  1364.6174    ,  1360.7889    ,
     *   1356.9463    ,  1353.0899    ,  1349.2200    ,  1345.3369    ,
     *   1341.4410    ,
     *   1395.1741    ,  1391.5360    ,  1387.8845    ,  1384.2200    ,
     *   1380.5425    ,  1376.8525    ,  1373.1503    ,  1369.4360    ,
     *   1365.7101    ,
     *   1418.2718    ,  1414.7874    ,  1411.2910    ,  1407.7826    ,
     *   1404.2626    ,  1400.7311    ,  1397.1885    ,  1393.6349    ,
     *   1390.0707    ,
     *   1441.5314    ,  1438.1940    ,  1434.8456    ,  1431.4864    ,
     *   1428.1166    ,  1424.7364    ,  1421.3461    ,  1417.9458    ,
     *   1414.5357    ,
     *   1464.9593    ,  1461.7626    ,  1458.5558    ,  1455.3393    ,
     *   1452.1132    ,  1448.8776    ,  1445.6328    ,  1442.3788    ,
     *   1439.1160    ,
     *   1488.5610    ,  1485.4990    ,  1482.4280    ,  1479.3481    ,
     *   1476.2596    ,  1473.1624    ,  1470.0568    ,  1466.9429    ,
     *   1463.8210    /
        DATA ((SOSV  (J,K),J= 64, 72),K=118,126) /
     *   1512.3410    ,  1509.4083    ,  1506.4675    ,  1503.5186    ,
     *   1500.5620    ,  1497.5975    ,  1494.6254    ,  1491.6457    ,
     *   1488.6587    ,
     *   1536.3032    ,  1533.4947    ,  1530.6789    ,  1527.8560    ,
     *   1525.0259    ,  1522.1888    ,  1519.3448    ,  1516.4939    ,
     *   1513.6363    ,
     *   1560.4512    ,  1557.7621    ,  1555.0666    ,  1552.3647    ,
     *   1549.6563    ,  1546.9417    ,  1544.2208    ,  1541.4936    ,
     *   1538.7604    ,
     *   1584.7883    ,  1582.2143    ,  1579.6345    ,  1577.0491    ,
     *   1574.4579    ,  1571.8611    ,  1569.2586    ,  1566.6505    ,
     *   1564.0368    ,
     *   1609.3178    ,  1606.8548    ,  1604.3866    ,  1601.9134    ,
     *   1599.4352    ,  1596.9519    ,  1594.4634    ,  1591.9700    ,
     *   1589.4714    ,
     *   1634.0434    ,  1631.6874    ,  1629.3270    ,  1626.9621    ,
     *   1624.5928    ,  1622.2189    ,  1619.8405    ,  1617.4576    ,
     *   1615.0700    ,
     *   1658.9687    ,  1656.7162    ,  1654.4599    ,  1652.1997    ,
     *   1649.9356    ,  1647.6675    ,  1645.3953    ,  1643.1191    ,
     *   1640.8387    ,
     *   1684.0982    ,  1681.9459    ,  1679.7903    ,  1677.6314    ,
     *   1675.4691    ,  1673.3032    ,  1671.1337    ,  1668.9605    ,
     *   1666.7837    ,
     *   1709.4370    ,  1707.3818    ,  1705.3238    ,  1703.2630    ,
     *   1701.1991    ,  1699.1322    ,  1697.0621    ,  1694.9887    ,
     *   1692.9120    /
        DATA ((SOSV  (J,K),J= 64, 72),K=127,135) /
     *   1734.9909    ,  1733.0300    ,  1731.0667    ,  1729.1009    ,
     *   1727.1326    ,  1725.1616    ,  1723.1878    ,  1721.2111    ,
     *   1719.2314    ,
     *   1760.7669    ,  1758.8975    ,  1757.0262    ,  1755.1528    ,
     *   1753.2773    ,  1751.3994    ,  1749.5190    ,  1747.6360    ,
     *   1745.7503    ,
     *   1786.7729    ,  1784.9926    ,  1783.2108    ,  1781.4273    ,
     *   1779.6419    ,  1777.8544    ,  1776.0647    ,  1774.2727    ,
     *   1772.4783    ,
     *   1813.0181    ,  1811.3247    ,  1809.6301    ,  1807.9341    ,
     *   1806.2364    ,  1804.5369    ,  1802.8355    ,  1801.1320    ,
     *   1799.4262    ,
     *   1839.5132    ,  1837.9046    ,  1836.2951    ,  1834.6843    ,
     *   1833.0722    ,  1831.4584    ,  1829.8429    ,  1828.2254    ,
     *   1826.6059    ,
     *   1866.2701    ,  1864.7445    ,  1863.2180    ,  1861.6905    ,
     *   1860.1618    ,  1858.6317    ,  1857.0999    ,  1855.5663    ,
     *   1854.0308    ,
     *   1893.3025    ,  1891.8580    ,  1890.4128    ,  1888.9668    ,
     *   1887.5195    ,  1886.0710    ,  1884.6210    ,  1883.1692    ,
     *   1881.7156    ,
     *   1920.6254    ,  1919.2604    ,  1917.8949    ,  1916.5285    ,
     *   1915.1610    ,  1913.7923    ,  1912.4220    ,  1911.0502    ,
     *   1909.6764    ,
     *   1948.2555    ,  1946.9686    ,  1945.6811    ,  1944.3928    ,
     *   1943.1034    ,  1941.8127    ,  1940.5206    ,  1939.2268    ,
     *   1937.9311    /
        DATA ((SOSV  (J,K),J= 64, 72),K=136,144) /
     *   1976.2112    ,  1975.0010    ,  1973.7901    ,  1972.5784    ,
     *   1971.3655    ,  1970.1514    ,  1968.9356    ,  1967.7182    ,
     *   1966.4988    ,
     *   2004.5123    ,  2003.3775    ,  2002.2420    ,  2001.1054    ,
     *   1999.9677    ,  1998.8285    ,  1997.6876    ,  1996.5449    ,
     *   1995.4002    ,
     *   2033.1804    ,  2032.1198    ,  2031.0583    ,  2029.9957    ,
     *   2028.9317    ,  2027.8660    ,  2026.7986    ,  2025.7291    ,
     *   2024.6575    ,
     *   2062.2383    ,  2061.2508    ,  2060.2623    ,  2059.2723    ,
     *   2058.2807    ,  2057.2873    ,  2056.2919    ,  2055.2942    ,
     *   2054.2942    ,
     *   2091.7104    ,  2090.7950    ,  2089.8783    ,  2088.9598    ,
     *   2088.0395    ,  2087.1170    ,  2086.1923    ,  2085.2650    ,
     *   2084.3351    ,
     *   2121.6224    ,  2120.7781    ,  2119.9320    ,  2119.0839    ,
     *   2118.2336    ,  2117.3809    ,  2116.5255    ,  2115.6674    ,
     *   2114.8062    ,
     *   2152.0009    ,  2151.2267    ,  2150.4503    ,  2149.6715    ,
     *   2148.8902    ,  2148.1059    ,  2147.3187    ,  2146.5283    ,
     *   2145.7346    ,
     *   2182.8737    ,  2182.1687    ,  2181.4609    ,  2180.7504    ,
     *   2180.0368    ,  2179.3199    ,  2178.5996    ,  2177.8758    ,
     *   2177.1481    ,
     *   2214.2694    ,  2213.6325    ,  2212.9924    ,  2212.3490    ,
     *   2211.7021    ,  2211.0514    ,  2210.3968    ,  2209.7382    ,
     *   2209.0754    /
        DATA ((SOSV  (J,K),J= 64, 72),K=145,153) /
     *   2246.2170    ,  2245.6472    ,  2245.0738    ,  2244.4965    ,
     *   2243.9151    ,  2243.3295    ,  2242.7394    ,  2242.1448    ,
     *   2241.5456    ,
     *   2278.7460    ,  2278.2424    ,  2277.7346    ,  2277.2223    ,
     *   2276.7054    ,  2276.1836    ,  2275.6568    ,  2275.1250    ,
     *   2274.5879    ,
     *   2311.8861    ,  2311.4477    ,  2311.0044    ,  2310.5560    ,
     *   2310.1023    ,  2309.6432    ,  2309.1785    ,  2308.7082    ,
     *   2308.2321    ,
     *   2345.6669    ,  2345.2927    ,  2344.9128    ,  2344.5271    ,
     *   2344.1355    ,  2343.7379    ,  2343.3340    ,  2342.9239    ,
     *   2342.5074    ,
     *   2380.1179    ,  2379.8067    ,  2379.4891    ,  2379.1650    ,
     *   2378.8343    ,  2378.4968    ,  2378.1525    ,  2377.8013    ,
     *   2377.4431    ,
     *   2415.2681    ,  2415.0187    ,  2414.7622    ,  2414.4984    ,
     *   2414.2273    ,  2413.9488    ,  2413.6627    ,  2413.3690    ,
     *   2413.0677    ,
     *   2451.1459    ,  2450.9571    ,  2450.7604    ,  2450.5557    ,
     *   2450.3429    ,  2450.1220    ,  2449.8928    ,  2449.6553    ,
     *   2449.4095    ,
     *   2487.7791    ,  2487.6495    ,  2487.5114    ,  2487.3644    ,
     *   2487.2086    ,  2487.0439    ,  2486.8702    ,  2486.6875    ,
     *   2486.4957    ,
     *   2525.1944    ,  2525.1229    ,  2525.0419    ,  2524.9513    ,
     *   2524.8510    ,  2524.7411    ,  2524.6214    ,  2524.4920    ,
     *   2524.3529    /
        DATA ((SOSV  (J,K),J= 64, 72),K=154,162) /
     *   2563.4180    ,  2563.4030    ,  2563.3778    ,  2563.3421    ,
     *   2563.2960    ,  2563.2394    ,  2563.1723    ,  2563.0947    ,
     *   2563.0067    ,
     *   2602.4748    ,  2602.5150    ,  2602.5440    ,  2602.5618    ,
     *   2602.5683    ,  2602.5635    ,  2602.5475    ,  2602.5202    ,
     *   2602.4818    ,
     *   2642.3890    ,  2642.4828    ,  2642.5646    ,  2642.6343    ,
     *   2642.6920    ,  2642.7375    ,  2642.7710    ,  2642.7925    ,
     *   2642.8020    ,
     *   2683.1838    ,  2683.3297    ,  2683.4628    ,  2683.5829    ,
     *   2683.6901    ,  2683.7844    ,  2683.8658    ,  2683.9345    ,
     *   2683.9904    ,
     *   2724.8816    ,  2725.0781    ,  2725.2609    ,  2725.4298    ,
     *   2725.5850    ,  2725.7264    ,  2725.8542    ,  2725.9684    ,
     *   2726.0692    ,
     *   2767.5042    ,  2767.7497    ,  2767.9806    ,  2768.1968    ,
     *   2768.3984    ,  2768.5854    ,  2768.7579    ,  2768.9161    ,
     *   2769.0601    ,
     *   2811.0729    ,  2811.3658    ,  2811.6432    ,  2811.9050    ,
     *   2812.1514    ,  2812.3824    ,  2812.5981    ,  2812.7987    ,
     *   2812.9843    ,
     *   2855.6084    ,  2855.9472    ,  2856.2696    ,  2856.5755    ,
     *   2856.8652    ,  2857.1385    ,  2857.3958    ,  2857.6371    ,
     *   2857.8627    ,
     *   2901.1316    ,  2901.5148    ,  2901.8806    ,  2902.2291    ,
     *   2902.5604    ,  2902.8746    ,  2903.1718    ,  2903.4523    ,
     *   2903.7163    /
        DATA ((SOSV  (J,K),J= 73, 81),K=  1,  9) /
     *   458.89527    ,  460.78471    ,  462.66623    ,  464.53991    ,
     *   466.40585    ,  468.26413    ,  470.68142    ,  473.08595    ,
     *   475.47791    ,
     *   458.82936    ,  460.72012    ,  462.60292    ,  464.47786    ,
     *   466.34503    ,  468.20451    ,  470.62333    ,  473.02935    ,
     *   475.42275    ,
     *   458.75552    ,  460.64776    ,  462.53201    ,  464.40836    ,
     *   466.27691    ,  468.13774    ,  470.55827    ,  472.96595    ,
     *   475.36097    ,
     *   458.67315    ,  460.56705    ,  462.45291    ,  464.33084    ,
     *   466.20092    ,  468.06326    ,  470.48570    ,  472.89524    ,
     *   475.29206    ,
     *   458.58161    ,  460.47735    ,  462.36500    ,  464.24469    ,
     *   466.11649    ,  467.98050    ,  470.40507    ,  472.81667    ,
     *   475.21550    ,
     *   458.48024    ,  460.37801    ,  462.26767    ,  464.14929    ,
     *   466.02299    ,  467.88886    ,  470.31579    ,  472.72969    ,
     *   475.13074    ,
     *   458.36836    ,  460.26839    ,  462.16025    ,  464.04402    ,
     *   465.91982    ,  467.78773    ,  470.21728    ,  472.63371    ,
     *   475.03722    ,
     *   458.24528    ,  460.14780    ,  462.04208    ,  463.92822    ,
     *   465.80633    ,  467.67651    ,  470.10892    ,  472.52814    ,
     *   474.93436    ,
     *   458.11028    ,  460.01553    ,  461.91248    ,  463.80122    ,
     *   465.68187    ,  467.55453    ,  469.99010    ,  472.41239    ,
     *   474.82158    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 10, 18) /
     *   457.96263    ,  459.87087    ,  461.77074    ,  463.66234    ,
     *   465.54578    ,  467.42115    ,  469.86018    ,  472.28582    ,
     *   474.69827    ,
     *   457.80157    ,  459.71309    ,  461.61615    ,  463.51087    ,
     *   465.39735    ,  467.27569    ,  469.71850    ,  472.14781    ,
     *   474.56382    ,
     *   457.62633    ,  459.54142    ,  461.44797    ,  463.34609    ,
     *   465.23588    ,  467.11747    ,  469.56440    ,  471.99770    ,
     *   474.41759    ,
     *   457.43612    ,  459.35510    ,  461.26544    ,  463.16726    ,
     *   465.06067    ,  466.94578    ,  469.39719    ,  471.83484    ,
     *   474.25895    ,
     *   457.23013    ,  459.15333    ,  461.06779    ,  462.97363    ,
     *   464.87096    ,  466.75990    ,  469.21618    ,  471.65854    ,
     *   474.08723    ,
     *   457.00752    ,  458.93531    ,  460.85423    ,  462.76443    ,
     *   464.66600    ,  466.55909    ,  469.02064    ,  471.46812    ,
     *   473.90176    ,
     *   456.76745    ,  458.70019    ,  460.62395    ,  462.53886    ,
     *   464.44503    ,  466.34260    ,  468.80985    ,  471.26286    ,
     *   473.70186    ,
     *   456.50903    ,  458.44713    ,  460.37611    ,  462.29611    ,
     *   464.20725    ,  466.10967    ,  468.58307    ,  471.04204    ,
     *   473.48682    ,
     *   456.23137    ,  458.17526    ,  460.10987    ,  462.03536    ,
     *   463.95186    ,  465.85950    ,  468.33954    ,  470.80494    ,
     *   473.25595    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 19, 27) /
     *   455.93355    ,  457.88367    ,  459.82436    ,  461.75576    ,
     *   463.67803    ,  465.59129    ,  468.07847    ,  470.55078    ,
     *   473.00850    ,
     *   455.61463    ,  457.57146    ,  459.51868    ,  461.45644    ,
     *   463.38491    ,  465.30421    ,  467.79907    ,  470.27882    ,
     *   472.74373    ,
     *   455.27364    ,  457.23767    ,  459.19191    ,  461.13651    ,
     *   463.07164    ,  464.99743    ,  467.50054    ,  469.98826    ,
     *   472.46090    ,
     *   454.90957    ,  456.88135    ,  458.84312    ,  460.79506    ,
     *   462.73733    ,  464.67009    ,  467.18203    ,  469.67830    ,
     *   472.15922    ,
     *   454.52139    ,  456.50148    ,  458.47133    ,  460.43114    ,
     *   462.38107    ,  464.32129    ,  466.84269    ,  469.34812    ,
     *   471.83790    ,
     *   454.10805    ,  456.09704    ,  458.07556    ,  460.04379    ,
     *   462.00192    ,  463.95013    ,  466.48166    ,  468.99689    ,
     *   471.49614    ,
     *   453.66845    ,  455.66698    ,  457.65477    ,  459.63202    ,
     *   461.59893    ,  463.55568    ,  466.09804    ,  468.62373    ,
     *   471.13312    ,
     *   453.20146    ,  455.21020    ,  457.20791    ,  459.19480    ,
     *   461.17110    ,  463.13698    ,  465.69091    ,  468.22778    ,
     *   470.74797    ,
     *   452.70590    ,  454.72556    ,  456.73388    ,  458.73109    ,
     *   460.71741    ,  462.69304    ,  465.25933    ,  467.80813    ,
     *   470.33985    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 28, 36) /
     *   452.18056    ,  454.21190    ,  456.23156    ,  458.23979    ,
     *   460.23681    ,  462.22286    ,  464.80232    ,  467.36385    ,
     *   469.90785    ,
     *   451.62416    ,  453.66799    ,  455.69978    ,  457.71977    ,
     *   459.72822    ,  461.72538    ,  464.31890    ,  466.89398    ,
     *   469.45107    ,
     *   451.03539    ,  453.09258    ,  455.13731    ,  457.16986    ,
     *   459.19051    ,  461.19951    ,  463.80802    ,  466.39754    ,
     *   468.96857    ,
     *   450.55702    ,  452.62515    ,  454.68049    ,  456.72334    ,
     *   458.75398    ,  460.77267    ,  463.39344    ,  465.99477    ,
     *   468.57720    ,
     *   450.05779    ,  452.13745    ,  454.20396    ,  456.25763    ,
     *   458.29877    ,  460.32766    ,  462.96129    ,  465.57503    ,
     *   468.16940    ,
     *   449.53704    ,  451.62883    ,  453.70709    ,  455.77214    ,
     *   457.82432    ,  459.86391    ,  462.51106    ,  465.13781    ,
     *   467.74472    ,
     *   448.99403    ,  451.09860    ,  453.18922    ,  455.26625    ,
     *   457.33003    ,  459.38086    ,  462.04221    ,  464.68261    ,
     *   467.30267    ,
     *   448.42804    ,  450.54606    ,  452.64969    ,  454.73931    ,
     *   456.81528    ,  458.87793    ,  461.55418    ,  464.20891    ,
     *   466.84276    ,
     *   447.83828    ,  449.97047    ,  452.08779    ,  454.19065    ,
     *   456.27944    ,  458.35451    ,  461.04641    ,  463.71617    ,
     *   466.36447    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 37, 45) /
     *   447.22395    ,  449.37105    ,  451.50279    ,  453.61958    ,
     *   455.72184    ,  457.80996    ,  460.51829    ,  463.20383    ,
     *   465.86730    ,
     *   446.58418    ,  448.74701    ,  450.89392    ,  453.02538    ,
     *   455.14181    ,  457.24363    ,  459.96922    ,  462.67133    ,
     *   465.35069    ,
     *   445.91811    ,  448.09751    ,  450.26041    ,  452.40729    ,
     *   454.53863    ,  456.65486    ,  459.39858    ,  462.11805    ,
     *   464.81409    ,
     *   445.22478    ,  447.42166    ,  449.60140    ,  451.76453    ,
     *   453.91155    ,  456.04293    ,  458.80569    ,  461.54341    ,
     *   464.25694    ,
     *   444.50322    ,  446.71854    ,  448.91603    ,  451.09627    ,
     *   453.25980    ,  455.40711    ,  458.18988    ,  460.94675    ,
     *   463.67863    ,
     *   443.75239    ,  445.98717    ,  448.20339    ,  450.40166    ,
     *   452.58256    ,  454.74663    ,  457.55043    ,  460.32741    ,
     *   463.07855    ,
     *   442.97118    ,  445.22652    ,  447.46250    ,  449.67978    ,
     *   451.87898    ,  454.06069    ,  456.88661    ,  459.68472    ,
     *   462.45606    ,
     *   442.15844    ,  444.43551    ,  446.69234    ,  448.92967    ,
     *   451.14816    ,  453.34845    ,  456.19764    ,  459.01795    ,
     *   461.81051    ,
     *   441.31292    ,  443.61297    ,  445.89185    ,  448.15034    ,
     *   450.38917    ,  452.60903    ,  455.48270    ,  458.32636    ,
     *   461.14119    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 46, 54) /
     *   440.43329    ,  442.75767    ,  445.05986    ,  447.34071    ,
     *   449.60101    ,  451.84149    ,  454.74095    ,  457.60915    ,
     *   460.44740    ,
     *   439.51814    ,  441.86831    ,  444.19517    ,  446.49965    ,
     *   448.78261    ,  451.04485    ,  453.97149    ,  456.86552    ,
     *   459.72838    ,
     *   438.56595    ,  440.94347    ,  443.29647    ,  445.62596    ,
     *   447.93287    ,  450.21809    ,  453.17336    ,  456.09460    ,
     *   458.98333    ,
     *   437.57509    ,  439.98166    ,  442.36237    ,  444.71835    ,
     *   447.05060    ,  449.36008    ,  452.34558    ,  455.29549    ,
     *   458.21144    ,
     *   436.54379    ,  438.98124    ,  441.39139    ,  443.77544    ,
     *   446.13452    ,  448.46966    ,  451.48708    ,  454.46721    ,
     *   457.41184    ,
     *   435.47014    ,  437.94048    ,  440.38191    ,  442.79576    ,
     *   445.18328    ,  447.54559    ,  450.59674    ,  453.60876    ,
     *   456.58361    ,
     *   434.35206    ,  436.85746    ,  439.33219    ,  441.77773    ,
     *   444.19542    ,  446.58651    ,  449.67335    ,  452.71907    ,
     *   455.72577    ,
     *   433.18728    ,  435.73013    ,  438.24037    ,  440.71962    ,
     *   443.16937    ,  445.59100    ,  448.71565    ,  451.79697    ,
     *   454.83731    ,
     *   431.97331    ,  434.55624    ,  437.10439    ,  439.61957    ,
     *   442.10344    ,  444.55751    ,  447.72224    ,  450.84126    ,
     *   453.91712    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 55, 63) /
     *   430.70740    ,  433.33329    ,  435.92201    ,  438.47556    ,
     *   440.99579    ,  443.48437    ,  446.69166    ,  449.85062    ,
     *   452.96405    ,
     *   429.38654    ,  432.05859    ,  434.69078    ,  437.28538    ,
     *   439.84442    ,  442.36977    ,  445.62230    ,  448.82364    ,
     *   451.97685    ,
     *   428.00734    ,  430.72910    ,  433.40801    ,  436.04659    ,
     *   438.64713    ,  441.21173    ,  444.51245    ,  447.75881    ,
     *   450.95419    ,
     *   426.56606    ,  429.34149    ,  432.07070    ,  434.75652    ,
     *   437.40155    ,  440.00810    ,  443.36022    ,  446.65448    ,
     *   449.89463    ,
     *   425.05847    ,  427.89202    ,  430.67552    ,  433.41222    ,
     *   436.10501    ,  438.75651    ,  442.16357    ,  445.50887    ,
     *   448.79661    ,
     *   423.47980    ,  426.37647    ,  429.21877    ,  432.01038    ,
     *   434.75459    ,  437.45436    ,  440.92024    ,  444.32004    ,
     *   447.65846    ,
     *   421.39816    ,  424.38181    ,  427.30481    ,  430.17151    ,
     *   432.98580    ,  435.75114    ,  439.29664    ,  442.76997    ,
     *   446.17652    ,
     *   419.18455    ,  422.26569    ,  425.27867    ,  428.22872    ,
     *   431.12047    ,  433.95800    ,  437.59081    ,  441.14440    ,
     *   444.62503    ,
     *   416.82414    ,  420.01529    ,  423.12926    ,  426.17238    ,
     *   429.15020    ,  432.06760    ,  435.79655    ,  439.43809    ,
     *   442.99954    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 64, 72) /
     *   414.29886    ,  417.61523    ,  420.84339    ,  423.99111    ,
     *   427.06514    ,  430.07137    ,  433.90670    ,  437.64504    ,
     *   441.29500    ,
     *   411.58639    ,  415.04668    ,  418.40508    ,  421.67128    ,
     *   424.85361    ,  427.95927    ,  431.91296    ,  435.75834    ,
     *   439.50565    ,
     *   408.65858    ,  412.28626    ,  415.79473    ,  419.19635    ,
     *   422.50158    ,  425.71933    ,  429.80554    ,  433.76996    ,
     *   437.62484    ,
     *   405.47913    ,  409.30430    ,  412.98788    ,  416.54598    ,
     *   419.99198    ,  423.33714    ,  427.57282    ,  431.67043    ,
     *   435.64486    ,
     *   401.99988    ,  406.06230    ,  409.95332    ,  413.69458    ,
     *   417.30367    ,  420.79511    ,  425.20081    ,  429.44855    ,
     *   433.55664    ,
     *   398.15457    ,  402.50866    ,  406.65019    ,  410.60936    ,
     *   414.41000    ,  418.07136    ,  422.67243    ,  427.09082    ,
     *   431.34943    ,
     *   393.84771    ,  398.57166    ,  403.02334    ,  407.24708    ,
     *   411.27657    ,  415.13817    ,  419.96644    ,  424.58076    ,
     *   429.01031    ,
     *   388.93253    ,  394.14632    ,  398.99511    ,  403.54879    ,
     *   407.85771    ,  411.95957    ,  417.05599    ,  421.89796    ,
     *   426.52356    ,
     *   383.16121    ,  389.06779    ,  394.45007    ,  399.43056    ,
     *   404.09057    ,  408.48746    ,  413.90622    ,  419.01659    ,
     *   423.86971    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 73, 81) /
     *   376.04655    ,  383.04834    ,  389.20274    ,  394.76550    ,
     *   399.88459    ,  404.65505    ,  410.47066    ,  415.90327    ,
     *   421.02422    ,
     *   366.29656    ,  375.48802    ,  382.91734    ,  389.34474    ,
     *   395.10053    ,  400.36492    ,  406.68491    ,  412.51357    ,
     *   417.95546    ,
     *   392.28444    ,  364.54753    ,  374.84403    ,  382.77470    ,
     *   389.50324    ,  395.46477    ,  402.45536    ,  408.78623    ,
     *   414.62159    ,
     *   431.18444    ,  401.46444    ,  362.15410    ,  374.10215    ,
     *   382.62989    ,  389.69049    ,  397.63638    ,  404.63272    ,
     *   410.96525    ,
     *   477.28444    ,  448.97444    ,  413.25444    ,  358.15928    ,
     *   373.24520    ,  382.49725    ,  391.97738    ,  399.91652    ,
     *   406.90436    ,
     *   528.26444    ,  505.11444    ,  485.36444    ,  485.66444    ,
     *   578.93801    ,  372.24902    ,  384.96826    ,  394.40599    ,
     *   402.31411    ,
     *   597.24444    ,  576.76444    ,  559.13444    ,  548.64444    ,
     *   543.20444    ,  460.77444    ,  370.67965    ,  385.16913    ,
     *   395.15263    ,
     *   668.39444    ,  648.31444    ,  628.55444    ,  609.01444    ,
     *   584.54444    ,  537.36444    ,  471.06463    ,  368.74452    ,
     *   385.64318    ,
     *   743.09934    ,  722.81888    ,  700.98041    ,  677.22891    ,
     *   651.05517    ,  621.68168    ,  576.17755    ,  515.95381    ,
     *   373.14882    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 82, 90) /
     *   745.19651    ,  725.12205    ,  703.53714    ,  680.10633    ,
     *   654.35308    ,  625.55952    ,  581.27910    ,  523.77177    ,
     *   424.07103    ,
     *   749.32289    ,  729.64392    ,  708.54302    ,  685.71974    ,
     *   660.75483    ,  633.03226    ,  590.94421    ,  537.93245    ,
     *   458.83781    ,
     *   761.19128    ,  742.58196    ,  722.77230    ,  701.54146    ,
     *   678.59496    ,  653.52560    ,  616.54233    ,  572.62739    ,
     *   516.88836    ,
     *   772.50256    ,  754.82759    ,  736.12575    ,  716.23054    ,
     *   694.92788    ,  671.93523    ,  638.67804    ,  600.54235    ,
     *   555.21661    ,
     *   783.32590    ,  766.47584    ,  748.73746    ,  729.98264    ,
     *   710.05151    ,  688.74070    ,  658.35848    ,  624.32338    ,
     *   585.34447    ,
     *   793.71822    ,  777.60305    ,  760.71213    ,  742.94522    ,
     *   724.18026    ,  704.26667    ,  676.18915    ,  645.26018    ,
     *   610.68415    ,
     *   803.72695    ,  788.27162    ,  772.13334    ,  755.23253    ,
     *   737.47437    ,  718.74478    ,  692.56738    ,  664.09617    ,
     *   632.80759    ,
     *   813.39213    ,  798.53331    ,  783.06896    ,  766.93518    ,
     *   750.05721    ,  732.34702    ,  707.77023    ,  681.30569    ,
     *   652.59233    ,
     *   822.74789    ,  808.43155    ,  793.57501    ,  778.12642    ,
     *   762.02610    ,  745.20508    ,  721.99983    ,  697.21291    ,
     *   670.58648    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 91, 99) /
     *   831.82356    ,  818.00323    ,  803.69831    ,  788.86639    ,
     *   773.45932    ,  757.42240    ,  735.40881    ,  712.05070    ,
     *   687.15893    ,
     *   840.64460    ,  827.27994    ,  813.47845    ,  799.20516    ,
     *   784.42092    ,  769.08186    ,  748.11567    ,  725.99282    ,
     *   702.57161    ,
     *   849.23323    ,  836.28899    ,  822.94923    ,  809.18495    ,
     *   794.96406    ,  780.25107    ,  760.21450    ,  739.17285    ,
     *   717.01816    ,
     *   857.60901    ,  845.05417    ,  832.13979    ,  818.84169    ,
     *   805.13339    ,  790.98599    ,  771.78142    ,  751.69598    ,
     *   730.64632    ,
     *   893.08396    ,  881.98163    ,  870.63545    ,  859.03429    ,
     *   847.16645    ,  835.01972    ,  818.70308    ,  801.85962    ,
     *   784.46072    ,
     *   925.73412    ,  915.73630    ,  905.56435    ,  895.21301    ,
     *   884.67699    ,  873.95097    ,  859.63749    ,  844.97942    ,
     *   829.96673    ,
     *   956.31983    ,  947.19808    ,  937.94713    ,  928.56464    ,
     *   919.04834    ,  909.39611    ,  896.57302    ,  883.51083    ,
     *   870.20695    ,
     *   985.35631    ,  976.95199    ,  968.44888    ,  959.84614    ,
     *   951.14306    ,  942.33909    ,  930.68005    ,  918.84785    ,
     *   906.84314    ,
     *   1013.2099    ,  1005.4080    ,  997.52876    ,  989.57202    ,
     *   981.53792    ,  973.42670    ,  962.71016    ,  951.86398    ,
     *   940.89022    /
        DATA ((SOSV  (J,K),J= 73, 81),K=100,108) /
     *   1040.1506    ,  1032.8651    ,  1025.5177    ,  1018.1086    ,
     *   1010.6386    ,  1003.1080    ,  993.17626    ,  983.14474    ,
     *   973.01610    ,
     *   1066.3835    ,  1059.5481    ,  1052.6622    ,  1045.7264    ,
     *   1038.7414    ,  1031.7080    ,  1022.4445    ,  1013.1023    ,
     *   1003.6845    ,
     *   1092.0676    ,  1085.6301    ,  1079.1508    ,  1072.6302    ,
     *   1066.0694    ,  1059.4692    ,  1050.7852    ,  1042.0381    ,
     *   1033.2305    ,
     *   1117.3286    ,  1111.2472    ,  1105.1305    ,  1098.9794    ,
     *   1092.7946    ,  1086.5772    ,  1078.4037    ,  1070.1784    ,
     *   1061.9040    ,
     *   1142.2674    ,  1136.5078    ,  1130.7182    ,  1124.8993    ,
     *   1119.0520    ,  1113.1772    ,  1105.4591    ,  1097.6979    ,
     *   1089.8959    ,
     *   1166.9658    ,  1161.4997    ,  1156.0077    ,  1150.4906    ,
     *   1144.9491    ,  1139.3841    ,  1132.0769    ,  1124.7331    ,
     *   1117.3550    ,
     *   1191.4909    ,  1186.2945    ,  1181.0755    ,  1175.8347    ,
     *   1170.5728    ,  1165.2905    ,  1158.3575    ,  1151.3930    ,
     *   1144.3990    ,
     *   1215.8980    ,  1210.9511    ,  1205.9843    ,  1200.9984    ,
     *   1195.9939    ,  1190.9716    ,  1184.3820    ,  1177.7650    ,
     *   1171.1225    ,
     *   1240.2331    ,  1235.5183    ,  1230.7859    ,  1226.0364    ,
     *   1221.2706    ,  1216.4889    ,  1210.2169    ,  1203.9207    ,
     *   1197.6019    /
        DATA ((SOSV  (J,K),J= 73, 81),K=109,117) /
     *   1264.5345    ,  1260.0367    ,  1255.5232    ,  1250.9944    ,
     *   1246.4509    ,  1241.8934    ,  1235.9167    ,  1229.9184    ,
     *   1223.9000    ,
     *   1288.8343    ,  1284.5403    ,  1280.2321    ,  1275.9101    ,
     *   1271.5750    ,  1267.2272    ,  1261.5265    ,  1255.8065    ,
     *   1250.0683    ,
     *   1313.1595    ,  1309.0575    ,  1304.9427    ,  1300.8154    ,
     *   1296.6761    ,  1292.5254    ,  1287.0840    ,  1281.6250    ,
     *   1276.1494    ,
     *   1337.5327    ,  1333.6123    ,  1329.6801    ,  1325.7367    ,
     *   1321.7823    ,  1317.8175    ,  1312.6205    ,  1307.4073    ,
     *   1302.1791    ,
     *   1361.9729    ,  1358.2246    ,  1354.4656    ,  1350.6963    ,
     *   1346.9170    ,  1343.1281    ,  1338.1623    ,  1333.1816    ,
     *   1328.1870    ,
     *   1386.4962    ,  1382.9116    ,  1379.3171    ,  1375.7132    ,
     *   1372.1001    ,  1368.4782    ,  1363.7317    ,  1358.9714    ,
     *   1354.1982    ,
     *   1411.1162    ,  1407.6875    ,  1404.2497    ,  1400.8033    ,
     *   1397.3483    ,  1393.8853    ,  1389.3473    ,  1384.7966    ,
     *   1380.2339    ,
     *   1435.8445    ,  1432.5646    ,  1429.2763    ,  1425.9801    ,
     *   1422.6760    ,  1419.3644    ,  1415.0253    ,  1410.6743    ,
     *   1406.3120    ,
     *   1460.6910    ,  1457.5533    ,  1454.4080    ,  1451.2553    ,
     *   1448.0954    ,  1444.9285    ,  1440.7793    ,  1436.6190    ,
     *   1432.4481    /
        DATA ((SOSV  (J,K),J= 73, 81),K=118,126) /
     *   1485.6643    ,  1482.6629    ,  1479.6544    ,  1476.6391    ,
     *   1473.6172    ,  1470.5887    ,  1466.6212    ,  1462.6433    ,
     *   1458.6555    ,
     *   1510.7720    ,  1507.9012    ,  1505.0240    ,  1502.1404    ,
     *   1499.2507    ,  1496.3550    ,  1492.5616    ,  1488.7584    ,
     *   1484.9460    ,
     *   1536.0210    ,  1533.2756    ,  1530.5244    ,  1527.7673    ,
     *   1525.0045    ,  1522.2362    ,  1518.6098    ,  1514.9744    ,
     *   1511.3302    ,
     *   1561.4175    ,  1558.7928    ,  1556.1627    ,  1553.5272    ,
     *   1550.8864    ,  1548.2404    ,  1544.7746    ,  1541.3003    ,
     *   1537.8177    ,
     *   1586.9678    ,  1584.4592    ,  1581.9457    ,  1579.4272    ,
     *   1576.9038    ,  1574.3756    ,  1571.0642    ,  1567.7448    ,
     *   1564.4177    ,
     *   1612.6779    ,  1610.2812    ,  1607.8800    ,  1605.4742    ,
     *   1603.0639    ,  1600.6492    ,  1597.4865    ,  1594.3164    ,
     *   1591.1389    ,
     *   1638.5541    ,  1636.2654    ,  1633.9725    ,  1631.6755    ,
     *   1629.3742    ,  1627.0688    ,  1624.0496    ,  1621.0233    ,
     *   1617.9901    ,
     *   1664.6031    ,  1662.4186    ,  1660.2304    ,  1658.0383    ,
     *   1655.8423    ,  1653.6425    ,  1650.7616    ,  1647.8742    ,
     *   1644.9802    ,
     *   1690.8319    ,  1688.7483    ,  1686.6612    ,  1684.5706    ,
     *   1682.4763    ,  1680.3785    ,  1677.6313    ,  1674.8779    ,
     *   1672.1184    /
        DATA ((SOSV  (J,K),J= 73, 81),K=127,135) /
     *   1717.2485    ,  1715.2625    ,  1713.2733    ,  1711.2808    ,
     *   1709.2850    ,  1707.2859    ,  1704.6679    ,  1702.0441    ,
     *   1699.4145    ,
     *   1743.8617    ,  1741.9703    ,  1740.0759    ,  1738.1785    ,
     *   1736.2780    ,  1734.3743    ,  1731.8814    ,  1729.3830    ,
     *   1726.8791    ,
     *   1770.6813    ,  1768.8816    ,  1767.0792    ,  1765.2739    ,
     *   1763.4657    ,  1761.6545    ,  1759.2828    ,  1756.9059    ,
     *   1754.5235    ,
     *   1797.7181    ,  1796.0074    ,  1794.2943    ,  1792.5784    ,
     *   1790.8598    ,  1789.1383    ,  1786.8841    ,  1784.6248    ,
     *   1782.3603    ,
     *   1824.9842    ,  1823.3602    ,  1821.7337    ,  1820.1047    ,
     *   1818.4730    ,  1816.8386    ,  1814.6984    ,  1812.5532    ,
     *   1810.4030    ,
     *   1852.4932    ,  1850.9534    ,  1849.4113    ,  1847.8667    ,
     *   1846.3195    ,  1844.7697    ,  1842.7401    ,  1840.7057    ,
     *   1838.6663    ,
     *   1880.2599    ,  1878.8022    ,  1877.3421    ,  1875.8796    ,
     *   1874.4147    ,  1872.9471    ,  1871.0250    ,  1869.0982    ,
     *   1867.1664    ,
     *   1908.3007    ,  1906.9229    ,  1905.5428    ,  1904.1604    ,
     *   1902.7754    ,  1901.3879    ,  1899.5703    ,  1897.7480    ,
     *   1895.9208    ,
     *   1936.6334    ,  1935.3336    ,  1934.0315    ,  1932.7270    ,
     *   1931.4200    ,  1930.1103    ,  1928.3945    ,  1926.6739    ,
     *   1924.9483    /
        DATA ((SOSV  (J,K),J= 73, 81),K=136,144) /
     *   1965.2774    ,  1964.0537    ,  1962.8277    ,  1961.5992    ,
     *   1960.3681    ,  1959.1343    ,  1957.5176    ,  1955.8959    ,
     *   1954.2691    ,
     *   1994.2533    ,  1993.1040    ,  1991.9523    ,  1990.7980    ,
     *   1989.6410    ,  1988.4812    ,  1986.9609    ,  1985.4356    ,
     *   1983.9049    ,
     *   2023.5835    ,  2022.5070    ,  2021.4279    ,  2020.3460    ,
     *   2019.2613    ,  2018.1736    ,  2016.7474    ,  2015.3158    ,
     *   2013.8786    ,
     *   2053.2915    ,  2052.2862    ,  2051.2780    ,  2050.2669    ,
     *   2049.2528    ,  2048.2354    ,  2046.9009    ,  2045.5607    ,
     *   2044.2146    ,
     *   2083.4023    ,  2082.4666    ,  2081.5279    ,  2080.5859    ,
     *   2079.6407    ,  2078.6920    ,  2077.4469    ,  2076.1958    ,
     *   2074.9384    ,
     *   2113.9419    ,  2113.0744    ,  2112.2035    ,  2111.3291    ,
     *   2110.4512    ,  2109.5696    ,  2108.4117    ,  2107.2473    ,
     *   2106.0763    ,
     *   2144.9374    ,  2144.1366    ,  2143.3321    ,  2142.5238    ,
     *   2141.7116    ,  2140.8955    ,  2139.8227    ,  2138.7429    ,
     *   2137.6559    ,
     *   2176.4167    ,  2175.6812    ,  2174.9417    ,  2174.1980    ,
     *   2173.4500    ,  2172.6977    ,  2171.7079    ,  2170.7106    ,
     *   2169.7055    ,
     *   2208.4083    ,  2207.7368    ,  2207.0608    ,  2206.3803    ,
     *   2205.6950    ,  2205.0051    ,  2204.0963    ,  2203.1792    ,
     *   2202.2538    /
        DATA ((SOSV  (J,K),J= 73, 81),K=145,153) /
     *   2240.9415    ,  2240.3326    ,  2239.7187    ,  2239.0998    ,
     *   2238.4759    ,  2237.8468    ,  2237.0169    ,  2236.1780    ,
     *   2235.3303    ,
     *   2274.0456    ,  2273.4979    ,  2272.9448    ,  2272.3862    ,
     *   2271.8220    ,  2271.2523    ,  2270.4992    ,  2269.7366    ,
     *   2268.9643    ,
     *   2307.7501    ,  2307.2623    ,  2306.7685    ,  2306.2687    ,
     *   2305.7629    ,  2305.2510    ,  2304.5729    ,  2303.8844    ,
     *   2303.1855    ,
     *   2342.0845    ,  2341.6551    ,  2341.2193    ,  2340.7768    ,
     *   2340.3279    ,  2339.8724    ,  2339.2671    ,  2338.6507    ,
     *   2338.0232    ,
     *   2377.0778    ,  2376.7055    ,  2376.3261    ,  2375.9397    ,
     *   2375.5461    ,  2375.1454    ,  2374.6111    ,  2374.0648    ,
     *   2373.5065    ,
     *   2412.7588    ,  2412.4421    ,  2412.1178    ,  2411.7858    ,
     *   2411.4461    ,  2411.0988    ,  2410.6334    ,  2410.1551    ,
     *   2409.6640    ,
     *   2449.1554    ,  2448.8930    ,  2448.6222    ,  2448.3432    ,
     *   2448.0559    ,  2447.7604    ,  2447.3619    ,  2446.9496    ,
     *   2446.5236    ,
     *   2486.2950    ,  2486.0853    ,  2485.8666    ,  2485.6391    ,
     *   2485.4026    ,  2485.1574    ,  2484.8238    ,  2484.4754    ,
     *   2484.1124    ,
     *   2524.2041    ,  2524.0456    ,  2523.8775    ,  2523.6999    ,
     *   2523.5128    ,  2523.3163    ,  2523.0454    ,  2522.7589    ,
     *   2522.4568    /
        DATA ((SOSV  (J,K),J= 73, 81),K=154,162) /
     *   2562.9083    ,  2562.7995    ,  2562.6804    ,  2562.5512    ,
     *   2562.4118    ,  2562.2625    ,  2562.0523    ,  2561.8255    ,
     *   2561.5823    ,
     *   2602.4322    ,  2602.3716    ,  2602.3000    ,  2602.2175    ,
     *   2602.1244    ,  2602.0205    ,  2601.8690    ,  2601.6999    ,
     *   2601.5133    ,
     *   2642.7997    ,  2642.7857    ,  2642.7600    ,  2642.7227    ,
     *   2642.6741    ,  2642.6142    ,  2642.5193    ,  2642.4056    ,
     *   2642.2737    ,
     *   2684.0338    ,  2684.0647    ,  2684.0833    ,  2684.0897    ,
     *   2684.0840    ,  2684.0665    ,  2684.0259    ,  2683.9657    ,
     *   2683.8862    ,
     *   2726.1567    ,  2726.2309    ,  2726.2922    ,  2726.3406    ,
     *   2726.3762    ,  2726.3994    ,  2726.4111    ,  2726.4022    ,
     *   2726.3730    ,
     *   2769.1900    ,  2769.3060    ,  2769.4083    ,  2769.4971    ,
     *   2769.5725    ,  2769.6347    ,  2769.6966    ,  2769.7368    ,
     *   2769.7558    ,
     *   2813.1550    ,  2813.3112    ,  2813.4529    ,  2813.5804    ,
     *   2813.6938    ,  2813.7935    ,  2813.9034    ,  2813.9907    ,
     *   2814.0558    ,
     *   2858.0727    ,  2858.2673    ,  2858.4468    ,  2858.6114    ,
     *   2858.7614    ,  2858.8969    ,  2859.0527    ,  2859.1849    ,
     *   2859.2940    ,
     *   2903.9639    ,  2904.1955    ,  2904.4112    ,  2904.6113    ,
     *   2904.7961    ,  2904.9659    ,  2905.1655    ,  2905.3405    ,
     *   2905.4915    /
        DATA ((SOSV  (J,K),J= 82, 90),K=  1,  9) /
     *   475.91008    ,  476.77321    ,  479.35140    ,  481.94287    ,
     *   484.54766    ,  487.16579    ,  489.79728    ,  492.44215    ,
     *   495.10039    ,
     *   475.85518    ,  476.71882    ,  479.29850    ,  481.89144    ,
     *   484.49767    ,  487.11721    ,  489.75008    ,  492.39630    ,
     *   495.05588    ,
     *   475.79369    ,  476.65790    ,  479.23926    ,  481.83385    ,
     *   484.44169    ,  487.06281    ,  489.69723    ,  492.34497    ,
     *   495.00603    ,
     *   475.72510    ,  476.58995    ,  479.17319    ,  481.76961    ,
     *   484.37925    ,  487.00214    ,  489.63829    ,  492.28772    ,
     *   494.95045    ,
     *   475.64890    ,  476.51446    ,  479.09978    ,  481.69824    ,
     *   484.30988    ,  486.93473    ,  489.57281    ,  492.22412    ,
     *   494.88870    ,
     *   475.56453    ,  476.43088    ,  479.01851    ,  481.61924    ,
     *   484.23310    ,  486.86012    ,  489.50032    ,  492.15373    ,
     *   494.82035    ,
     *   475.47145    ,  476.33866    ,  478.92884    ,  481.53207    ,
     *   484.14838    ,  486.77780    ,  489.42036    ,  492.07607    ,
     *   494.74495    ,
     *   475.36907    ,  476.23724    ,  478.83023    ,  481.43621    ,
     *   484.05522    ,  486.68729    ,  489.33244    ,  491.99069    ,
     *   494.66205    ,
     *   475.25682    ,  476.12604    ,  478.72212    ,  481.33112    ,
     *   483.95309    ,  486.58806    ,  489.23605    ,  491.89709    ,
     *   494.57118    /
        DATA ((SOSV  (J,K),J= 82, 90),K= 10, 18) /
     *   475.13409    ,  476.00446    ,  478.60392    ,  481.21623    ,
     *   483.84145    ,  486.47959    ,  489.13069    ,  491.79478    ,
     *   494.47186    ,
     *   475.00028    ,  475.87190    ,  478.47505    ,  481.09098    ,
     *   483.71973    ,  486.36134    ,  489.01584    ,  491.68326    ,
     *   494.36360    ,
     *   474.85474    ,  475.72774    ,  478.33491    ,  480.95477    ,
     *   483.58738    ,  486.23277    ,  488.89098    ,  491.56202    ,
     *   494.24591    ,
     *   474.69685    ,  475.57133    ,  478.18288    ,  480.80703    ,
     *   483.44383    ,  486.09332    ,  488.75555    ,  491.43053    ,
     *   494.11828    ,
     *   474.52594    ,  475.40205    ,  478.01833    ,  480.64712    ,
     *   483.28847    ,  485.94242    ,  488.60901    ,  491.28826    ,
     *   493.98020    ,
     *   474.34135    ,  475.21921    ,  477.84063    ,  480.47445    ,
     *   483.12073    ,  485.77949    ,  488.45080    ,  491.13467    ,
     *   493.83113    ,
     *   474.14241    ,  475.02215    ,  477.64913    ,  480.28838    ,
     *   482.93997    ,  485.60394    ,  488.28034    ,  490.96920    ,
     *   493.67055    ,
     *   473.92840    ,  474.81019    ,  477.44316    ,  480.08827    ,
     *   482.74559    ,  485.41518    ,  488.09707    ,  490.79131    ,
     *   493.49792    ,
     *   473.69864    ,  474.58262    ,  477.22204    ,  479.87346    ,
     *   482.53696    ,  485.21259    ,  487.90039    ,  490.60041    ,
     *   493.31269    /
        DATA ((SOSV  (J,K),J= 82, 90),K= 19, 27) /
     *   473.45238    ,  474.33873    ,  476.98508    ,  479.64329    ,
     *   482.31343    ,  484.99554    ,  487.68970    ,  490.39594    ,
     *   493.11430    ,
     *   473.18890    ,  474.07779    ,  476.73159    ,  479.39708    ,
     *   482.07434    ,  484.76343    ,  487.46440    ,  490.17730    ,
     *   492.90218    ,
     *   472.90744    ,  473.79906    ,  476.46085    ,  479.13415    ,
     *   481.81904    ,  484.51559    ,  487.22386    ,  489.94391    ,
     *   492.67578    ,
     *   472.60723    ,  473.50177    ,  476.17212    ,  478.85378    ,
     *   481.54684    ,  484.25138    ,  486.96747    ,  489.69515    ,
     *   492.43449    ,
     *   472.28749    ,  473.18515    ,  475.86466    ,  478.55526    ,
     *   481.25707    ,  483.97015    ,  486.69458    ,  489.43043    ,
     *   492.17774    ,
     *   471.94741    ,  472.84842    ,  475.53771    ,  478.23787    ,
     *   480.94901    ,  483.67121    ,  486.40455    ,  489.14910    ,
     *   491.90493    ,
     *   471.58619    ,  472.49076    ,  475.19049    ,  477.90086    ,
     *   480.62195    ,  483.35388    ,  486.09672    ,  488.85056    ,
     *   491.61546    ,
     *   471.20296    ,  472.11134    ,  474.82222    ,  477.54346    ,
     *   480.27517    ,  483.01746    ,  485.77042    ,  488.53414    ,
     *   491.30870    ,
     *   470.79688    ,  471.70932    ,  474.43208    ,  477.16491    ,
     *   479.90793    ,  482.66125    ,  485.42498    ,  488.19922    ,
     *   490.98404    /
        DATA ((SOSV  (J,K),J= 82, 90),K= 28, 36) /
     *   470.36707    ,  471.28383    ,  474.01925    ,  476.76441    ,
     *   479.51946    ,  482.28452    ,  485.05971    ,  487.84512    ,
     *   490.64085    ,
     *   469.91262    ,  470.83398    ,  473.58287    ,  476.34116    ,
     *   479.10900    ,  481.88654    ,  484.67389    ,  487.47118    ,
     *   490.27849    ,
     *   469.43259    ,  470.35886    ,  473.12208    ,  475.89432    ,
     *   478.67577    ,  481.46655    ,  484.26683    ,  487.07671    ,
     *   489.89632    ,
     *   469.04323    ,  469.97350    ,  472.74842    ,  475.53206    ,
     *   478.32460    ,  481.12619    ,  483.93700    ,  486.75714    ,
     *   489.58676    ,
     *   468.63756    ,  469.57203    ,  472.35921    ,  475.15479    ,
     *   477.95895    ,  480.77186    ,  483.59368    ,  486.42457    ,
     *   489.26465    ,
     *   468.21510    ,  469.15397    ,  471.95402    ,  474.76210    ,
     *   477.57842    ,  480.40318    ,  483.23653    ,  486.07865    ,
     *   488.92967    ,
     *   467.77538    ,  468.71886    ,  471.53239    ,  474.35357    ,
     *   477.18263    ,  480.01978    ,  482.86519    ,  485.71905    ,
     *   488.58151    ,
     *   467.31791    ,  468.26623    ,  471.09388    ,  473.92878    ,
     *   476.77118    ,  479.62129    ,  482.47931    ,  485.34544    ,
     *   488.21984    ,
     *   466.84219    ,  467.79558    ,  470.63802    ,  473.48729    ,
     *   476.34364    ,  479.20731    ,  482.07852    ,  484.95748    ,
     *   487.84436    /
        DATA ((SOSV  (J,K),J= 82, 90),K= 37, 45) /
     *   466.34770    ,  467.30641    ,  470.16435    ,  473.02866    ,
     *   475.89961    ,  478.77746    ,  481.66245    ,  484.55481    ,
     *   487.45472    ,
     *   465.83391    ,  466.79818    ,  469.67236    ,  472.55242    ,
     *   475.43865    ,  478.33133    ,  481.23073    ,  484.13708    ,
     *   487.05059    ,
     *   465.30026    ,  466.27038    ,  469.16157    ,  472.05811    ,
     *   474.96032    ,  477.86851    ,  480.78296    ,  483.70393    ,
     *   486.63165    ,
     *   464.74620    ,  465.72243    ,  468.63145    ,  471.54525    ,
     *   474.46419    ,  477.38859    ,  480.31877    ,  483.25500    ,
     *   486.19754    ,
     *   464.17113    ,  465.15378    ,  468.08148    ,  471.01335    ,
     *   473.94978    ,  476.89113    ,  479.83774    ,  482.78991    ,
     *   485.74792    ,
     *   463.57446    ,  464.56383    ,  467.51110    ,  470.46189    ,
     *   473.41663    ,  476.37571    ,  479.33948    ,  482.30829    ,
     *   485.28244    ,
     *   462.95554    ,  463.95197    ,  466.91975    ,  469.89035    ,
     *   472.86425    ,  475.84186    ,  478.82357    ,  481.80976    ,
     *   484.80075    ,
     *   462.31373    ,  463.31756    ,  466.30684    ,  469.29820    ,
     *   472.29214    ,  475.28913    ,  478.28959    ,  481.29391    ,
     *   484.30247    ,
     *   461.64835    ,  462.65994    ,  465.67177    ,  468.68488    ,
     *   471.69980    ,  474.71705    ,  477.73709    ,  480.76036    ,
     *   483.78725    /
        DATA ((SOSV  (J,K),J= 82, 90),K= 46, 54) /
     *   460.95868    ,  461.97843    ,  465.01391    ,  468.04980    ,
     *   471.08669    ,  474.12513    ,  477.16564    ,  480.20869    ,
     *   483.25471    ,
     *   460.24399    ,  461.27230    ,  464.33261    ,  467.39238    ,
     *   470.45226    ,  473.51288    ,  476.57478    ,  479.63849    ,
     *   482.70446    ,
     *   459.50350    ,  460.54080    ,  463.62717    ,  466.71198    ,
     *   469.79597    ,  472.87978    ,  475.96405    ,  479.04933    ,
     *   482.13613    ,
     *   458.73640    ,  459.78316    ,  462.89689    ,  466.00798    ,
     *   469.11720    ,  472.22531    ,  475.33296    ,  478.44077    ,
     *   481.54931    ,
     *   457.94184    ,  458.99854    ,  462.14103    ,  465.27969    ,
     *   468.41538    ,  471.54891    ,  474.68101    ,  477.81237    ,
     *   480.94361    ,
     *   457.11891    ,  458.18608    ,  461.35881    ,  464.52641    ,
     *   467.68985    ,  470.85001    ,  474.00771    ,  477.16368    ,
     *   480.31860    ,
     *   456.26667    ,  457.34485    ,  460.54940    ,  463.74742    ,
     *   466.93998    ,  470.12805    ,  473.31252    ,  476.49421    ,
     *   479.67388    ,
     *   455.38410    ,  456.47390    ,  459.71195    ,  462.94194    ,
     *   466.16507    ,  469.38239    ,  472.59490    ,  475.80350    ,
     *   479.00900    ,
     *   454.47014    ,  455.57219    ,  458.84554    ,  462.10918    ,
     *   465.36440    ,  468.61241    ,  471.85429    ,  475.09103    ,
     *   478.32354    /
        DATA ((SOSV  (J,K),J= 82, 90),K= 55, 63) /
     *   453.52364    ,  454.63864    ,  457.94921    ,  461.24827    ,
     *   464.53724    ,  467.81746    ,  471.09011    ,  474.35631    ,
     *   477.61704    ,
     *   452.54339    ,  453.67207    ,  457.02195    ,  460.35832    ,
     *   463.68279    ,  466.99683    ,  470.30176    ,  473.59879    ,
     *   476.88904    ,
     *   451.52809    ,  452.67124    ,  456.06265    ,  459.43838    ,
     *   462.80023    ,  466.14981    ,  469.48860    ,  472.81794    ,
     *   476.13906    ,
     *   450.47633    ,  451.63482    ,  455.07017    ,  458.48745    ,
     *   461.88867    ,  465.27563    ,  468.64997    ,  472.01318    ,
     *   475.36661    ,
     *   449.38660    ,  450.56136    ,  454.04325    ,  457.50445    ,
     *   460.94719    ,  464.37350    ,  467.78520    ,  471.18393    ,
     *   474.57119    ,
     *   448.25725    ,  449.44930    ,  452.98056    ,  456.48823    ,
     *   459.97481    ,  463.44258    ,  466.89355    ,  470.32956    ,
     *   473.75227    ,
     *   446.78713    ,  448.00236    ,  451.59968    ,  455.16935    ,
     *   458.71428    ,  462.23707    ,  465.74004    ,  469.22531    ,
     *   472.69477    ,
     *   445.24847    ,  446.48882    ,  450.15756    ,  453.79404    ,
     *   457.40161    ,  460.98330    ,  464.54179    ,  468.07951    ,
     *   471.59862    ,
     *   443.63694    ,  444.90460    ,  448.65078    ,  452.35940    ,
     *   456.03439    ,  459.67926    ,  463.29712    ,  466.89075    ,
     *   470.46266    /
        DATA ((SOSV  (J,K),J= 82, 90),K= 64, 72) /
     *   441.94764    ,  443.24510    ,  447.07550    ,  450.86224    ,
     *   454.60996    ,  458.32274    ,  462.00420    ,  465.65755    ,
     *   469.28567    ,
     *   440.17500    ,  441.50508    ,  445.42740    ,  449.29901    ,
     *   453.12540    ,  456.91134    ,  460.66106    ,  464.37830    ,
     *   468.06638    ,
     *   438.31259    ,  439.67856    ,  443.70158    ,  447.66571    ,
     *   451.57743    ,  455.44240    ,  459.26557    ,  463.05129    ,
     *   466.80341    ,
     *   436.35298    ,  437.75859    ,  441.89245    ,  445.95780    ,
     *   449.96241    ,  453.91298    ,  457.81536    ,  461.67464    ,
     *   465.49531    ,
     *   434.28744    ,  435.73711    ,  439.99355    ,  444.17013    ,
     *   448.27622    ,  452.31982    ,  456.30785    ,  460.24633    ,
     *   464.14050    ,
     *   432.10564    ,  433.60457    ,  437.99736    ,  442.29676    ,
     *   446.51417    ,  450.65922    ,  454.74017    ,  458.76415    ,
     *   462.73731    ,
     *   429.79522    ,  431.34963    ,  435.89505    ,  440.33082    ,
     *   444.67090    ,  448.92702    ,  453.10911    ,  457.22564    ,
     *   461.28390    ,
     *   427.34114    ,  428.95857    ,  433.67614    ,  438.26424    ,
     *   442.74024    ,  447.11850    ,  451.41107    ,  455.62811    ,
     *   459.77829    ,
     *   424.72490    ,  426.41460    ,  431.32801    ,  436.08751    ,
     *   440.71497    ,  445.22823    ,  449.64199    ,  453.96857    ,
     *   458.21832    /
        DATA ((SOSV  (J,K),J= 82, 90),K= 73, 81) /
     *   421.92324    ,  423.69682    ,  428.83531    ,  433.78925    ,
     *   438.58666    ,  443.24993    ,  447.79726    ,  452.24365    ,
     *   456.60162    ,
     *   418.90634    ,  420.77867    ,  426.17902    ,  431.35569    ,
     *   436.34526    ,  441.17629    ,  445.87157    ,  450.44960    ,
     *   454.92558    ,
     *   415.63500    ,  417.62566    ,  423.33521    ,  428.76994    ,
     *   433.97874    ,  438.99873    ,  443.85886    ,  448.58216    ,
     *   453.18733    ,
     *   412.05595    ,  414.19165    ,  420.27308    ,  426.01095    ,
     *   431.47253    ,  436.70711    ,  441.75208    ,  446.63655    ,
     *   451.38372    ,
     *   408.09377    ,  410.41258    ,  416.95201    ,  423.05203    ,
     *   428.80870    ,  434.28928    ,  439.54303    ,  444.60733    ,
     *   449.51126    ,
     *   403.63553    ,  406.19527    ,  413.31665    ,  419.85857    ,
     *   425.96493    ,  431.73061    ,  437.22213    ,  442.48829    ,
     *   447.56612    ,
     *   396.74033    ,  399.77035    ,  407.95679    ,  415.25291    ,
     *   421.92910    ,  428.14418    ,  434.00119    ,  439.57158    ,
     *   444.90732    ,
     *   387.77865    ,  391.69884    ,  401.63597    ,  410.01666    ,
     *   417.45156    ,  424.23550    ,  430.53876    ,  436.47061    ,
     *   442.10629    ,
     *   373.27065    ,  380.12650    ,  393.79852    ,  403.90588    ,
     *   412.40546    ,  419.93209    ,  426.79111    ,  433.15828    ,
     *   439.14611    /
        DATA ((SOSV  (J,K),J= 82, 90),K= 82, 90) /
     *   371.73458    ,  377.58250    ,  392.31982    ,  402.80859    ,
     *   411.52203    ,  419.19059    ,  426.15255    ,  432.59865    ,
     *   438.64935    ,
     *   436.74083    ,  374.45880    ,  389.18983    ,  400.54360    ,
     *   409.72054    ,  417.68951    ,  424.86635    ,  431.47564    ,
     *   437.65541    ,
     *   504.71674    ,  477.35101    ,  383.13808    ,  393.33434    ,
     *   404.08715    ,  413.07211    ,  420.95772    ,  428.09458    ,
     *   434.68518    ,
     *   545.93429    ,  526.07995    ,  452.22219    ,  391.76748    ,
     *   398.71635    ,  408.44758    ,  417.04037    ,  424.72725    ,
     *   431.74847    ,
     *   577.60525    ,  561.37558    ,  505.23329    ,  436.29584    ,
     *   400.27075    ,  405.03246    ,  413.54202    ,  421.58672    ,
     *   428.97398    ,
     *   603.94503    ,  589.96416    ,  543.33347    ,  487.63910    ,
     *   430.53532    ,  408.63987    ,  411.95694    ,  419.24535    ,
     *   426.64833    ,
     *   626.78447    ,  614.37430    ,  573.87623    ,  527.09139    ,
     *   474.84991    ,  431.17411    ,  416.87445    ,  419.23541    ,
     *   425.41961    ,
     *   647.11420    ,  635.88060    ,  599.75364    ,  558.99912    ,
     *   513.50268    ,  467.33445    ,  434.99575    ,  424.97631    ,
     *   426.69694    ,
     *   665.54084    ,  655.23048    ,  622.41920    ,  586.03539    ,
     *   545.85267    ,  503.19275    ,  464.33025    ,  440.36382    ,
     *   432.94826    /
        DATA ((SOSV  (J,K),J= 82, 90),K= 91, 99) /
     *   682.46707    ,  672.90561    ,  642.71841    ,  609.67337    ,
     *   573.56794    ,  534.89484    ,  496.32643    ,  464.58921    ,
     *   446.50991    ,
     *   698.17589    ,  689.23726    ,  661.19178    ,  630.79759    ,
     *   597.89313    ,  562.68011    ,  526.41012    ,  492.60217    ,
     *   467.01413    ,
     *   712.87487    ,  704.46442    ,  678.20843    ,  649.98097    ,
     *   619.65654    ,  587.32199    ,  553.62589    ,  520.44315    ,
     *   491.45418    ,
     *   726.72141    ,  718.76592    ,  694.03297    ,  667.61692    ,
     *   639.42060    ,  609.48180    ,  578.16708    ,  546.53797    ,
     *   516.81644    ,
     *   781.24582    ,  774.75803    ,  754.83293    ,  733.95417    ,
     *   712.08906    ,  689.23731    ,  665.45896    ,  640.91920    ,
     *   615.95494    ,
     *   827.20727    ,  821.65243    ,  804.70851    ,  787.13865    ,
     *   768.93133    ,  750.08806    ,  730.63097    ,  710.61374    ,
     *   690.13645    ,
     *   867.76983    ,  862.87166    ,  847.99491    ,  832.66921    ,
     *   816.89123    ,  800.66432    ,  784.00136    ,  766.92859    ,
     *   749.49045    ,
     *   904.64912    ,  900.24428    ,  886.90480    ,  873.22311    ,
     *   859.19936    ,  844.83764    ,  830.14733    ,  815.14467    ,
     *   799.85481    ,
     *   938.88795    ,  934.87117    ,  922.73194    ,  910.31983    ,
     *   897.63650    ,  884.68620    ,  871.47641    ,  858.01867    ,
     *   844.32954    /
        DATA ((SOSV  (J,K),J= 82, 90),K=100,108) /
     *   971.17028    ,  967.46946    ,  956.30195    ,  944.90907    ,
     *   933.29312    ,  921.45817    ,  909.41048    ,  897.15889    ,
     *   884.71541    ,
     *   1001.9698    ,  998.53325    ,  988.17496    ,  977.62526    ,
     *   966.88662    ,  955.96283    ,  944.85919    ,  933.58283    ,
     *   922.14297    ,
     *   1031.6280    ,  1028.4175    ,  1018.7486    ,  1008.9133    ,
     *   998.91420    ,  988.75464    ,  978.43918    ,  967.97370    ,
     *   957.36557    ,
     *   1060.3993    ,  1057.3855    ,  1048.3149    ,  1039.0971    ,
     *   1029.7343    ,  1020.2296    ,  1010.5870    ,  1000.8114    ,
     *   990.90873    ,
     *   1088.4778    ,  1085.6378    ,  1077.0946    ,  1068.4191    ,
     *   1059.6133    ,  1050.6800    ,  1041.6225    ,  1032.4450    ,
     *   1023.1524    ,
     *   1116.0143    ,  1113.3299    ,  1105.2578    ,  1097.0653    ,
     *   1088.7541    ,  1080.3267    ,  1071.7860    ,  1063.1355    ,
     *   1054.3793    ,
     *   1143.1285    ,  1140.5848    ,  1132.9382    ,  1125.1808    ,
     *   1117.3143    ,  1109.3407    ,  1101.2624    ,  1093.0825    ,
     *   1084.8045    ,
     *   1169.9160    ,  1167.5008    ,  1160.2422    ,  1152.8808    ,
     *   1145.4181    ,  1137.8559    ,  1130.1961    ,  1122.4414    ,
     *   1114.5948    ,
     *   1196.4545    ,  1194.1576    ,  1187.2556    ,  1180.2577    ,
     *   1173.1651    ,  1165.9792    ,  1158.7018    ,  1151.3352    ,
     *   1143.8816    /
        DATA ((SOSV  (J,K),J= 82, 90),K=109,117) /
     *   1222.8072    ,  1220.6199    ,  1214.0481    ,  1207.3863    ,
     *   1200.6354    ,  1193.7966    ,  1186.8716    ,  1179.8619    ,
     *   1172.7699    ,
     *   1249.0265    ,  1246.9413    ,  1240.6770    ,  1234.3279    ,
     *   1227.8946    ,  1221.3782    ,  1214.7799    ,  1208.1012    ,
     *   1201.3439    ,
     *   1275.1554    ,  1273.1659    ,  1267.1895    ,  1261.1329    ,
     *   1254.9964    ,  1248.7811    ,  1242.4878    ,  1236.1179    ,
     *   1229.6727    ,
     *   1301.2300    ,  1299.3305    ,  1293.6249    ,  1287.8431    ,
     *   1281.9855    ,  1276.0527    ,  1270.0456    ,  1263.9651    ,
     *   1257.8125    ,
     *   1327.2804    ,  1325.4659    ,  1320.0159    ,  1314.4934    ,
     *   1308.8988    ,  1303.2324    ,  1297.4949    ,  1291.6872    ,
     *   1285.8100    ,
     *   1353.3318    ,  1351.5978    ,  1346.3900    ,  1341.1131    ,
     *   1335.7673    ,  1330.3529    ,  1324.8706    ,  1319.3207    ,
     *   1313.7041    ,
     *   1379.4057    ,  1377.7483    ,  1372.7704    ,  1367.7267    ,
     *   1362.6172    ,  1357.4421    ,  1352.2017    ,  1346.8966    ,
     *   1341.5272    ,
     *   1405.5203    ,  1403.9357    ,  1399.1769    ,  1394.3552    ,
     *   1389.4706    ,  1384.5232    ,  1379.5132    ,  1374.4409    ,
     *   1369.3068    ,
     *   1431.6911    ,  1430.1761    ,  1425.6263    ,  1421.0165    ,
     *   1416.3464    ,  1411.6163    ,  1406.8261    ,  1401.9760    ,
     *   1397.0663    /
        DATA ((SOSV  (J,K),J= 82, 90),K=118,126) /
     *   1457.9317    ,  1456.4833    ,  1452.1334    ,  1447.7261    ,
     *   1443.2612    ,  1438.7387    ,  1434.1586    ,  1429.5209    ,
     *   1424.8258    ,
     *   1484.2541    ,  1482.8694    ,  1478.7109    ,  1474.4976    ,
     *   1470.2292    ,  1465.9056    ,  1461.5267    ,  1457.0924    ,
     *   1452.6029    ,
     *   1510.6688    ,  1509.3452    ,  1505.3704    ,  1501.3432    ,
     *   1497.2633    ,  1493.1304    ,  1488.9445    ,  1484.7054    ,
     *   1480.4130    ,
     *   1537.1857    ,  1535.9208    ,  1532.1224    ,  1528.2739    ,
     *   1524.3750    ,  1520.4254    ,  1516.4249    ,  1512.3733    ,
     *   1508.2703    ,
     *   1563.8139    ,  1562.6055    ,  1558.9768    ,  1555.3002    ,
     *   1551.5753    ,  1547.8019    ,  1543.9797    ,  1540.1083    ,
     *   1536.1877    ,
     *   1590.5623    ,  1589.4083    ,  1585.9429    ,  1582.4318    ,
     *   1578.8745    ,  1575.2707    ,  1571.6201    ,  1567.9223    ,
     *   1564.1771    ,
     *   1617.4397    ,  1616.3381    ,  1613.0301    ,  1609.6784    ,
     *   1606.2826    ,  1602.8423    ,  1599.3571    ,  1595.8266    ,
     *   1592.2505    ,
     *   1644.4550    ,  1643.4040    ,  1640.2478    ,  1637.0499    ,
     *   1633.8099    ,  1630.5272    ,  1627.2015    ,  1623.8324    ,
     *   1620.4194    ,
     *   1671.6176    ,  1670.6154    ,  1667.6058    ,  1664.5564    ,
     *   1661.4667    ,  1658.3362    ,  1655.1644    ,  1651.9510    ,
     *   1648.6955    /
        DATA ((SOSV  (J,K),J= 82, 90),K=127,135) /
     *   1698.9373    ,  1697.9823    ,  1695.1143    ,  1692.2083    ,
     *   1689.2638    ,  1686.2803    ,  1683.2572    ,  1680.1942    ,
     *   1677.0908    ,
     *   1726.4246    ,  1725.5153    ,  1722.7843    ,  1720.0170    ,
     *   1717.2128    ,  1714.3713    ,  1711.4920    ,  1708.5743    ,
     *   1705.6179    ,
     *   1754.0912    ,  1753.2259    ,  1750.6275    ,  1747.9944    ,
     *   1745.3260    ,  1742.6219    ,  1739.8815    ,  1737.1044    ,
     *   1734.2900    ,
     *   1781.9493    ,  1781.1269    ,  1778.6568    ,  1776.1535    ,
     *   1773.6166    ,  1771.0454    ,  1768.4395    ,  1765.7984    ,
     *   1763.1214    ,
     *   1810.0127    ,  1809.2317    ,  1806.8860    ,  1804.5086    ,
     *   1802.0989    ,  1799.6565    ,  1797.1807    ,  1794.6711    ,
     *   1792.1271    ,
     *   1838.2962    ,  1837.5554    ,  1835.3302    ,  1833.0748    ,
     *   1830.7884    ,  1828.4707    ,  1826.1209    ,  1823.7387    ,
     *   1821.3234    ,
     *   1866.8158    ,  1866.1140    ,  1864.0059    ,  1861.8687    ,
     *   1859.7019    ,  1857.5049    ,  1855.2773    ,  1853.0184    ,
     *   1850.7277    ,
     *   1895.5891    ,  1894.9252    ,  1892.9306    ,  1890.9082    ,
     *   1888.8573    ,  1886.7775    ,  1884.6681    ,  1882.5287    ,
     *   1880.3587    ,
     *   1924.6350    ,  1924.0079    ,  1922.1236    ,  1920.2125    ,
     *   1918.2741    ,  1916.3079    ,  1914.3132    ,  1912.2895    ,
     *   1910.2364    /
        DATA ((SOSV  (J,K),J= 82, 90),K=136,144) /
     *   1953.9737    ,  1953.3824    ,  1951.6052    ,  1949.8023    ,
     *   1947.9731    ,  1946.1170    ,  1944.2334    ,  1942.3220    ,
     *   1940.3820    ,
     *   1983.6269    ,  1983.0703    ,  1981.3973    ,  1979.6995    ,
     *   1977.9762    ,  1976.2270    ,  1974.4512    ,  1972.6485    ,
     *   1970.8182    ,
     *   2013.6176    ,  2013.0949    ,  2011.5231    ,  2009.9273    ,
     *   2008.3069    ,  2006.6614    ,  2004.9902    ,  2003.2928    ,
     *   2001.5688    ,
     *   2043.9701    ,  2043.4803    ,  2042.0070    ,  2040.5103    ,
     *   2038.9898    ,  2037.4450    ,  2035.8752    ,  2034.2800    ,
     *   2032.6588    ,
     *   2074.7098    ,  2074.2520    ,  2072.8745    ,  2071.4743    ,
     *   2070.0508    ,  2068.6036    ,  2067.1321    ,  2065.6359    ,
     *   2064.1144    ,
     *   2105.8633    ,  2105.4367    ,  2104.1523    ,  2102.8458    ,
     *   2101.5165    ,  2100.1641    ,  2098.7880    ,  2097.3877    ,
     *   2095.9628    ,
     *   2137.4581    ,  2137.0619    ,  2135.8681    ,  2134.6526    ,
     *   2133.4148    ,  2132.1544    ,  2130.8707    ,  2129.5634    ,
     *   2128.2320    ,
     *   2169.5225    ,  2169.1558    ,  2168.0501    ,  2166.9230    ,
     *   2165.7741    ,  2164.6029    ,  2163.4089    ,  2162.1917    ,
     *   2160.9507    ,
     *   2202.0853    ,  2201.7472    ,  2200.7272    ,  2199.6861    ,
     *   2198.6234    ,  2197.5388    ,  2196.4316    ,  2195.3016    ,
     *   2194.1482    /
        DATA ((SOSV  (J,K),J= 82, 90),K=145,153) /
     *   2235.1757    ,  2234.8656    ,  2233.9289    ,  2232.9712    ,
     *   2231.9922    ,  2230.9915    ,  2229.9685    ,  2228.9229    ,
     *   2227.8542    ,
     *   2268.8233    ,  2268.5404    ,  2267.6846    ,  2266.8079    ,
     *   2265.9101    ,  2264.9907    ,  2264.0492    ,  2263.0852    ,
     *   2262.0984    ,
     *   2303.0577    ,  2302.8012    ,  2302.0239    ,  2301.2259    ,
     *   2300.4068    ,  2299.5661    ,  2298.7034    ,  2297.8185    ,
     *   2296.9108    ,
     *   2337.9083    ,  2337.6774    ,  2336.9763    ,  2336.2545    ,
     *   2335.5116    ,  2334.7472    ,  2333.9608    ,  2333.1522    ,
     *   2332.3208    ,
     *   2373.4041    ,  2373.1980    ,  2372.5709    ,  2371.9229    ,
     *   2371.2538    ,  2370.5631    ,  2369.8504    ,  2369.1155    ,
     *   2368.3579    ,
     *   2409.5736    ,  2409.3917    ,  2408.8362    ,  2408.2597    ,
     *   2407.6619    ,  2407.0424    ,  2406.4009    ,  2405.7371    ,
     *   2405.0505    ,
     *   2446.4449    ,  2446.2863    ,  2445.8001    ,  2445.2927    ,
     *   2444.7639    ,  2444.2132    ,  2443.6404    ,  2443.0450    ,
     *   2442.4269    ,
     *   2484.0451    ,  2483.9090    ,  2483.4898    ,  2483.0492    ,
     *   2482.5869    ,  2482.1026    ,  2481.5959    ,  2481.0666    ,
     *   2480.5143    ,
     *   2522.4004    ,  2522.2862    ,  2521.9317    ,  2521.5555    ,
     *   2521.1574    ,  2520.7369    ,  2520.2939    ,  2519.8280    ,
     *   2519.3390    /
        DATA ((SOSV  (J,K),J= 82, 90),K=154,162) /
     *   2561.5365    ,  2561.4432    ,  2561.1512    ,  2560.8371    ,
     *   2560.5007    ,  2560.1417    ,  2559.7599    ,  2559.3550    ,
     *   2558.9267    ,
     *   2601.4777    ,  2601.4047    ,  2601.1727    ,  2600.9184    ,
     *   2600.6413    ,  2600.3414    ,  2600.0184    ,  2599.6719    ,
     *   2599.3019    ,
     *   2642.2478    ,  2642.1944    ,  2642.0201    ,  2641.8231    ,
     *   2641.6031    ,  2641.3598    ,  2641.0931    ,  2640.8027    ,
     *   2640.4884    ,
     *   2683.8697    ,  2683.8350    ,  2683.7162    ,  2683.5742    ,
     *   2683.4088    ,  2683.2198    ,  2683.0070    ,  2682.7702    ,
     *   2682.5092    ,
     *   2726.3656    ,  2726.3488    ,  2726.2832    ,  2726.1939    ,
     *   2726.0808    ,  2725.9436    ,  2725.7823    ,  2725.5967    ,
     *   2725.3865    ,
     *   2769.7570    ,  2769.7574    ,  2769.7426    ,  2769.7037    ,
     *   2769.6405    ,  2769.5529    ,  2769.4408    ,  2769.3039    ,
     *   2769.1421    ,
     *   2814.0653    ,  2814.0821    ,  2814.1158    ,  2814.1250    ,
     *   2814.1094    ,  2814.0690    ,  2814.0036    ,  2813.9131    ,
     *   2813.7974    ,
     *   2859.3114    ,  2859.3439    ,  2859.4239    ,  2859.4788    ,
     *   2859.5085    ,  2859.5129    ,  2859.4920    ,  2859.4455    ,
     *   2859.3735    ,
     *   2905.5163    ,  2905.5637    ,  2905.6877    ,  2905.7861    ,
     *   2905.8589    ,  2905.9059    ,  2905.9270    ,  2905.9223    ,
     *   2905.8917    /
        DATA ((SOSV  (J,K),J= 91, 99),K=  1,  9) /
     *   497.77202    ,  500.45701    ,  503.15536    ,  505.86705    ,
     *   518.23213    ,  530.86008    ,  543.73944    ,  556.85179    ,
     *   570.17044    ,
     *   497.72881    ,  500.41508    ,  503.11468    ,  505.82759    ,
     *   518.19790    ,  530.83064    ,  543.71435    ,  556.83068    ,
     *   570.15293    ,
     *   497.68042    ,  500.36812    ,  503.06913    ,  505.78341    ,
     *   518.15958    ,  530.79767    ,  543.68627    ,  556.80704    ,
     *   570.13333    ,
     *   497.62646    ,  500.31576    ,  503.01833    ,  505.73415    ,
     *   518.11686    ,  530.76092    ,  543.65497    ,  556.78069    ,
     *   570.11148    ,
     *   497.56652    ,  500.25760    ,  502.96191    ,  505.67943    ,
     *   518.06941    ,  530.72011    ,  543.62020    ,  556.75144    ,
     *   570.08723    ,
     *   497.50018    ,  500.19322    ,  502.89946    ,  505.61887    ,
     *   518.01689    ,  530.67494    ,  543.58174    ,  556.71907    ,
     *   570.06040    ,
     *   497.42700    ,  500.12221    ,  502.83058    ,  505.55207    ,
     *   517.95898    ,  530.62514    ,  543.53933    ,  556.68339    ,
     *   570.03082    ,
     *   497.34654    ,  500.04414    ,  502.75485    ,  505.47864    ,
     *   517.89532    ,  530.57039    ,  543.49272    ,  556.64418    ,
     *   569.99832    ,
     *   497.25834    ,  499.95856    ,  502.67184    ,  505.39815    ,
     *   517.82555    ,  530.51041    ,  543.44166    ,  556.60122    ,
     *   569.96272    /
        DATA ((SOSV  (J,K),J= 91, 99),K= 10, 18) /
     *   497.16195    ,  499.86504    ,  502.58113    ,  505.31020    ,
     *   517.74933    ,  530.44489    ,  543.38588    ,  556.55431    ,
     *   569.92385    ,
     *   497.05689    ,  499.76311    ,  502.48227    ,  505.21434    ,
     *   517.66627    ,  530.37350    ,  543.32512    ,  556.50321    ,
     *   569.88152    ,
     *   496.94268    ,  499.65231    ,  502.37481    ,  505.11016    ,
     *   517.57600    ,  530.29593    ,  543.25911    ,  556.44771    ,
     *   569.83555    ,
     *   496.81883    ,  499.53216    ,  502.25829    ,  504.99719    ,
     *   517.47815    ,  530.21186    ,  543.18758    ,  556.38758    ,
     *   569.78575    ,
     *   496.68484    ,  499.40219    ,  502.13224    ,  504.87499    ,
     *   517.37233    ,  530.12095    ,  543.11025    ,  556.32259    ,
     *   569.73194    ,
     *   496.54020    ,  499.26189    ,  501.99620    ,  504.74311    ,
     *   517.25815    ,  530.02289    ,  543.02685    ,  556.25251    ,
     *   569.67392    ,
     *   496.38441    ,  499.11078    ,  501.84967    ,  504.60108    ,
     *   517.13521    ,  529.91733    ,  542.93710    ,  556.17711    ,
     *   569.61152    ,
     *   496.21693    ,  498.94835    ,  501.69218    ,  504.44843    ,
     *   517.00312    ,  529.80394    ,  542.84071    ,  556.09615    ,
     *   569.54453    ,
     *   496.03724    ,  498.77409    ,  501.52324    ,  504.28468    ,
     *   516.86147    ,  529.68238    ,  542.73740    ,  556.00940    ,
     *   569.47278    /
        DATA ((SOSV  (J,K),J= 91, 99),K= 19, 27) /
     *   495.84480    ,  498.58748    ,  501.34233    ,  504.10936    ,
     *   516.70985    ,  529.55230    ,  542.62689    ,  555.91663    ,
     *   569.39606    ,
     *   495.63907    ,  498.38800    ,  501.14896    ,  503.92197    ,
     *   516.54785    ,  529.41337    ,  542.50888    ,  555.81760    ,
     *   569.31420    ,
     *   495.41950    ,  498.17511    ,  500.94262    ,  503.72203    ,
     *   516.37507    ,  529.26523    ,  542.38310    ,  555.71208    ,
     *   569.22700    ,
     *   495.18552    ,  497.94828    ,  500.72278    ,  503.50903    ,
     *   516.19107    ,  529.10753    ,  542.24926    ,  555.59983    ,
     *   569.13427    ,
     *   494.93658    ,  497.70696    ,  500.48892    ,  503.28248    ,
     *   515.99545    ,  528.93994    ,  542.10707    ,  555.48063    ,
     *   569.03584    ,
     *   494.67209    ,  497.45061    ,  500.24053    ,  503.04186    ,
     *   515.78778    ,  528.76210    ,  541.95624    ,  555.35424    ,
     *   568.93152    ,
     *   494.39147    ,  497.17866    ,  499.97705    ,  502.78667    ,
     *   515.56763    ,  528.57367    ,  541.79649    ,  555.22043    ,
     *   568.82112    ,
     *   494.09415    ,  496.89056    ,  499.69795    ,  502.51638    ,
     *   515.33459    ,  528.37428    ,  541.62754    ,  555.07898    ,
     *   568.70447    ,
     *   493.77952    ,  496.58573    ,  499.40269    ,  502.23047    ,
     *   515.08821    ,  528.16360    ,  541.44911    ,  554.92966    ,
     *   568.58140    /
        DATA ((SOSV  (J,K),J= 91, 99),K= 28, 36) /
     *   493.44699    ,  496.26359    ,  499.09072    ,  501.92842    ,
     *   514.82808    ,  527.94128    ,  541.26092    ,  554.77225    ,
     *   568.45173    ,
     *   493.09593    ,  495.92357    ,  498.76148    ,  501.60970    ,
     *   514.55377    ,  527.70698    ,  541.06268    ,  554.60653    ,
     *   568.31530    ,
     *   492.72574    ,  495.56508    ,  498.41441    ,  501.27378    ,
     *   514.26484    ,  527.46034    ,  540.85414    ,  554.43230    ,
     *   568.17194    ,
     *   492.42595    ,  495.27481    ,  498.13342    ,  501.00185    ,
     *   514.03111    ,  527.26093    ,  540.68562    ,  554.29159    ,
     *   568.05623    ,
     *   492.11404    ,  494.97285    ,  497.84117    ,  500.71907    ,
     *   513.78818    ,  527.05379    ,  540.51066    ,  554.14556    ,
     *   567.93621    ,
     *   491.78972    ,  494.65893    ,  497.53738    ,  500.42516    ,
     *   513.53586    ,  526.83876    ,  540.32912    ,  553.99414    ,
     *   567.81182    ,
     *   491.45270    ,  494.33276    ,  497.22179    ,  500.11989    ,
     *   513.27394    ,  526.61568    ,  540.14090    ,  553.83722    ,
     *   567.68300    ,
     *   491.10267    ,  493.99406    ,  496.89414    ,  499.80300    ,
     *   513.00224    ,  526.38440    ,  539.94588    ,  553.67472    ,
     *   567.54967    ,
     *   490.73933    ,  493.64255    ,  496.55414    ,  499.47422    ,
     *   512.72054    ,  526.14478    ,  539.74393    ,  553.50655    ,
     *   567.41178    /
        DATA ((SOSV  (J,K),J= 91, 99),K= 37, 45) /
     *   490.36237    ,  493.27793    ,  496.20153    ,  499.13331    ,
     *   512.42867    ,  525.89666    ,  539.53496    ,  553.33265    ,
     *   567.26928    ,
     *   489.97147    ,  492.89990    ,  495.83603    ,  498.78000    ,
     *   512.12641    ,  525.63990    ,  539.31886    ,  553.15292    ,
     *   567.12212    ,
     *   489.56633    ,  492.50818    ,  495.45736    ,  498.41404    ,
     *   511.81359    ,  525.37435    ,  539.09551    ,  552.96730    ,
     *   566.97023    ,
     *   489.14662    ,  492.10246    ,  495.06525    ,  498.03516    ,
     *   511.48999    ,  525.09988    ,  538.86482    ,  552.77572    ,
     *   566.81358    ,
     *   488.71202    ,  491.68245    ,  494.65941    ,  497.64310    ,
     *   511.15545    ,  524.81634    ,  538.62669    ,  552.57810    ,
     *   566.65214    ,
     *   488.26220    ,  491.24783    ,  494.23956    ,  497.23760    ,
     *   510.80976    ,  524.52360    ,  538.38103    ,  552.37439    ,
     *   566.48585    ,
     *   487.79684    ,  490.79831    ,  493.80542    ,  496.81839    ,
     *   510.45273    ,  524.22153    ,  538.12775    ,  552.16454    ,
     *   566.31469    ,
     *   487.31559    ,  490.33358    ,  493.35670    ,  496.38522    ,
     *   510.08419    ,  523.91001    ,  537.86676    ,  551.94849    ,
     *   566.13863    ,
     *   486.81812    ,  489.85331    ,  492.89312    ,  495.93781    ,
     *   509.70396    ,  523.58891    ,  537.59800    ,  551.72619    ,
     *   565.95766    /
        DATA ((SOSV  (J,K),J= 91, 99),K= 46, 54) /
     *   486.30409    ,  489.35721    ,  492.41438    ,  495.47591    ,
     *   509.31184    ,  523.25811    ,  537.32137    ,  551.49761    ,
     *   565.77175    ,
     *   485.77315    ,  488.84494    ,  491.92019    ,  494.99924    ,
     *   508.90768    ,  522.91750    ,  537.03683    ,  551.26271    ,
     *   565.58090    ,
     *   485.22494    ,  488.31619    ,  491.41026    ,  494.50754    ,
     *   508.49129    ,  522.56698    ,  536.74430    ,  551.02146    ,
     *   565.38511    ,
     *   484.65911    ,  487.77063    ,  490.88430    ,  494.00054    ,
     *   508.06251    ,  522.20644    ,  536.44374    ,  550.77386    ,
     *   565.18438    ,
     *   484.07529    ,  487.20793    ,  490.34202    ,  493.47798    ,
     *   507.62118    ,  521.83580    ,  536.13510    ,  550.51988    ,
     *   564.97873    ,
     *   483.47311    ,  486.62777    ,  489.78310    ,  492.93958    ,
     *   507.16714    ,  521.45497    ,  535.81835    ,  550.25952    ,
     *   564.76817    ,
     *   482.85220    ,  486.02980    ,  489.20726    ,  492.38510    ,
     *   506.70023    ,  521.06387    ,  535.49345    ,  549.99279    ,
     *   564.55274    ,
     *   482.21217    ,  485.41369    ,  488.61419    ,  491.81425    ,
     *   506.22031    ,  520.66243    ,  535.16040    ,  549.71971    ,
     *   564.33248    ,
     *   481.55264    ,  484.77910    ,  488.00360    ,  491.22678    ,
     *   505.72725    ,  520.25059    ,  534.81917    ,  549.44031    ,
     *   564.10743    /
        DATA ((SOSV  (J,K),J= 91, 99),K= 55, 63) /
     *   480.87322    ,  484.12568    ,  487.37518    ,  490.62241    ,
     *   505.22091    ,  519.82831    ,  534.46978    ,  549.15461    ,
     *   563.87766    ,
     *   480.17349    ,  483.45308    ,  486.72863    ,  490.00090    ,
     *   504.70116    ,  519.39555    ,  534.11225    ,  548.86268    ,
     *   563.64323    ,
     *   479.45305    ,  482.76094    ,  486.06363    ,  489.36198    ,
     *   504.16791    ,  518.95228    ,  533.74659    ,  548.56457    ,
     *   563.40424    ,
     *   478.71148    ,  482.04890    ,  485.37990    ,  488.70538    ,
     *   503.62103    ,  518.49849    ,  533.37287    ,  548.26036    ,
     *   563.16077    ,
     *   477.94834    ,  481.31660    ,  484.67711    ,  488.03086    ,
     *   503.06045    ,  518.03418    ,  532.99112    ,  547.95014    ,
     *   562.91293    ,
     *   477.16319    ,  480.56368    ,  483.95496    ,  487.33816    ,
     *   502.48607    ,  517.55938    ,  532.60144    ,  547.63403    ,
     *   562.66086    ,
     *   476.15013    ,  479.59293    ,  483.02458    ,  486.44634    ,
     *   501.74861    ,  516.95116    ,  532.10331    ,  547.23077    ,
     *   562.34002    ,
     *   475.10106    ,  478.58862    ,  482.06286    ,  485.52523    ,
     *   500.98939    ,  516.32672    ,  531.59314    ,  546.81876    ,
     *   562.01308    ,
     *   474.01506    ,  477.54997    ,  481.06920    ,  484.57438    ,
     *   500.20837    ,  515.68619    ,  531.07120    ,  546.39834    ,
     *   561.68039    /
        DATA ((SOSV  (J,K),J= 91, 99),K= 64, 72) /
     *   472.89113    ,  476.47621    ,  480.04299    ,  483.59331    ,
     *   499.40553    ,  515.02980    ,  530.53782    ,  545.96988    ,
     *   561.34236    ,
     *   471.72825    ,  475.36654    ,  478.98361    ,  482.58158    ,
     *   498.58090    ,  514.35783    ,  529.99338    ,  545.53382    ,
     *   560.99944    ,
     *   470.52536    ,  474.22014    ,  477.89048    ,  481.53877    ,
     *   497.73458    ,  513.67060    ,  529.43835    ,  545.09065    ,
     *   560.65213    ,
     *   469.28132    ,  473.03617    ,  476.76296    ,  480.46446    ,
     *   496.86674    ,  512.96855    ,  528.87325    ,  544.64095    ,
     *   560.30099    ,
     *   467.99496    ,  471.81376    ,  475.60048    ,  479.35827    ,
     *   495.97759    ,  512.25217    ,  528.29869    ,  544.18534    ,
     *   559.94666    ,
     *   466.66503    ,  470.55202    ,  474.40241    ,  478.21985    ,
     *   495.06746    ,  511.52206    ,  527.71536    ,  543.72455    ,
     *   559.58982    ,
     *   465.29020    ,  469.25003    ,  473.16819    ,  477.04888    ,
     *   494.13674    ,  510.77890    ,  527.12405    ,  543.25937    ,
     *   559.23126    ,
     *   463.86906    ,  467.90684    ,  471.89722    ,  475.84508    ,
     *   493.18596    ,  510.02351    ,  526.52566    ,  542.79070    ,
     *   558.87183    ,
     *   462.40010    ,  466.52146    ,  470.58895    ,  474.60823    ,
     *   492.21575    ,  509.25682    ,  525.92121    ,  542.31954    ,
     *   558.51248    /
        DATA ((SOSV  (J,K),J= 91, 99),K= 73, 81) /
     *   460.88172    ,  465.09291    ,  469.24285    ,  473.33817    ,
     *   491.22687    ,  508.47991    ,  525.31184    ,  541.84700    ,
     *   558.15423    ,
     *   459.31221    ,  463.62014    ,  467.85843    ,  472.03483    ,
     *   490.22027    ,  507.69403    ,  524.69883    ,  541.37430    ,
     *   557.79822    ,
     *   457.68972    ,  462.10212    ,  466.43525    ,  470.69825    ,
     *   489.19706    ,  506.90059    ,  524.08361    ,  540.90280    ,
     *   557.44573    ,
     *   456.01233    ,  460.53781    ,  464.97297    ,  469.32859    ,
     *   488.15856    ,  506.10120    ,  523.46780    ,  540.43401    ,
     *   557.09810    ,
     *   454.27797    ,  458.92621    ,  463.47135    ,  467.92619    ,
     *   487.10635    ,  505.29769    ,  522.85318    ,  539.96958    ,
     *   556.75685    ,
     *   452.48449    ,  457.26634    ,  461.93029    ,  466.49159    ,
     *   486.04225    ,  504.49211    ,  522.24174    ,  539.51133    ,
     *   556.42362    ,
     *   450.04758    ,  455.02275    ,  459.85689    ,  464.56940    ,
     *   484.63712    ,  503.43999    ,  521.45102    ,  538.92503    ,
     *   556.00316    ,
     *   447.50017    ,  452.69309    ,  457.71658    ,  462.59554    ,
     *   483.22041    ,  502.39377    ,  520.67462    ,  538.35740    ,
     *   555.60375    ,
     *   444.83188    ,  450.27137    ,  455.50637    ,  460.56912    ,
     *   481.79535    ,  501.35760    ,  519.91682    ,  537.81265    ,
     *   555.22951    /
        DATA ((SOSV  (J,K),J= 91, 99),K= 82, 90) /
     *   444.38659    ,  449.86913    ,  455.14077    ,  460.23513    ,
     *   481.56344    ,  501.19063    ,  519.79587    ,  537.72669    ,
     *   555.17145    ,
     *   443.49779    ,  449.06792    ,  454.41382    ,  459.57209    ,
     *   481.10558    ,  500.86241    ,  519.55912    ,  537.55933    ,
     *   555.05932    ,
     *   440.85812    ,  446.70089    ,  452.27610    ,  457.63028    ,
     *   479.78418    ,  499.92636    ,  518.89208    ,  537.09501    ,
     *   554.75572    ,
     *   438.26652    ,  444.39209    ,  450.20347    ,  455.75806    ,
     *   478.53706    ,  499.05937    ,  518.28681    ,  536.68527    ,
     *   554.50026    ,
     *   435.81033    ,  442.20543    ,  448.24522    ,  453.99488    ,
     *   477.38307    ,  498.27276    ,  517.75086    ,  536.33549    ,
     *   554.29692    ,
     *   433.65914    ,  440.25284    ,  446.48095    ,  452.40049    ,
     *   476.34630    ,  497.57978    ,  517.29267    ,  536.05151    ,
     *   554.14999    ,
     *   432.14798    ,  438.73349    ,  445.04124    ,  451.06671    ,
     *   475.45775    ,  496.99609    ,  516.92175    ,  535.83971    ,
     *   554.06401    ,
     *   431.93667    ,  438.00432    ,  444.14234    ,  450.13615    ,
     *   474.75764    ,  496.54027    ,  516.64879    ,  535.70705    ,
     *   554.04387    ,
     *   434.23388    ,  438.68950    ,  444.13987    ,  449.83018    ,
     *   474.29843    ,  496.23446    ,  516.48591    ,  535.66115    ,
     *   554.09478    /
        DATA ((SOSV  (J,K),J= 91, 99),K= 91, 99) /
     *   440.79375    ,  441.78007    ,  445.59429    ,  450.48586    ,
     *   474.14863    ,  496.10508    ,  516.44681    ,  535.71034    ,
     *   554.22234    ,
     *   453.05772    ,  448.51660    ,  449.29521    ,  452.58810    ,
     *   474.39737    ,  496.18375    ,  516.54704    ,  535.86378    ,
     *   554.43254    ,
     *   470.83242    ,  459.81082    ,  456.12094    ,  456.75495    ,
     *   475.15924    ,  496.50821    ,  516.80428    ,  536.13151    ,
     *   554.73183    ,
     *   492.27517    ,  475.54318    ,  466.66051    ,  463.61112    ,
     *   476.57816    ,  497.12332    ,  517.23853    ,  536.52455    ,
     *   555.12710    ,
     *   591.15750    ,  567.43522    ,  545.96740    ,  527.94820    ,
     *   496.02248    ,  505.10173    ,  522.05986    ,  540.19587    ,
     *   558.30475    ,
     *   669.36478    ,  648.55178    ,  628.05688    ,  608.35087    ,
     *   543.48361    ,  526.62713    ,  533.81155    ,  548.10137    ,
     *   564.41386    ,
     *   731.75561    ,  713.82402    ,  695.83440    ,  677.97067    ,
     *   606.22276    ,  565.34279    ,  555.80687    ,  562.09355    ,
     *   574.51287    ,
     *   784.31419    ,  768.57329    ,  752.69968    ,  736.78096    ,
     *   668.09270    ,  615.63907    ,  589.26008    ,  583.87828    ,
     *   589.77242    ,
     *   830.43171    ,  816.35527    ,  802.13904    ,  787.83205    ,
     *   724.25637    ,  668.91506    ,  631.32006    ,  613.81568    ,
     *   611.08064    /
        DATA ((SOSV  (J,K),J= 91, 99),K=100,108) /
     *   872.09574    ,  859.31993    ,  846.41309    ,  833.40609    ,
     *   774.81446    ,  720.42110    ,  677.32689    ,  650.30079    ,
     *   638.49980    ,
     *   910.55127    ,  898.82217    ,  886.97329    ,  875.02583    ,
     *   820.82769    ,  768.74062    ,  723.79237    ,  690.67781    ,
     *   671.05986    ,
     *   946.62385    ,  935.75952    ,  924.78569    ,  913.71784    ,
     *   863.30781    ,  813.86892    ,  768.98990    ,  732.57697    ,
     *   707.16499    ,
     *   980.88633    ,  970.75285    ,  960.51843    ,  950.19493    ,
     *   903.05441    ,  856.22310    ,  812.33238    ,  774.47485    ,
     *   745.22602    ,
     *   1013.7508    ,  1004.2471    ,  994.64946    ,  984.96716    ,
     *   940.67364    ,  896.28084    ,  853.77759    ,  815.59451    ,
     *   784.03947    ,
     *   1045.5224    ,  1036.5706    ,  1027.5304    ,  1018.4094    ,
     *   976.62318    ,  934.47068    ,  893.49769    ,  855.63176    ,
     *   822.84688    ,
     *   1076.4325    ,  1067.9712    ,  1059.4262    ,  1050.8035    ,
     *   1011.2513    ,  971.14909    ,  931.72690    ,  894.53529    ,
     *   861.23787    ,
     *   1106.6596    ,  1098.6399    ,  1090.5402    ,  1082.3656    ,
     *   1044.8260    ,  1006.6046    ,  968.69832    ,  932.37301    ,
     *   899.02902    ,
     *   1136.3442    ,  1128.7261    ,  1121.0312    ,  1113.2637    ,
     *   1077.5561    ,  1041.0686    ,  1004.6210    ,  969.26002    ,
     *   936.16943    /
        DATA ((SOSV  (J,K),J= 91, 99),K=109,117) /
     *   1165.5977    ,  1158.3484    ,  1151.0249    ,  1143.6310    ,
     *   1109.6059    ,  1074.7266    ,  1039.6741    ,  1005.3227    ,
     *   972.67879    ,
     *   1194.5100    ,  1187.6018    ,  1180.6220    ,  1173.5734    ,
     *   1141.1063    ,  1107.7279    ,  1074.0079    ,  1040.6820    ,
     *   1008.6103    ,
     *   1223.1539    ,  1216.5635    ,  1209.9037    ,  1203.1768    ,
     *   1172.1623    ,  1140.1929    ,  1107.7469    ,  1075.4466    ,
     *   1044.0296    ,
     *   1251.5891    ,  1245.2964    ,  1238.9363    ,  1232.5109    ,
     *   1202.8592    ,  1172.2195    ,  1140.9943    ,  1109.7112    ,
     *   1079.0040    ,
     *   1279.8647    ,  1273.8524    ,  1267.7746    ,  1261.6331    ,
     *   1233.2664    ,  1203.8877    ,  1173.8351    ,  1143.5564    ,
     *   1113.5964    ,
     *   1308.0217    ,  1302.2744    ,  1296.4636    ,  1290.5905    ,
     *   1263.4410    ,  1235.2629    ,  1206.3397    ,  1177.0506    ,
     *   1147.8635    ,
     *   1336.0943    ,  1330.5985    ,  1325.0411    ,  1319.4229    ,
     *   1293.4307    ,  1266.3996    ,  1238.5664    ,  1210.2513    ,
     *   1181.8546    ,
     *   1364.1113    ,  1358.8550    ,  1353.5387    ,  1348.1633    ,
     *   1323.2748    ,  1297.3431    ,  1270.5640    ,  1243.2067    ,
     *   1215.6123    ,
     *   1392.0973    ,  1387.0695    ,  1381.9835    ,  1376.8398    ,
     *   1353.0070    ,  1328.1311    ,  1302.3732    ,  1275.9576    ,
     *   1249.1730    /
        DATA ((SOSV  (J,K),J= 91, 99),K=118,126) /
     *   1420.0734    ,  1415.2642    ,  1410.3984    ,  1405.4766    ,
     *   1382.6555    ,  1358.7961    ,  1334.0285    ,  1308.5383    ,
     *   1282.5679    ,
     *   1448.0581    ,  1443.4582    ,  1438.8036    ,  1434.0945    ,
     *   1412.2450    ,  1389.3654    ,  1365.5594    ,  1340.9783    ,
     *   1315.8234    ,
     *   1476.0674    ,  1471.6685    ,  1467.2166    ,  1462.7118    ,
     *   1441.7968    ,  1419.8632    ,  1396.9915    ,  1373.3029    ,
     *   1348.9624    ,
     *   1504.1161    ,  1499.9104    ,  1495.6533    ,  1491.3450    ,
     *   1471.3299    ,  1450.3105    ,  1428.3469    ,  1405.5342    ,
     *   1382.0051    ,
     *   1532.2175    ,  1528.1977    ,  1524.1282    ,  1520.0091    ,
     *   1500.8615    ,  1480.7262    ,  1459.6457    ,  1437.6920    ,
     *   1414.9692    ,
     *   1560.3843    ,  1556.5436    ,  1552.6548    ,  1548.7180    ,
     *   1530.4074    ,  1511.1278    ,  1490.9061    ,  1469.7942    ,
     *   1447.8709    ,
     *   1588.6286    ,  1584.9605    ,  1581.2460    ,  1577.4850    ,
     *   1559.9826    ,  1541.5314    ,  1522.1449    ,  1501.8573    ,
     *   1480.7252    ,
     *   1616.9623    ,  1613.4608    ,  1609.9145    ,  1606.3232    ,
     *   1589.6016    ,  1571.9526    ,  1553.3783    ,  1533.8971    ,
     *   1513.5463    ,
     *   1645.3976    ,  1642.0568    ,  1638.6728    ,  1635.2454    ,
     *   1619.2785    ,  1602.4066    ,  1584.6217    ,  1565.9290    ,
     *   1546.3483    /
        DATA ((SOSV  (J,K),J= 91, 99),K=127,135) /
     *   1673.9466    ,  1670.7611    ,  1667.5340    ,  1664.2650    ,
     *   1649.0277    ,  1632.9085    ,  1615.8909    ,  1597.9681    ,
     *   1579.1452    ,
     *   1702.6222    ,  1699.5868    ,  1696.5113    ,  1693.3953    ,
     *   1678.8637    ,  1663.4737    ,  1647.2013    ,  1630.0299    ,
     *   1611.9512    ,
     *   1731.4379    ,  1728.5476    ,  1725.6187    ,  1722.6507    ,
     *   1708.8016    ,  1694.1178    ,  1678.5691    ,  1662.1302    ,
     *   1644.7812    ,
     *   1760.4082    ,  1757.6582    ,  1754.8710    ,  1752.0461    ,
     *   1738.8572    ,  1724.8574    ,  1710.0110    ,  1694.2852    ,
     *   1677.6506    ,
     *   1789.5482    ,  1786.9340    ,  1784.2839    ,  1781.5974    ,
     *   1769.0472    ,  1755.7095    ,  1741.5442    ,  1726.5124    ,
     *   1710.5758    ,
     *   1818.8745    ,  1816.3916    ,  1813.8742    ,  1811.3216    ,
     *   1799.3891    ,  1786.6923    ,  1773.1873    ,  1758.8298    ,
     *   1743.5744    ,
     *   1848.4047    ,  1846.0489    ,  1843.6597    ,  1841.2367    ,
     *   1829.9018    ,  1817.8251    ,  1804.9596    ,  1791.2567    ,
     *   1776.6648    ,
     *   1878.1575    ,  1875.9247    ,  1873.6597    ,  1871.3621    ,
     *   1860.6051    ,  1849.1280    ,  1836.8816    ,  1823.8134    ,
     *   1809.8670    ,
     *   1908.1532    ,  1906.0394    ,  1903.8946    ,  1901.7181    ,
     *   1891.5200    ,  1880.6226    ,  1868.9749    ,  1856.5217    ,
     *   1843.2020    /
        DATA ((SOSV  (J,K),J= 91, 99),K=136,144) /
     *   1938.4130    ,  1936.4145    ,  1934.3859    ,  1932.3268    ,
     *   1922.6688    ,  1912.3315    ,  1901.2625    ,  1889.4043    ,
     *   1876.6924    ,
     *   1968.9598    ,  1967.0728    ,  1965.1568    ,  1963.2110    ,
     *   1954.0751    ,  1944.2787    ,  1933.7686    ,  1922.4853    ,
     *   1910.3619    ,
     *   1999.8175    ,  1998.0385    ,  1996.2312    ,  1994.3952    ,
     *   1985.7636    ,  1976.4893    ,  1966.5183    ,  1955.7902    ,
     *   1944.2356    ,
     *   2031.0112    ,  2029.3367    ,  2027.6346    ,  2025.9046    ,
     *   2017.7602    ,  2008.9894    ,  1999.5383    ,  1989.3454    ,
     *   1978.3398    ,
     *   2062.5672    ,  2060.9937    ,  2059.3935    ,  2057.7660    ,
     *   2050.0918    ,  2041.8064    ,  2032.8560    ,  2023.1786    ,
     *   2012.7023    ,
     *   2094.5128    ,  2093.0370    ,  2091.5352    ,  2090.0067    ,
     *   2082.7863    ,  2074.9686    ,  2066.4999    ,  2057.3185    ,
     *   2047.3515    ,
     *   2126.8759    ,  2125.4948    ,  2124.0880    ,  2122.6552    ,
     *   2115.8725    ,  2108.5049    ,  2100.4995    ,  2091.7946    ,
     *   2082.3170    ,
     *   2159.6856    ,  2158.3958    ,  2157.0809    ,  2155.7405    ,
     *   2149.3796    ,  2142.4451    ,  2134.8847    ,  2126.6372    ,
     *   2117.6294    ,
     *   2192.9710    ,  2191.7695    ,  2190.5434    ,  2189.2920    ,
     *   2183.3377    ,  2176.8195    ,  2169.6862    ,  2161.8771    ,
     *   2153.3195    /
        DATA ((SOSV  (J,K),J= 91, 99),K=145,153) /
     *   2226.7620    ,  2225.6458    ,  2224.5053    ,  2223.3399    ,
     *   2217.7770    ,  2211.6586    ,  2204.9348    ,  2197.5458    ,
     *   2189.4191    ,
     *   2261.0883    ,  2260.0545    ,  2258.9965    ,  2257.9140    ,
     *   2252.7278    ,  2246.9933    ,  2240.6619    ,  2233.6746    ,
     *   2225.9597    ,
     *   2295.9799    ,  2295.0255    ,  2294.0472    ,  2293.0446    ,
     *   2288.2205    ,  2282.8542    ,  2276.8983    ,  2270.2950    ,
     *   2262.9734    ,
     *   2331.4665    ,  2330.5887    ,  2329.6871    ,  2328.7613    ,
     *   2324.2853    ,  2319.2719    ,  2313.6751    ,  2307.4383    ,
     *   2300.4917    ,
     *   2367.5772    ,  2366.7732    ,  2365.9454    ,  2365.0936    ,
     *   2360.9518    ,  2356.2764    ,  2351.0227    ,  2345.1356    ,
     *   2338.5462    ,
     *   2404.3409    ,  2403.6079    ,  2402.8512    ,  2402.0704    ,
     *   2398.2493    ,  2393.8972    ,  2388.9711    ,  2383.4172    ,
     *   2377.1678    ,
     *   2441.7857    ,  2441.1210    ,  2440.4325    ,  2439.7200    ,
     *   2436.2062    ,  2432.1633    ,  2427.5497    ,  2422.3130    ,
     *   2416.3868    ,
     *   2479.9388    ,  2479.3397    ,  2478.7168    ,  2478.0697    ,
     *   2474.8503    ,  2471.1027    ,  2466.7869    ,  2461.8519    ,
     *   2456.2328    ,
     *   2518.8266    ,  2518.2905    ,  2517.7305    ,  2517.1461    ,
     *   2514.2084    ,  2510.7425    ,  2506.7102    ,  2502.0621    ,
     *   2496.7344    /
        DATA ((SOSV  (J,K),J= 91, 99),K=154,162) /
     *   2558.4748    ,  2557.9991    ,  2557.4992    ,  2556.9750    ,
     *   2554.3064    ,  2551.1091    ,  2547.3466    ,  2542.9708    ,
     *   2537.9193    ,
     *   2598.9080    ,  2598.4901    ,  2598.0478    ,  2597.5810    ,
     *   2595.1693    ,  2592.2279    ,  2588.7216    ,  2584.6042    ,
     *   2579.8146    ,
     *   2640.1500    ,  2639.7873    ,  2639.4001    ,  2638.9881    ,
     *   2636.8214    ,  2634.1232    ,  2630.8603    ,  2626.9878    ,
     *   2622.4460    ,
     *   2682.2238    ,  2681.9138    ,  2681.5791    ,  2681.2194    ,
     *   2679.2858    ,  2676.8188    ,  2673.7867    ,  2670.1461    ,
     *   2665.8388    ,
     *   2725.1516    ,  2724.8919    ,  2724.6072    ,  2724.2973    ,
     *   2722.5854    ,  2720.3376    ,  2717.5241    ,  2714.1029    ,
     *   2710.0171    ,
     *   2768.9554    ,  2768.7435    ,  2768.5063    ,  2768.2437    ,
     *   2766.7422    ,  2764.7021    ,  2762.0953    ,  2758.8815    ,
     *   2755.0048    ,
     *   2813.6564    ,  2813.4899    ,  2813.2978    ,  2813.0801    ,
     *   2811.7779    ,  2809.9343    ,  2807.5228    ,  2804.5046    ,
     *   2800.8252    ,
     *   2859.2758    ,  2859.1524    ,  2859.0031    ,  2858.8278    ,
     *   2857.7141    ,  2856.0559    ,  2853.8286    ,  2850.9947    ,
     *   2847.5011    ,
     *   2905.8350    ,  2905.7523    ,  2905.6434    ,  2905.5082    ,
     *   2904.5723    ,  2903.0889    ,  2901.0350    ,  2898.3745    ,
     *   2895.0556    /
        DATA ((SOSV  (J,K),J=100,108),K=  1,  9) /
     *   583.65930    ,  597.27244    ,  610.95463    ,  624.64327    ,
     *   638.27212    ,  651.77685    ,  665.10222    ,  678.21018    ,
     *   691.08761    ,
     *   583.64505    ,  597.26113    ,  610.94596    ,  624.63696    ,
     *   638.26790    ,  651.77447    ,  665.10145    ,  678.21083    ,
     *   691.08947    ,
     *   583.62910    ,  597.24848    ,  610.93626    ,  624.62989    ,
     *   638.26317    ,  651.77181    ,  665.10060    ,  678.21155    ,
     *   691.09156    ,
     *   583.61133    ,  597.23438    ,  610.92545    ,  624.62202    ,
     *   638.25791    ,  651.76885    ,  665.09966    ,  678.21236    ,
     *   691.09390    ,
     *   583.59160    ,  597.21872    ,  610.91345    ,  624.61329    ,
     *   638.25208    ,  651.76557    ,  665.09862    ,  678.21327    ,
     *   691.09649    ,
     *   583.56977    ,  597.20141    ,  610.90019    ,  624.60364    ,
     *   638.24563    ,  651.76194    ,  665.09747    ,  678.21428    ,
     *   691.09937    ,
     *   583.54572    ,  597.18233    ,  610.88557    ,  624.59300    ,
     *   638.23853    ,  651.75796    ,  665.09622    ,  678.21541    ,
     *   691.10256    ,
     *   583.51929    ,  597.16137    ,  610.86952    ,  624.58133    ,
     *   638.23074    ,  651.75359    ,  665.09485    ,  678.21665    ,
     *   691.10607    ,
     *   583.49035    ,  597.13842    ,  610.85195    ,  624.56855    ,
     *   638.22222    ,  651.74882    ,  665.09337    ,  678.21803    ,
     *   691.10993    /
        DATA ((SOSV  (J,K),J=100,108),K= 10, 18) /
     *   583.45875    ,  597.11337    ,  610.83277    ,  624.55462    ,
     *   638.21293    ,  651.74363    ,  665.09177    ,  678.21955    ,
     *   691.11415    ,
     *   583.42434    ,  597.08610    ,  610.81190    ,  624.53945    ,
     *   638.20283    ,  651.73799    ,  665.09004    ,  678.22123    ,
     *   691.11878    ,
     *   583.38698    ,  597.05650    ,  610.78925    ,  624.52301    ,
     *   638.19188    ,  651.73190    ,  665.08819    ,  678.22307    ,
     *   691.12382    ,
     *   583.34652    ,  597.02445    ,  610.76473    ,  624.50521    ,
     *   638.18005    ,  651.72531    ,  665.08621    ,  678.22510    ,
     *   691.12931    ,
     *   583.30281    ,  596.98983    ,  610.73827    ,  624.48601    ,
     *   638.16729    ,  651.71823    ,  665.08410    ,  678.22732    ,
     *   691.13528    ,
     *   583.25570    ,  596.95253    ,  610.70976    ,  624.46534    ,
     *   638.15356    ,  651.71063    ,  665.08186    ,  678.22974    ,
     *   691.14175    ,
     *   583.20503    ,  596.91243    ,  610.67912    ,  624.44314    ,
     *   638.13884    ,  651.70250    ,  665.07949    ,  678.23240    ,
     *   691.14875    ,
     *   583.15066    ,  596.86941    ,  610.64627    ,  624.41935    ,
     *   638.12308    ,  651.69382    ,  665.07700    ,  678.23530    ,
     *   691.15631    ,
     *   583.09244    ,  596.82336    ,  610.61112    ,  624.39391    ,
     *   638.10626    ,  651.68457    ,  665.07439    ,  678.23846    ,
     *   691.16447    /
        DATA ((SOSV  (J,K),J=100,108),K= 19, 27) /
     *   583.03021    ,  596.77416    ,  610.57359    ,  624.36677    ,
     *   638.08833    ,  651.67475    ,  665.07167    ,  678.24191    ,
     *   691.17326    ,
     *   582.96384    ,  596.72170    ,  610.53359    ,  624.33788    ,
     *   638.06926    ,  651.66434    ,  665.06884    ,  678.24566    ,
     *   691.18271    ,
     *   582.89316    ,  596.66587    ,  610.49105    ,  624.30717    ,
     *   638.04903    ,  651.65334    ,  665.06590    ,  678.24975    ,
     *   691.19287    ,
     *   582.81803    ,  596.60656    ,  610.44588    ,  624.27460    ,
     *   638.02761    ,  651.64173    ,  665.06288    ,  678.25420    ,
     *   691.20377    ,
     *   582.73832    ,  596.54365    ,  610.39801    ,  624.24011    ,
     *   638.00498    ,  651.62952    ,  665.05979    ,  678.25903    ,
     *   691.21546    ,
     *   582.65387    ,  596.47705    ,  610.34737    ,  624.20367    ,
     *   637.98110    ,  651.61670    ,  665.05664    ,  678.26427    ,
     *   691.22797    ,
     *   582.56455    ,  596.40665    ,  610.29388    ,  624.16522    ,
     *   637.95596    ,  651.60327    ,  665.05344    ,  678.26997    ,
     *   691.24136    ,
     *   582.47023    ,  596.33236    ,  610.23747    ,  624.12473    ,
     *   637.92955    ,  651.58924    ,  665.05023    ,  678.27616    ,
     *   691.25566    ,
     *   582.37077    ,  596.25406    ,  610.17809    ,  624.08217    ,
     *   637.90185    ,  651.57461    ,  665.04702    ,  678.28287    ,
     *   691.27094    /
        DATA ((SOSV  (J,K),J=100,108),K= 28, 36) /
     *   582.26603    ,  596.17168    ,  610.11567    ,  624.03749    ,
     *   637.87285    ,  651.55940    ,  665.04384    ,  678.29014    ,
     *   691.28725    ,
     *   582.15591    ,  596.08513    ,  610.05016    ,  623.99067    ,
     *   637.84255    ,  651.54361    ,  665.04073    ,  678.29803    ,
     *   691.30464    ,
     *   582.04028    ,  595.99433    ,  609.98151    ,  623.94168    ,
     *   637.81095    ,  651.52727    ,  665.03771    ,  678.30658    ,
     *   691.32317    ,
     *   581.94701    ,  595.92114    ,  609.92623    ,  623.90230    ,
     *   637.78561    ,  651.51426    ,  665.03547    ,  678.31367    ,
     *   691.33833    ,
     *   581.85032    ,  595.84533    ,  609.86902    ,  623.86161    ,
     *   637.75950    ,  651.50095    ,  665.03333    ,  678.32122    ,
     *   691.35423    ,
     *   581.75018    ,  595.76686    ,  609.80988    ,  623.81961    ,
     *   637.73263    ,  651.48735    ,  665.03131    ,  678.32925    ,
     *   691.37093    ,
     *   581.64653    ,  595.68572    ,  609.74878    ,  623.77628    ,
     *   637.70499    ,  651.47348    ,  665.02944    ,  678.33779    ,
     *   691.38844    ,
     *   581.53933    ,  595.60186    ,  609.68571    ,  623.73164    ,
     *   637.67660    ,  651.45935    ,  665.02774    ,  678.34686    ,
     *   691.40681    ,
     *   581.42854    ,  595.51528    ,  609.62066    ,  623.68569    ,
     *   637.64748    ,  651.44499    ,  665.02624    ,  678.35651    ,
     *   691.42607    /
        DATA ((SOSV  (J,K),J=100,108),K= 37, 45) /
     *   581.31414    ,  595.42595    ,  609.55364    ,  623.63842    ,
     *   637.61763    ,  651.43041    ,  665.02497    ,  678.36677    ,
     *   691.44626    ,
     *   581.19608    ,  595.33385    ,  609.48463    ,  623.58986    ,
     *   637.58708    ,  651.41565    ,  665.02396    ,  678.37767    ,
     *   691.46742    ,
     *   581.07433    ,  595.23897    ,  609.41363    ,  623.54000    ,
     *   637.55585    ,  651.40073    ,  665.02324    ,  678.38925    ,
     *   691.48959    ,
     *   580.94887    ,  595.14131    ,  609.34066    ,  623.48887    ,
     *   637.52396    ,  651.38567    ,  665.02286    ,  678.40155    ,
     *   691.51282    ,
     *   580.81969    ,  595.04085    ,  609.26571    ,  623.43649    ,
     *   637.49143    ,  651.37053    ,  665.02284    ,  678.41462    ,
     *   691.53716    ,
     *   580.68676    ,  594.93761    ,  609.18880    ,  623.38287    ,
     *   637.45830    ,  651.35532    ,  665.02323    ,  678.42850    ,
     *   691.56265    ,
     *   580.55006    ,  594.83157    ,  609.10995    ,  623.32804    ,
     *   637.42459    ,  651.34010    ,  665.02407    ,  678.44324    ,
     *   691.58934    ,
     *   580.40961    ,  594.72275    ,  609.02918    ,  623.27203    ,
     *   637.39036    ,  651.32490    ,  665.02542    ,  678.45889    ,
     *   691.61729    ,
     *   580.26538    ,  594.61116    ,  608.94650    ,  623.21488    ,
     *   637.35563    ,  651.30977    ,  665.02732    ,  678.47550    ,
     *   691.64656    /
        DATA ((SOSV  (J,K),J=100,108),K= 46, 54) /
     *   580.11739    ,  594.49682    ,  608.86196    ,  623.15662    ,
     *   637.32045    ,  651.29476    ,  665.02983    ,  678.49314    ,
     *   691.67720    ,
     *   579.96565    ,  594.37976    ,  608.77558    ,  623.09729    ,
     *   637.28488    ,  651.27992    ,  665.03300    ,  678.51186    ,
     *   691.70927    ,
     *   579.81017    ,  594.26000    ,  608.68741    ,  623.03695    ,
     *   637.24896    ,  651.26532    ,  665.03690    ,  678.53172    ,
     *   691.74285    ,
     *   579.65098    ,  594.13758    ,  608.59748    ,  622.97565    ,
     *   637.21275    ,  651.25101    ,  665.04159    ,  678.55280    ,
     *   691.77799    ,
     *   579.48810    ,  594.01255    ,  608.50587    ,  622.91344    ,
     *   637.17633    ,  651.23707    ,  665.04713    ,  678.57516    ,
     *   691.81477    ,
     *   579.32157    ,  593.88495    ,  608.41261    ,  622.85040    ,
     *   637.13975    ,  651.22356    ,  665.05362    ,  678.59887    ,
     *   691.85326    ,
     *   579.15145    ,  593.75484    ,  608.31778    ,  622.78659    ,
     *   637.10309    ,  651.21056    ,  665.06111    ,  678.62402    ,
     *   691.89354    ,
     *   578.97779    ,  593.62229    ,  608.22146    ,  622.72209    ,
     *   637.06644    ,  651.19815    ,  665.06969    ,  678.65068    ,
     *   691.93569    ,
     *   578.80064    ,  593.48737    ,  608.12371    ,  622.65698    ,
     *   637.02987    ,  651.18642    ,  665.07946    ,  678.67895    ,
     *   691.97981    /
        DATA ((SOSV  (J,K),J=100,108),K= 55, 63) /
     *   578.62009    ,  593.35016    ,  608.02464    ,  622.59136    ,
     *   636.99349    ,  651.17546    ,  665.09050    ,  678.70891    ,
     *   692.02597    ,
     *   578.43622    ,  593.21077    ,  607.92433    ,  622.52532    ,
     *   636.95738    ,  651.16538    ,  665.10292    ,  678.74067    ,
     *   692.07427    ,
     *   578.24912    ,  593.06928    ,  607.82290    ,  622.45898    ,
     *   636.92167    ,  651.15628    ,  665.11680    ,  678.77432    ,
     *   692.12481    ,
     *   578.05890    ,  592.92582    ,  607.72045    ,  622.39244    ,
     *   636.88646    ,  651.14826    ,  665.13228    ,  678.80996    ,
     *   692.17770    ,
     *   577.86569    ,  592.78050    ,  607.61712    ,  622.32584    ,
     *   636.85188    ,  651.14146    ,  665.14946    ,  678.84772    ,
     *   692.23304    ,
     *   577.66961    ,  592.63347    ,  607.51304    ,  622.25931    ,
     *   636.81805    ,  651.13600    ,  665.16846    ,  678.88772    ,
     *   692.29095    ,
     *   577.42070    ,  592.44749    ,  607.38212    ,  622.17646    ,
     *   636.77705    ,  651.13126    ,  665.19498    ,  678.94103    ,
     *   692.36713    ,
     *   577.16787    ,  592.25939    ,  607.25057    ,  622.09425    ,
     *   636.73775    ,  651.12910    ,  665.22482    ,  678.99828    ,
     *   692.44775    ,
     *   576.91147    ,  592.06951    ,  607.11874    ,  622.01301    ,
     *   636.70046    ,  651.12983    ,  665.25827    ,  679.05975    ,
     *   692.53307    /
        DATA ((SOSV  (J,K),J=100,108),K= 64, 72) /
     *   576.65190    ,  591.87825    ,  606.98701    ,  621.93310    ,
     *   636.66552    ,  651.13378    ,  665.29565    ,  679.12572    ,
     *   692.62338    ,
     *   576.38961    ,  591.68604    ,  606.85579    ,  621.85491    ,
     *   636.63332    ,  651.14129    ,  665.33728    ,  679.19651    ,
     *   692.71896    ,
     *   576.12509    ,  591.49335    ,  606.72553    ,  621.77887    ,
     *   636.60425    ,  651.15273    ,  665.38351    ,  679.27244    ,
     *   692.82013    ,
     *   575.85888    ,  591.30070    ,  606.59672    ,  621.70543    ,
     *   636.57873    ,  651.16853    ,  665.43473    ,  679.35388    ,
     *   692.92722    ,
     *   575.59160    ,  591.10867    ,  606.46990    ,  621.63511    ,
     *   636.55724    ,  651.18910    ,  665.49134    ,  679.44120    ,
     *   693.04058    ,
     *   575.32390    ,  590.91787    ,  606.34564    ,  621.56843    ,
     *   636.54028    ,  651.21491    ,  665.55376    ,  679.53480    ,
     *   693.16059    ,
     *   575.05652    ,  590.72899    ,  606.22457    ,  621.50597    ,
     *   636.52839    ,  651.24646    ,  665.62247    ,  679.63512    ,
     *   693.28765    ,
     *   574.79024    ,  590.54276    ,  606.10738    ,  621.44837    ,
     *   636.52213    ,  651.28429    ,  665.69797    ,  679.74261    ,
     *   693.42219    ,
     *   574.52595    ,  590.35999    ,  605.99481    ,  621.39631    ,
     *   636.52215    ,  651.32897    ,  665.78077    ,  679.85776    ,
     *   693.56466    /
        DATA ((SOSV  (J,K),J=100,108),K= 73, 81) /
     *   574.26460    ,  590.18156    ,  605.88766    ,  621.35053    ,
     *   636.52912    ,  651.38113    ,  665.87145    ,  679.98111    ,
     *   693.71556    ,
     *   574.00725    ,  590.00842    ,  605.78680    ,  621.31180    ,
     *   636.54375    ,  651.44143    ,  665.97064    ,  680.11323    ,
     *   693.87542    ,
     *   573.75502    ,  589.84160    ,  605.69317    ,  621.28100    ,
     *   636.56685    ,  651.51059    ,  666.07899    ,  680.25473    ,
     *   694.04480    ,
     *   573.50916    ,  589.68223    ,  605.60779    ,  621.25906    ,
     *   636.59925    ,  651.58940    ,  666.19723    ,  680.40629    ,
     *   694.22434    ,
     *   573.27103    ,  589.53155    ,  605.53178    ,  621.24700    ,
     *   636.64190    ,  651.67872    ,  666.32616    ,  680.56863    ,
     *   694.41472    ,
     *   573.04211    ,  589.39088    ,  605.46635    ,  621.24591    ,
     *   636.69581    ,  651.77949    ,  666.46665    ,  680.74259    ,
     *   694.61671    ,
     *   572.75950    ,  589.22458    ,  605.39903    ,  621.26311    ,
     *   636.78516    ,  651.93023    ,  666.66937    ,  680.98902    ,
     *   694.89969    ,
     *   572.49929    ,  589.08150    ,  605.35543    ,  621.30433    ,
     *   636.89868    ,  652.10520    ,  666.89625    ,  681.25950    ,
     *   695.20654    ,
     *   572.26555    ,  588.96567    ,  605.33956    ,  621.37358    ,
     *   637.04040    ,  652.30840    ,  667.15133    ,  681.55805    ,
     *   695.54125    /
        DATA ((SOSV  (J,K),J=100,108),K= 82, 90) /
     *   572.23043    ,  588.94977    ,  605.33994    ,  621.38781    ,
     *   637.06641    ,  652.34441    ,  667.19576    ,  681.60953    ,
     *   695.59859    ,
     *   572.16366    ,  588.92100    ,  605.34334    ,  621.41857    ,
     *   637.12046    ,  652.41818    ,  667.28616    ,  681.71383    ,
     *   695.71443    ,
     *   571.99179    ,  588.85933    ,  605.37491    ,  621.52942    ,
     *   637.29870    ,  652.65350    ,  667.56952    ,  682.03731    ,
     *   696.07115    ,
     *   571.86245    ,  588.83537    ,  605.44007    ,  621.67032    ,
     *   637.50395    ,  652.91319    ,  667.87495    ,  682.38087    ,
     *   696.44620    ,
     *   571.77871    ,  588.85154    ,  605.54076    ,  621.84285    ,
     *   637.73750    ,  653.19834    ,  668.20339    ,  682.74529    ,
     *   696.84024    ,
     *   571.74380    ,  588.91036    ,  605.67899    ,  622.04865    ,
     *   638.00072    ,  653.51007    ,  668.55577    ,  683.13137    ,
     *   697.25398    ,
     *   571.76113    ,  589.01447    ,  605.85685    ,  622.28940    ,
     *   638.29497    ,  653.84953    ,  668.93306    ,  683.53994    ,
     *   697.68810    ,
     *   571.83429    ,  589.16661    ,  606.07648    ,  622.56683    ,
     *   638.62168    ,  654.21790    ,  669.33625    ,  683.97184    ,
     *   698.14333    ,
     *   571.96708    ,  589.36964    ,  606.34014    ,  622.88273    ,
     *   638.98230    ,  654.61639    ,  669.76635    ,  684.42792    ,
     *   698.62041    /
        DATA ((SOSV  (J,K),J=100,108),K= 91, 99) /
     *   572.16349    ,  589.62658    ,  606.65014    ,  623.23894    ,
     *   639.37832    ,  655.04622    ,  670.22440    ,  684.90906    ,
     *   699.12008    ,
     *   572.42776    ,  589.94053    ,  607.00888    ,  623.63737    ,
     *   639.81130    ,  655.50867    ,  670.71144    ,  685.41615    ,
     *   699.64309    ,
     *   572.76433    ,  590.31477    ,  607.41886    ,  624.07997    ,
     *   640.28279    ,  656.00501    ,  671.22856    ,  685.95009    ,
     *   700.19023    ,
     *   573.17792    ,  590.75271    ,  607.88263    ,  624.56875    ,
     *   640.79440    ,  656.53658    ,  671.77684    ,  686.51181    ,
     *   700.76228    ,
     *   576.13165    ,  593.61026    ,  610.70880    ,  627.39627    ,
     *   643.63813    ,  659.40087    ,  674.65990    ,  689.40853    ,
     *   703.66617    ,
     *   581.28159    ,  598.19936    ,  614.94831    ,  631.40624    ,
     *   647.48945    ,  663.13597    ,  678.30409    ,  692.97667    ,
     *   707.16698    ,
     *   589.28203    ,  604.95566    ,  620.90949    ,  636.82777    ,
     *   652.52530    ,  667.88280    ,  682.82438    ,  697.31190    ,
     *   711.34557    ,
     *   600.88641    ,  614.37933    ,  628.94069    ,  643.91499    ,
     *   658.93875    ,  673.79307    ,  688.34336    ,  702.51551    ,
     *   716.28718    ,
     *   616.82648    ,  626.99667    ,  639.41728    ,  652.94231    ,
     *   666.93696    ,  681.02822    ,  694.99046    ,  708.69384    ,
     *   722.08093    /
        DATA ((SOSV  (J,K),J=100,108),K=100,108) /
     *   637.57764    ,  643.27059    ,  652.70760    ,  664.19093    ,
     *   676.73560    ,  689.75692    ,  702.90070    ,  715.95744    ,
     *   728.81924    ,
     *   663.10614    ,  663.46606    ,  669.11241    ,  677.92267    ,
     *   688.54741    ,  700.14986    ,  712.21218    ,  724.41983    ,
     *   736.59704    ,
     *   692.79587    ,  687.52716    ,  688.78769    ,  694.34039    ,
     *   702.56318    ,  712.37085    ,  723.06188    ,  734.19537    ,
     *   745.51070    ,
     *   725.64261    ,  715.04877    ,  711.68130    ,  713.54263    ,
     *   718.92600    ,  726.56329    ,  735.57877    ,  745.39589    ,
     *   755.65627    ,
     *   760.57041    ,  745.37480    ,  737.52057    ,  735.48888    ,
     *   737.70368    ,  742.83316    ,  749.87436    ,  758.12554    ,
     *   767.12682    ,
     *   796.66789    ,  777.76458    ,  765.86412    ,  759.99308    ,
     *   758.86840    ,  761.23162    ,  766.03112    ,  772.47403    ,
     *   780.00864    ,
     *   833.27578    ,  811.53775    ,  796.19318    ,  786.75170    ,
     *   782.29261    ,  781.74232    ,  784.09115    ,  788.50867    ,
     *   794.37635    ,
     *   869.97044    ,  846.15109    ,  828.00095    ,  815.39580    ,
     *   807.76445    ,  804.27829    ,  804.04770    ,  806.26657    ,
     *   810.28720    ,
     *   906.50748    ,  881.21321    ,  860.85133    ,  845.54674    ,
     *   835.01829    ,  828.69047    ,  825.84260    ,  825.74874    ,
     *   827.77556    /
        DATA ((SOSV  (J,K),J=100,108),K=109,117) /
     *   942.76360    ,  916.46438    ,  894.40251    ,  876.85886    ,
     *   863.76997    ,  854.78596    ,  849.37092    ,  846.91789    ,
     *   846.84863    ,
     *   978.69092    ,  951.74487    ,  928.40499    ,  909.04280    ,
     *   893.74720    ,  882.35066    ,  874.49196    ,  869.70074    ,
     *   867.48444    ,
     *   1014.2853    ,  986.96463    ,  962.68693    ,  941.87169    ,
     *   924.70945    ,  911.17068    ,  901.04403    ,  893.99477    ,
     *   889.63290    ,
     *   1049.5661    ,  1022.0791    ,  997.13578    ,  975.17647    ,
     *   956.45711    ,  941.04841    ,  928.85947    ,  919.67789    ,
     *   913.21986    ,
     *   1084.5631    ,  1057.0719    ,  1031.6813    ,  1008.8359    ,
     *   988.83215    ,  971.81185    ,  957.77716    ,  946.61899    ,
     *   938.15346    ,
     *   1119.3099    ,  1091.9425    ,  1066.2819    ,  1042.7656    ,
     *   1021.7137    ,  1003.3180    ,  987.65104    ,  974.68752    ,
     *   964.33157    ,
     *   1153.8394    ,  1126.6992    ,  1100.9144    ,  1076.9078    ,
     *   1055.0114    ,  1035.4518    ,  1018.3545    ,  1003.7608    ,
     *   991.64906    ,
     *   1188.1822    ,  1161.3538    ,  1135.5665    ,  1111.2231    ,
     *   1088.6584    ,  1068.1226    ,  1049.7814    ,  1033.7285    ,
     *   1020.0038    ,
     *   1222.3653    ,  1195.9193    ,  1170.2328    ,  1145.6845    ,
     *   1122.6051    ,  1101.2598    ,  1081.8445    ,  1064.4948    ,
     *   1049.3009    /
        DATA ((SOSV  (J,K),J=100,108),K=118,126) /
     *   1256.4125    ,  1230.4081    ,  1204.9110    ,  1180.2725    ,
     *   1156.8138    ,  1134.8078    ,  1114.4729    ,  1095.9781    ,
     *   1079.4552    ,
     *   1290.3444    ,  1264.8314    ,  1239.6003    ,  1214.9727    ,
     *   1191.2553    ,  1168.7225    ,  1147.6087    ,  1128.1097    ,
     *   1110.3920    ,
     *   1324.1788    ,  1299.1994    ,  1274.3007    ,  1249.7734    ,
     *   1225.9055    ,  1202.9676    ,  1181.2041    ,  1160.8319    ,
     *   1142.0464    ,
     *   1357.9313    ,  1333.5208    ,  1309.0123    ,  1284.6646    ,
     *   1260.7440    ,  1237.5124    ,  1215.2186    ,  1194.0955    ,
     *   1174.3626    ,
     *   1391.6158    ,  1367.8036    ,  1343.7353    ,  1319.6375    ,
     *   1295.7526    ,  1272.3298    ,  1249.6170    ,  1227.8578    ,
     *   1207.2917    ,
     *   1425.2449    ,  1402.0550    ,  1378.4698    ,  1354.6843    ,
     *   1330.9153    ,  1307.3954    ,  1284.3675    ,  1262.0810    ,
     *   1240.7905    ,
     *   1458.8305    ,  1436.2821    ,  1413.2165    ,  1389.7981    ,
     *   1366.2172    ,  1342.6871    ,  1319.4413    ,  1296.7305    ,
     *   1274.8200    ,
     *   1492.3840    ,  1470.4917    ,  1447.9765    ,  1424.9731    ,
     *   1401.6449    ,  1378.1842    ,  1354.8115    ,  1331.7741    ,
     *   1309.3440    ,
     *   1525.9168    ,  1504.6912    ,  1482.7516    ,  1460.2046    ,
     *   1437.1868    ,  1413.8680    ,  1390.4529    ,  1367.1818    ,
     *   1344.3286    /
        DATA ((SOSV  (J,K),J=100,108),K=127,135) /
     *   1559.4405    ,  1538.8887    ,  1517.5449    ,  1495.4894    ,
     *   1472.8327    ,  1449.7214    ,  1426.3424    ,  1402.9251    ,
     *   1379.7415    ,
     *   1592.9672    ,  1573.0927    ,  1552.3604    ,  1530.8257    ,
     *   1508.5744    ,  1485.7296    ,  1462.4584    ,  1438.9771    ,
     *   1415.5519    ,
     *   1626.5097    ,  1607.3132    ,  1587.2036    ,  1566.2138    ,
     *   1544.4058    ,  1521.8795    ,  1498.7817    ,  1475.3130    ,
     *   1451.7305    ,
     *   1660.0819    ,  1641.5610    ,  1622.0815    ,  1601.6556    ,
     *   1580.3229    ,  1558.1608    ,  1535.2953    ,  1511.9097    ,
     *   1488.2494    ,
     *   1693.6984    ,  1675.8484    ,  1657.0029    ,  1637.1552    ,
     *   1616.3241    ,  1594.5657    ,  1571.9849    ,  1548.7468    ,
     *   1525.0830    ,
     *   1727.3754    ,  1710.1891    ,  1691.9781    ,  1672.7186    ,
     *   1652.4103    ,  1631.0888    ,  1608.8387    ,  1585.8063    ,
     *   1562.2078    ,
     *   1761.1302    ,  1744.5985    ,  1727.0196    ,  1708.3543    ,
     *   1688.5849    ,  1667.7279    ,  1645.8482    ,  1623.0733    ,
     *   1599.6027    ,
     *   1794.9814    ,  1779.0934    ,  1762.1414    ,  1744.0728    ,
     *   1724.8538    ,  1704.4834    ,  1683.0078    ,  1660.5358    ,
     *   1637.2498    ,
     *   1828.9492    ,  1813.6922    ,  1797.3597    ,  1779.8868    ,
     *   1761.2256    ,  1741.3588    ,  1720.3151    ,  1698.1851    ,
     *   1675.1341    /
        DATA ((SOSV  (J,K),J=100,108),K=136,144) /
     *   1863.0552    ,  1848.4152    ,  1832.6923    ,  1815.8113    ,
     *   1797.7113    ,  1778.3605    ,  1757.7709    ,  1736.0161    ,
     *   1713.2441    ,
     *   1897.3225    ,  1883.2840    ,  1868.1592    ,  1851.8634    ,
     *   1834.3247    ,  1815.4976    ,  1795.3793    ,  1774.0269    ,
     *   1751.5719    ,
     *   1931.7755    ,  1918.3221    ,  1903.7820    ,  1888.0626    ,
     *   1871.0818    ,  1852.7823    ,  1833.1476    ,  1812.2194    ,
     *   1790.1132    ,
     *   1966.4401    ,  1953.5544    ,  1939.5843    ,  1924.4300    ,
     *   1908.0011    ,  1890.2294    ,  1871.0860    ,  1850.5985    ,
     *   1828.8673    ,
     *   2001.3434    ,  1989.0073    ,  1975.5910    ,  1960.9891    ,
     *   1945.1034    ,  1927.8564    ,  1909.2080    ,  1889.1729    ,
     *   1867.8373    ,
     *   2036.5138    ,  2024.7086    ,  2011.8290    ,  1997.7648    ,
     *   1982.4115    ,  1965.6832    ,  1947.5298    ,  1927.9542    ,
     *   1907.0296    ,
     *   2071.9808    ,  2060.6871    ,  2048.3263    ,  2034.7840    ,
     *   2019.9502    ,  2003.7320    ,  1986.0703    ,  1966.9574    ,
     *   1946.4545    ,
     *   2107.7747    ,  2096.9728    ,  2085.1122    ,  2072.0749    ,
     *   2057.7462    ,  2042.0272    ,  2024.8509    ,  2006.2002    ,
     *   1986.1252    ,
     *   2143.9265    ,  2133.5968    ,  2122.2171    ,  2109.6670    ,
     *   2095.8277    ,  2080.5951    ,  2063.8954    ,  2045.7031    ,
     *   2026.0582    /
        DATA ((SOSV  (J,K),J=100,108),K=145,153) /
     *   2180.4678    ,  2170.5904    ,  2159.6723    ,  2147.5908    ,
     *   2134.2241    ,  2119.4636    ,  2103.2295    ,  2085.4889    ,
     *   2066.2730    ,
     *   2217.4308    ,  2207.9859    ,  2197.5096    ,  2185.8779    ,
     *   2172.9661    ,  2158.6619    ,  2142.8807    ,  2125.5828    ,
     *   2106.7913    ,
     *   2254.8475    ,  2245.8155    ,  2235.7615    ,  2224.5602    ,
     *   2212.0851    ,  2198.2207    ,  2182.8779    ,  2166.0115    ,
     *   2147.6375    ,
     *   2292.7499    ,  2284.1115    ,  2274.4603    ,  2263.6702    ,
     *   2251.6132    ,  2238.1712    ,  2223.2514    ,  2206.8037    ,
     *   2188.8377    ,
     *   2331.1701    ,  2322.9062    ,  2313.6385    ,  2303.2405    ,
     *   2291.5827    ,  2278.5453    ,  2264.0322    ,  2247.9891    ,
     *   2230.4199    ,
     *   2370.1394    ,  2362.2315    ,  2353.3285    ,  2343.3034    ,
     *   2332.0263    ,  2319.3753    ,  2305.2520    ,  2289.5983    ,
     *   2272.4133    ,
     *   2409.6886    ,  2402.1188    ,  2393.5620    ,  2383.8913    ,
     *   2372.9762    ,  2360.6936    ,  2346.9428    ,  2331.6627    ,
     *   2314.8480    ,
     *   2449.8480    ,  2442.5987    ,  2434.3702    ,  2425.0357    ,
     *   2414.4645    ,  2402.5323    ,  2389.1368    ,  2374.2140    ,
     *   2357.7550    ,
     *   2490.6466    ,  2483.7011    ,  2475.7836    ,  2466.7678    ,
     *   2456.5226    ,  2444.9232    ,  2431.8658    ,  2417.2840    ,
     *   2401.1655    /
        DATA ((SOSV  (J,K),J=100,108),K=154,162) /
     *   2532.1130    ,  2525.4550    ,  2517.8319    ,  2509.1177    ,
     *   2499.1814    ,  2487.8976    ,  2475.1614    ,  2460.9042    ,
     *   2445.1110    ,
     *   2574.2747    ,  2567.8887    ,  2560.5439    ,  2552.1150    ,
     *   2542.4710    ,  2531.4862    ,  2519.0546    ,  2505.1060    ,
     *   2489.6228    ,
     *   2617.1581    ,  2611.0292    ,  2603.9475    ,  2595.7882    ,
     *   2586.4206    ,  2575.7188    ,  2563.5758    ,  2549.9202    ,
     *   2534.7318    ,
     *   2660.7890    ,  2654.9029    ,  2648.0697    ,  2640.1651    ,
     *   2631.0587    ,  2620.6245    ,  2608.7548    ,  2595.3769    ,
     *   2580.4685    ,
     *   2705.1922    ,  2699.5354    ,  2692.9368    ,  2685.2726    ,
     *   2676.4129    ,  2666.2316    ,  2654.6206    ,  2641.5058    ,
     *   2626.8631    ,
     *   2750.3921    ,  2744.9517    ,  2738.5742    ,  2731.1369    ,
     *   2722.5101    ,  2712.5677    ,  2701.2013    ,  2688.3356    ,
     *   2673.9449    ,
     *   2796.4125    ,  2791.1759    ,  2785.0071    ,  2777.7837    ,
     *   2769.3767    ,  2759.6600    ,  2748.5248    ,  2735.8949    ,
     *   2721.7430    ,
     *   2843.2769    ,  2838.2322    ,  2832.2599    ,  2825.2382    ,
     *   2817.0385    ,  2807.5348    ,  2796.6182    ,  2784.2114    ,
     *   2770.2857    ,
     *   2891.0085    ,  2886.1446    ,  2880.3571    ,  2873.5254    ,
     *   2865.5211    ,  2856.2186    ,  2845.5084    ,  2833.3127    ,
     *   2819.6012    /
        DATA ((SOSV  (J,K),J=109,117),K=  1,  9) /
     *   703.75226    ,  716.25553    ,  728.68126    ,  741.14044    ,
     *   753.76308    ,  766.68847    ,  780.05589    ,  793.99687    ,
     *   808.62983    ,
     *   703.75517    ,  716.25936    ,  728.68586    ,  741.14573    ,
     *   753.76895    ,  766.69486    ,  780.06275    ,  794.00414    ,
     *   808.63748    ,
     *   703.75844    ,  716.26364    ,  728.69102    ,  741.15164    ,
     *   753.77553    ,  766.70202    ,  780.07043    ,  794.01228    ,
     *   808.64604    ,
     *   703.76209    ,  716.26842    ,  728.69678    ,  741.15824    ,
     *   753.78286    ,  766.71001    ,  780.07899    ,  794.02136    ,
     *   808.65558    ,
     *   703.76614    ,  716.27373    ,  728.70317    ,  741.16557    ,
     *   753.79102    ,  766.71888    ,  780.08850    ,  794.03144    ,
     *   808.66619    ,
     *   703.77063    ,  716.27961    ,  728.71025    ,  741.17369    ,
     *   753.80004    ,  766.72870    ,  780.09903    ,  794.04261    ,
     *   808.67793    ,
     *   703.77560    ,  716.28610    ,  728.71807    ,  741.18265    ,
     *   753.81000    ,  766.73953    ,  780.11064    ,  794.05492    ,
     *   808.69087    ,
     *   703.78106    ,  716.29325    ,  728.72666    ,  741.19250    ,
     *   753.82094    ,  766.75145    ,  780.12341    ,  794.06846    ,
     *   808.70510    ,
     *   703.78706    ,  716.30109    ,  728.73609    ,  741.20331    ,
     *   753.83295    ,  766.76451    ,  780.13741    ,  794.08330    ,
     *   808.72070    /
        DATA ((SOSV  (J,K),J=109,117),K= 10, 18) /
     *   703.79362    ,  716.30967    ,  728.74640    ,  741.21512    ,
     *   753.84607    ,  766.77878    ,  780.15271    ,  794.09952    ,
     *   808.73775    ,
     *   703.80079    ,  716.31902    ,  728.75765    ,  741.22800    ,
     *   753.86038    ,  766.79434    ,  780.16939    ,  794.11719    ,
     *   808.75633    ,
     *   703.80859    ,  716.32921    ,  728.76988    ,  741.24202    ,
     *   753.87594    ,  766.81127    ,  780.18752    ,  794.13641    ,
     *   808.77653    ,
     *   703.81708    ,  716.34027    ,  728.78316    ,  741.25722    ,
     *   753.89282    ,  766.82962    ,  780.20718    ,  794.15725    ,
     *   808.79843    ,
     *   703.82627    ,  716.35225    ,  728.79754    ,  741.27367    ,
     *   753.91108    ,  766.84948    ,  780.22846    ,  794.17979    ,
     *   808.82212    ,
     *   703.83623    ,  716.36520    ,  728.81308    ,  741.29145    ,
     *   753.93081    ,  766.87092    ,  780.25142    ,  794.20413    ,
     *   808.84769    ,
     *   703.84697    ,  716.37917    ,  728.82983    ,  741.31061    ,
     *   753.95207    ,  766.89403    ,  780.27617    ,  794.23034    ,
     *   808.87524    ,
     *   703.85856    ,  716.39422    ,  728.84786    ,  741.33122    ,
     *   753.97493    ,  766.91887    ,  780.30277    ,  794.25852    ,
     *   808.90484    ,
     *   703.87103    ,  716.41039    ,  728.86723    ,  741.35336    ,
     *   753.99948    ,  766.94553    ,  780.33131    ,  794.28875    ,
     *   808.93660    /
        DATA ((SOSV  (J,K),J=109,117),K= 19, 27) /
     *   703.88442    ,  716.42775    ,  728.88801    ,  741.37708    ,
     *   754.02578    ,  766.97410    ,  780.36189    ,  794.32113    ,
     *   808.97061    ,
     *   703.89879    ,  716.44635    ,  728.91024    ,  741.40247    ,
     *   754.05391    ,  767.00464    ,  780.39458    ,  794.35575    ,
     *   809.00696    ,
     *   703.91418    ,  716.46624    ,  728.93401    ,  741.42960    ,
     *   754.08396    ,  767.03726    ,  780.42948    ,  794.39270    ,
     *   809.04576    ,
     *   703.93064    ,  716.48749    ,  728.95938    ,  741.45853    ,
     *   754.11600    ,  767.07203    ,  780.46668    ,  794.43207    ,
     *   809.08710    ,
     *   703.94823    ,  716.51015    ,  728.98642    ,  741.48935    ,
     *   754.15012    ,  767.10905    ,  780.50626    ,  794.47396    ,
     *   809.13107    ,
     *   703.96700    ,  716.53430    ,  729.01521    ,  741.52214    ,
     *   754.18639    ,  767.14839    ,  780.54833    ,  794.51847    ,
     *   809.17779    ,
     *   703.98700    ,  716.56000    ,  729.04580    ,  741.55697    ,
     *   754.22491    ,  767.19015    ,  780.59297    ,  794.56569    ,
     *   809.22735    ,
     *   704.00830    ,  716.58731    ,  729.07829    ,  741.59393    ,
     *   754.26577    ,  767.23443    ,  780.64029    ,  794.61573    ,
     *   809.27985    ,
     *   704.03096    ,  716.61631    ,  729.11274    ,  741.63310    ,
     *   754.30904    ,  767.28131    ,  780.69037    ,  794.66869    ,
     *   809.33540    /
        DATA ((SOSV  (J,K),J=109,117),K= 28, 36) /
     *   704.05504    ,  716.64706    ,  729.14924    ,  741.67456    ,
     *   754.35482    ,  767.33089    ,  780.74333    ,  794.72466    ,
     *   809.39411    ,
     *   704.08060    ,  716.67965    ,  729.18787    ,  741.71841    ,
     *   754.40321    ,  767.38327    ,  780.79925    ,  794.78376    ,
     *   809.45608    ,
     *   704.10772    ,  716.71415    ,  729.22871    ,  741.76473    ,
     *   754.45430    ,  767.43855    ,  780.85824    ,  794.84609    ,
     *   809.52142    ,
     *   704.12981    ,  716.74219    ,  729.26186    ,  741.80231    ,
     *   754.49572    ,  767.48334    ,  780.90604    ,  794.89657    ,
     *   809.57433    ,
     *   704.15291    ,  716.77145    ,  729.29644    ,  741.84146    ,
     *   754.53886    ,  767.52998    ,  780.95578    ,  794.94910    ,
     *   809.62937    ,
     *   704.17705    ,  716.80199    ,  729.33247    ,  741.88224    ,
     *   754.58376    ,  767.57850    ,  781.00752    ,  795.00372    ,
     *   809.68660    ,
     *   704.20228    ,  716.83384    ,  729.37000    ,  741.92468    ,
     *   754.63047    ,  767.62897    ,  781.06131    ,  795.06049    ,
     *   809.74607    ,
     *   704.22863    ,  716.86704    ,  729.40909    ,  741.96884    ,
     *   754.67905    ,  767.68141    ,  781.11720    ,  795.11946    ,
     *   809.80783    ,
     *   704.25614    ,  716.90163    ,  729.44976    ,  742.01476    ,
     *   754.72953    ,  767.73590    ,  781.17524    ,  795.18069    ,
     *   809.87193    /
        DATA ((SOSV  (J,K),J=109,117),K= 37, 45) /
     *   704.28486    ,  716.93767    ,  729.49208    ,  742.06249    ,
     *   754.78197    ,  767.79248    ,  781.23548    ,  795.24422    ,
     *   809.93843    ,
     *   704.31483    ,  716.97519    ,  729.53608    ,  742.11209    ,
     *   754.83643    ,  767.85120    ,  781.29798    ,  795.31011    ,
     *   810.00739    ,
     *   704.34610    ,  717.01425    ,  729.58183    ,  742.16360    ,
     *   754.89295    ,  767.91211    ,  781.36280    ,  795.37842    ,
     *   810.07886    ,
     *   704.37871    ,  717.05489    ,  729.62936    ,  742.21708    ,
     *   754.95158    ,  767.97528    ,  781.42998    ,  795.44920    ,
     *   810.15290    ,
     *   704.41271    ,  717.09717    ,  729.67874    ,  742.27257    ,
     *   755.01239    ,  768.04075    ,  781.49959    ,  795.52252    ,
     *   810.22956    ,
     *   704.44815    ,  717.14113    ,  729.73001    ,  742.33015    ,
     *   755.07543    ,  768.10859    ,  781.57167    ,  795.59842    ,
     *   810.30891    ,
     *   704.48509    ,  717.18684    ,  729.78324    ,  742.38985    ,
     *   755.14076    ,  768.17884    ,  781.64630    ,  795.67697    ,
     *   810.39100    ,
     *   704.52358    ,  717.23435    ,  729.83848    ,  742.45175    ,
     *   755.20843    ,  768.25158    ,  781.72353    ,  795.75822    ,
     *   810.47590    ,
     *   704.56368    ,  717.28372    ,  729.89580    ,  742.51589    ,
     *   755.27851    ,  768.32686    ,  781.80343    ,  795.84225    ,
     *   810.56366    /
        DATA ((SOSV  (J,K),J=109,117),K= 46, 54) /
     *   704.60546    ,  717.33502    ,  729.95524    ,  742.58236    ,
     *   755.35106    ,  768.40475    ,  781.88604    ,  795.92910    ,
     *   810.65434    ,
     *   704.64896    ,  717.38829    ,  730.01688    ,  742.65120    ,
     *   755.42614    ,  768.48530    ,  781.97144    ,  796.01885    ,
     *   810.74802    ,
     *   704.69427    ,  717.44362    ,  730.08079    ,  742.72248    ,
     *   755.50382    ,  768.56858    ,  782.05970    ,  796.11156    ,
     *   810.84475    ,
     *   704.74144    ,  717.50107    ,  730.14702    ,  742.79627    ,
     *   755.58417    ,  768.65467    ,  782.15087    ,  796.20729    ,
     *   810.94461    ,
     *   704.79054    ,  717.56070    ,  730.21566    ,  742.87265    ,
     *   755.66725    ,  768.74362    ,  782.24503    ,  796.30611    ,
     *   811.04765    ,
     *   704.84166    ,  717.62260    ,  730.28677    ,  742.95167    ,
     *   755.75314    ,  768.83551    ,  782.34224    ,  796.40810    ,
     *   811.15395    ,
     *   704.89487    ,  717.68684    ,  730.36043    ,  743.03343    ,
     *   755.84190    ,  768.93042    ,  782.44258    ,  796.51331    ,
     *   811.26357    ,
     *   704.95025    ,  717.75349    ,  730.43672    ,  743.11799    ,
     *   755.93362    ,  769.02840    ,  782.54612    ,  796.62183    ,
     *   811.37659    ,
     *   705.00789    ,  717.82265    ,  730.51572    ,  743.20543    ,
     *   756.02837    ,  769.12955    ,  782.65294    ,  796.73372    ,
     *   811.49307    /
        DATA ((SOSV  (J,K),J=109,117),K= 55, 63) /
     *   705.06786    ,  717.89440    ,  730.59751    ,  743.29583    ,
     *   756.12623    ,  769.23393    ,  782.76310    ,  796.84906    ,
     *   811.61310    ,
     *   705.13027    ,  717.96882    ,  730.68217    ,  743.38928    ,
     *   756.22728    ,  769.34164    ,  782.87669    ,  796.96793    ,
     *   811.73675    ,
     *   705.19521    ,  718.04601    ,  730.76981    ,  743.48588    ,
     *   756.33162    ,  769.45274    ,  782.99379    ,  797.09041    ,
     *   811.86409    ,
     *   705.26279    ,  718.12607    ,  730.86051    ,  743.58569    ,
     *   756.43931    ,  769.56733    ,  783.11449    ,  797.21657    ,
     *   811.99520    ,
     *   705.33309    ,  718.20909    ,  730.95437    ,  743.68883    ,
     *   756.55047    ,  769.68550    ,  783.23886    ,  797.34651    ,
     *   812.13017    ,
     *   705.40624    ,  718.29519    ,  731.05149    ,  743.79539    ,
     *   756.66518    ,  769.80733    ,  783.36700    ,  797.48030    ,
     *   812.26908    ,
     *   705.50185    ,  718.40731    ,  731.17764    ,  743.93355    ,
     *   756.81371    ,  769.96492    ,  783.53261    ,  797.65309    ,
     *   812.44838    ,
     *   705.60232    ,  718.52461    ,  731.30927    ,  744.07741    ,
     *   756.96813    ,  770.12857    ,  783.70442    ,  797.83223    ,
     *   812.63415    ,
     *   705.70790    ,  718.64735    ,  731.44659    ,  744.22719    ,
     *   757.12866    ,  770.29848    ,  783.88263    ,  798.01788    ,
     *   812.82655    /
        DATA ((SOSV  (J,K),J=109,117),K= 64, 72) /
     *   705.81884    ,  718.77578    ,  731.58985    ,  744.38312    ,
     *   757.29550    ,  770.47485    ,  784.06744    ,  798.21026    ,
     *   813.02577    ,
     *   705.93543    ,  718.91014    ,  731.73929    ,  744.54542    ,
     *   757.46889    ,  770.65791    ,  784.25905    ,  798.40954    ,
     *   813.23201    ,
     *   706.05795    ,  719.05073    ,  731.89518    ,  744.71436    ,
     *   757.64905    ,  770.84787    ,  784.45769    ,  798.61595    ,
     *   813.44547    ,
     *   706.18674    ,  719.19783    ,  732.05779    ,  744.89018    ,
     *   757.83625    ,  771.04498    ,  784.66356    ,  798.82969    ,
     *   813.66635    ,
     *   706.32210    ,  719.35176    ,  732.22743    ,  745.07318    ,
     *   758.03074    ,  771.24948    ,  784.87693    ,  799.05100    ,
     *   813.89487    ,
     *   706.46440    ,  719.51285    ,  732.40438    ,  745.26363    ,
     *   758.23279    ,  771.46164    ,  785.09802    ,  799.28012    ,
     *   814.13127    ,
     *   706.61401    ,  719.68144    ,  732.58900    ,  745.46186    ,
     *   758.44270    ,  771.68173    ,  785.32711    ,  799.51729    ,
     *   814.37578    ,
     *   706.77132    ,  719.85791    ,  732.78162    ,  745.66818    ,
     *   758.66078    ,  771.91005    ,  785.56449    ,  799.76279    ,
     *   814.62867    ,
     *   706.93677    ,  720.04266    ,  732.98262    ,  745.88296    ,
     *   758.88737    ,  772.14691    ,  785.81044    ,  800.01690    ,
     *   814.89021    /
        DATA ((SOSV  (J,K),J=109,117),K= 73, 81) /
     *   707.11081    ,  720.23612    ,  733.19239    ,  746.10656    ,
     *   759.12281    ,  772.39265    ,  786.06528    ,  800.27994    ,
     *   815.16069    ,
     *   707.29394    ,  720.43873    ,  733.41138    ,  746.33939    ,
     *   759.36749    ,  772.64763    ,  786.32937    ,  800.55222    ,
     *   815.44043    ,
     *   707.48668    ,  720.65102    ,  733.64005    ,  746.58189    ,
     *   759.62183    ,  772.91225    ,  786.60309    ,  800.83411    ,
     *   815.72978    ,
     *   707.68962    ,  720.87351    ,  733.87891    ,  746.83456    ,
     *   759.88629    ,  773.18695    ,  786.88684    ,  801.12601    ,
     *   816.02913    ,
     *   707.90341    ,  721.10682    ,  734.12853    ,  747.09792    ,
     *   760.16138    ,  773.47221    ,  787.18111    ,  801.42839    ,
     *   816.33891    ,
     *   708.12877    ,  721.35163    ,  734.38957    ,  747.37261    ,
     *   760.44769    ,  773.76861    ,  787.48643    ,  801.74176    ,
     *   816.65965    ,
     *   708.44217    ,  721.69027    ,  734.74924    ,  747.74991    ,
     *   760.84000    ,  774.17394    ,  787.90327    ,  802.16898    ,
     *   817.09639    ,
     *   708.77919    ,  722.05228    ,  735.13198    ,  748.15001    ,
     *   761.25484    ,  774.60154    ,  788.34218    ,  802.61811    ,
     *   817.55490    ,
     *   709.14383    ,  722.44162    ,  735.54175    ,  748.57683    ,
     *   761.69612    ,  775.05532    ,  788.80702    ,  803.09298    ,
     *   818.03901    /
        DATA ((SOSV  (J,K),J=109,117),K= 82, 90) /
     *   709.20600    ,  722.50777    ,  735.61119    ,  748.64901    ,
     *   761.77061    ,  775.13182    ,  788.88530    ,  803.17286    ,
     *   818.12038    ,
     *   709.33137    ,  722.64097    ,  735.75086    ,  748.79406    ,
     *   761.92021    ,  775.28534    ,  789.04231    ,  803.33303    ,
     *   818.28347    ,
     *   709.71546    ,  723.04753    ,  736.17589    ,  749.23442    ,
     *   762.37352    ,  775.74984    ,  789.51672    ,  803.81645    ,
     *   818.77523    ,
     *   710.11633    ,  723.46951    ,  736.61514    ,  749.68797    ,
     *   762.83908    ,  776.22577    ,  790.00186    ,  804.30998    ,
     *   819.27657    ,
     *   710.53457    ,  723.90742    ,  737.06908    ,  750.15508    ,
     *   763.31724    ,  776.71346    ,  790.49801    ,  804.81388    ,
     *   819.78771    ,
     *   710.97078    ,  724.36179    ,  737.53814    ,  750.63616    ,
     *   763.80836    ,  777.21321    ,  791.00545    ,  805.32838    ,
     *   820.30886    ,
     *   711.42555    ,  724.83313    ,  738.02280    ,  751.13162    ,
     *   764.31279    ,  777.72535    ,  791.52446    ,  805.85375    ,
     *   820.84028    ,
     *   711.89951    ,  725.32200    ,  738.52352    ,  751.64187    ,
     *   764.83091    ,  778.25019    ,  792.05534    ,  806.39025    ,
     *   821.38218    ,
     *   712.39329    ,  725.82894    ,  739.04078    ,  752.16734    ,
     *   765.36307    ,  778.78808    ,  792.59838    ,  806.93815    ,
     *   821.93480    /
        DATA ((SOSV  (J,K),J=109,117),K= 91, 99) /
     *   712.90755    ,  726.35450    ,  739.57508    ,  752.70844    ,
     *   765.90967    ,  779.33935    ,  793.15388    ,  807.49771    ,
     *   822.49840    ,
     *   713.44291    ,  726.89926    ,  740.12690    ,  753.26563    ,
     *   766.47109    ,  779.90434    ,  793.72214    ,  808.06920    ,
     *   823.07321    ,
     *   714.00007    ,  727.46379    ,  740.69675    ,  753.83934    ,
     *   767.04771    ,  780.48340    ,  794.30349    ,  808.65292    ,
     *   823.65950    ,
     *   714.57969    ,  728.04868    ,  741.28515    ,  754.43002    ,
     *   767.63995    ,  781.07688    ,  794.89823    ,  809.24913    ,
     *   824.25750    ,
     *   717.48430    ,  730.94852    ,  744.17627    ,  757.31025    ,
     *   770.50886    ,  783.93552    ,  797.74874    ,  812.09430    ,
     *   827.10036    ,
     *   720.92317    ,  734.32944    ,  747.50299    ,  760.58698    ,
     *   773.74053    ,  787.12775    ,  800.90756    ,  815.22588    ,
     *   830.21061    ,
     *   724.96555    ,  738.25134    ,  751.31761    ,  764.30622    ,
     *   777.37570    ,  790.68981    ,  804.40713    ,  818.67300    ,
     *   833.61456    ,
     *   729.68423    ,  742.77718    ,  755.67509    ,  768.51634    ,
     *   781.45724    ,  794.65996    ,  808.28171    ,  822.46652    ,
     *   837.34009    ,
     *   735.15517    ,  747.97255    ,  760.63271    ,  773.26782    ,
     *   786.02996    ,  799.07820    ,  812.56724    ,  826.63885    ,
     *   841.41657    /
        DATA ((SOSV  (J,K),J=109,117),K=100,108) /
     *   741.45696    ,  753.90529    ,  766.24972    ,  778.61294    ,
     *   791.14035    ,  803.98615    ,  817.30117    ,  831.22387    ,
     *   845.87476    ,
     *   748.67034    ,  760.64506    ,  772.58703    ,  784.60546    ,
     *   796.83631    ,  809.42679    ,  822.52230    ,  836.25676    ,
     *   850.74670    ,
     *   756.87753    ,  768.26296    ,  779.70682    ,  791.30039    ,
     *   803.16692    ,  815.44424    ,  828.27054    ,  841.77381    ,
     *   856.06552    ,
     *   766.16130    ,  776.83090    ,  787.67223    ,  798.75370    ,
     *   810.18221    ,  822.08360    ,  834.58678    ,  847.81229    ,
     *   861.86535    ,
     *   776.60360    ,  786.42094    ,  796.54690    ,  807.02199    ,
     *   817.93297    ,  829.39071    ,  841.51268    ,  854.41029    ,
     *   868.18117    ,
     *   788.28347    ,  797.10411    ,  806.39436    ,  816.16220    ,
     *   826.47044    ,  837.41201    ,  849.09057    ,  861.60658    ,
     *   875.04866    ,
     *   801.27421    ,  808.94886    ,  817.27716    ,  826.23109    ,
     *   835.84610    ,  846.19433    ,  857.36327    ,  869.44050    ,
     *   882.50413    ,
     *   815.63973    ,  822.01887    ,  829.25566    ,  837.28454    ,
     *   846.11129    ,  855.78472    ,  866.37396    ,  877.95184    ,
     *   890.58439    ,
     *   831.43045    ,  836.37033    ,  842.38629    ,  849.37662    ,
     *   857.31659    ,  866.23008    ,  876.16600    ,  887.18072    ,
     *   899.32666    /
        DATA ((SOSV  (J,K),J=109,117),K=109,117) /
     *   848.67925    ,  852.04890    ,  856.71957    ,  862.55825    ,
     *   869.51112    ,  877.57675    ,  886.78270    ,  897.16746    ,
     *   908.76851    ,
     *   867.39818    ,  869.08659    ,  872.29769    ,  876.87562    ,
     *   882.74148    ,  889.86990    ,  898.26692    ,  907.95237    ,
     *   918.94770    ,
     *   887.57671    ,  887.49926    ,  889.15216    ,  892.36834    ,
     *   897.05053    ,  903.15270    ,  910.66062    ,  919.57547    ,
     *   929.90205    ,
     *   909.18198    ,  907.28500    ,  907.30177    ,  909.06759    ,
     *   912.47587    ,  917.46532    ,  924.00421    ,  932.07608    ,
     *   941.66919    ,
     *   932.16123    ,  928.42394    ,  926.75117    ,  926.99440    ,
     *   929.04840    ,  932.84380    ,  938.33569    ,  945.49231    ,
     *   954.28625    ,
     *   956.44593    ,  950.87965    ,  947.49041    ,  946.15843    ,
     *   946.79086    ,  949.31872    ,  953.68974    ,  959.86036    ,
     *   967.78941    ,
     *   981.95707    ,  974.60180    ,  969.49566    ,  966.55737    ,
     *   965.71675    ,  966.91413    ,  970.09668    ,  975.21377    ,
     *   982.21336    ,
     *   1008.6105    ,  999.52987    ,  992.73091    ,  988.17723    ,
     *   985.82969    ,  985.64647    ,  987.58147    ,  991.58254    ,
     *   997.59064    ,
     *   1036.3220    ,  1025.5972    ,  1017.1505    ,  1010.9933    ,
     *   1007.1234    ,  1005.5240    ,  1006.1628    ,  1008.9923    ,
     *   1013.9509    /
        DATA ((SOSV  (J,K),J=109,117),K=118,126) /
     *   1065.0108    ,  1052.7347    ,  1042.7023    ,  1034.9721    ,
     *   1029.5822    ,  1026.5464    ,  1025.8526    ,  1027.4635    ,
     *   1031.3202    ,
     *   1094.6023    ,  1080.8746    ,  1069.3303    ,  1060.0733    ,
     *   1053.1825    ,  1048.7055    ,  1046.6553    ,  1047.0107    ,
     *   1049.7203    ,
     *   1125.0290    ,  1109.9521    ,  1096.9781    ,  1086.2524    ,
     *   1077.8939    ,  1071.9855    ,  1068.5687    ,  1067.6425    ,
     *   1069.1680    ,
     *   1156.2312    ,  1139.9075    ,  1125.5902    ,  1113.4627    ,
     *   1103.6815    ,  1096.3645    ,  1091.5834    ,  1089.3611    ,
     *   1089.6749    ,
     *   1188.1558    ,  1170.6861    ,  1155.1141    ,  1141.6574    ,
     *   1130.5074    ,  1121.8157    ,  1115.6846    ,  1112.1628    ,
     *   1111.2472    ,
     *   1220.7555    ,  1202.2387    ,  1185.5009    ,  1170.7910    ,
     *   1158.3325    ,  1148.3089    ,  1140.8525    ,  1136.0385    ,
     *   1133.8855    ,
     *   1253.9878    ,  1234.5204    ,  1216.7053    ,  1200.8201    ,
     *   1187.1179    ,  1175.8120    ,  1167.0636    ,  1160.9743    ,
     *   1157.5855    ,
     *   1287.8136    ,  1267.4901    ,  1248.6854    ,  1231.7036    ,
     *   1216.8255    ,  1204.2920    ,  1194.2919    ,  1186.9526    ,
     *   1182.3387    ,
     *   1322.1964    ,  1301.1096    ,  1281.4023    ,  1263.4031    ,
     *   1247.4186    ,  1233.7161    ,  1222.5101    ,  1213.9530    ,
     *   1208.1323    /
        DATA ((SOSV  (J,K),J=109,117),K=127,135) /
     *   1357.1013    ,  1335.3428    ,  1314.8192    ,  1295.8821    ,
     *   1278.8621    ,  1264.0518    ,  1251.6900    ,  1241.9531    ,
     *   1234.9509    ,
     *   1392.4950    ,  1370.1548    ,  1348.9010    ,  1329.1057    ,
     *   1311.1225    ,  1295.2675    ,  1281.8034    ,  1270.9292    ,
     *   1262.7766    ,
     *   1428.3451    ,  1405.5118    ,  1383.6135    ,  1363.0403    ,
     *   1344.1671    ,  1327.3326    ,  1312.8222    ,  1300.8571    ,
     *   1291.5900    ,
     *   1464.6207    ,  1441.3810    ,  1418.9232    ,  1397.6528    ,
     *   1377.9640    ,  1360.2168    ,  1344.7186    ,  1331.7121    ,
     *   1321.3704    ,
     *   1501.2920    ,  1477.7304    ,  1454.7972    ,  1432.9105    ,
     *   1412.4816    ,  1393.8902    ,  1377.4649    ,  1363.4693    ,
     *   1352.0963    ,
     *   1538.3311    ,  1514.5290    ,  1491.2032    ,  1468.7810    ,
     *   1447.6883    ,  1428.3229    ,  1411.0333    ,  1396.1034    ,
     *   1383.7458    ,
     *   1575.7120    ,  1551.7472    ,  1528.1094    ,  1505.2320    ,
     *   1483.5525    ,  1463.4848    ,  1445.3958    ,  1429.5890    ,
     *   1416.2961    ,
     *   1613.4114    ,  1589.3574    ,  1565.4855    ,  1542.2319    ,
     *   1520.0427    ,  1499.3455    ,  1480.5239    ,  1463.8999    ,
     *   1449.7239    ,
     *   1651.4086    ,  1627.3341    ,  1603.3025    ,  1579.7496    ,
     *   1557.1273    ,  1535.8742    ,  1516.3885    ,  1499.0093    ,
     *   1484.0052    /
        DATA ((SOSV  (J,K),J=109,117),K=136,144) /
     *   1689.6860    ,  1665.6545    ,  1641.5334    ,  1617.7554    ,
     *   1594.7755    ,  1573.0400    ,  1552.9599    ,  1534.8897    ,
     *   1519.1148    ,
     *   1728.2295    ,  1704.2989    ,  1680.1536    ,  1656.2214    ,
     *   1632.9570    ,  1610.8123    ,  1590.2082    ,  1571.5127    ,
     *   1555.0268    ,
     *   1767.0286    ,  1743.2507    ,  1719.1415    ,  1695.1216    ,
     *   1671.6433    ,  1649.1611    ,  1628.1033    ,  1608.8494    ,
     *   1591.7142    ,
     *   1806.0767    ,  1782.4972    ,  1758.4788    ,  1734.4330    ,
     *   1710.8076    ,  1688.0574    ,  1666.6156    ,  1646.8705    ,
     *   1629.1493    ,
     *   1845.3706    ,  1822.0293    ,  1798.1504    ,  1774.1353    ,
     *   1750.4256    ,  1727.4739    ,  1705.7161    ,  1685.5470    ,
     *   1667.3040    ,
     *   1884.9114    ,  1861.8420    ,  1838.1453    ,  1814.2121    ,
     *   1790.4759    ,  1767.3856    ,  1745.3773    ,  1724.8503    ,
     *   1706.1498    ,
     *   1924.7037    ,  1901.9340    ,  1878.4565    ,  1854.6504    ,
     *   1830.9404    ,  1807.7700    ,  1785.5737    ,  1764.7529    ,
     *   1745.6586    ,
     *   1964.7558    ,  1942.3082    ,  1919.0807    ,  1895.4411    ,
     *   1871.8046    ,  1848.6079    ,  1826.2820    ,  1805.2289    ,
     *   1785.8034    ,
     *   2005.0796    ,  1982.9711    ,  1960.0190    ,  1936.5795    ,
     *   1913.0580    ,  1889.8833    ,  1867.4822    ,  1846.2549    ,
     *   1826.5582    /
        DATA ((SOSV  (J,K),J=109,117),K=145,153) /
     *   2045.6900    ,  2023.9329    ,  2001.2761    ,  1978.0647    ,
     *   1954.6939    ,  1931.5845    ,  1909.1573    ,  1887.8100    ,
     *   1867.8994    ,
     *   2086.6053    ,  2065.2072    ,  2042.8607    ,  2019.8999    ,
     *   1996.7099    ,  1973.7033    ,  1951.2942    ,  1929.8765    ,
     *   1909.8057    ,
     *   2127.8464    ,  2106.8110    ,  2084.7850    ,  2062.0921    ,
     *   2039.1078    ,  2016.2358    ,  1993.8837    ,  1972.4403    ,
     *   1952.2589    ,
     *   2169.4364    ,  2148.7640    ,  2127.0645    ,  2104.6522    ,
     *   2081.8930    ,  2059.1824    ,  2036.9206    ,  2015.4912    ,
     *   1995.2440    ,
     *   2211.4010    ,  2191.0884    ,  2169.7179    ,  2147.5943    ,
     *   2125.0751    ,  2102.5472    ,  2080.4038    ,  2059.0228    ,
     *   2038.7501    ,
     *   2253.7671    ,  2233.8089    ,  2212.7663    ,  2190.9360    ,
     *   2168.6670    ,  2146.3384    ,  2124.3364    ,  2103.0331    ,
     *   2082.7698    ,
     *   2296.5634    ,  2276.9517    ,  2256.2333    ,  2234.6973    ,
     *   2212.6848    ,  2190.5676    ,  2168.7251    ,  2147.5237    ,
     *   2127.3002    ,
     *   2339.8196    ,  2320.5449    ,  2300.1446    ,  2278.9008    ,
     *   2257.1477    ,  2235.2500    ,  2213.5807    ,  2192.5006    ,
     *   2172.3419    ,
     *   2383.5661    ,  2364.6173    ,  2344.5272    ,  2323.5713    ,
     *   2302.0773    ,  2280.4035    ,  2258.9171    ,  2237.9733    ,
     *   2217.8998    /
        DATA ((SOSV  (J,K),J=109,117),K=154,162) /
     *   2427.8336    ,  2409.1989    ,  2389.4095    ,  2368.7352    ,
     *   2347.4975    ,  2326.0490    ,  2304.7513    ,  2283.9547    ,
     *   2263.9825    ,
     *   2472.6532    ,  2454.3200    ,  2434.8207    ,  2414.4200    ,
     *   2393.4338    ,  2372.2093    ,  2351.1031    ,  2330.4609    ,
     *   2310.6020    ,
     *   2518.0558    ,  2500.0111    ,  2480.7907    ,  2460.6544    ,
     *   2439.9132    ,  2418.9093    ,  2397.9946    ,  2377.5109    ,
     *   2357.7736    ,
     *   2564.0721    ,  2546.3028    ,  2527.3496    ,  2507.4678    ,
     *   2486.9637    ,  2466.1752    ,  2445.4500    ,  2425.1260    ,
     *   2405.5154    ,
     *   2610.7324    ,  2593.2255    ,  2574.5277    ,  2554.8898    ,
     *   2534.6142    ,  2514.0345    ,  2493.4948    ,  2473.3295    ,
     *   2453.8479    ,
     *   2658.0666    ,  2640.8094    ,  2622.3549    ,  2602.9504    ,
     *   2582.8939    ,  2562.5156    ,  2542.1559    ,  2522.1465    ,
     *   2502.7939    ,
     *   2706.1041    ,  2689.0842    ,  2670.8614    ,  2651.6793    ,
     *   2631.8324    ,  2611.6472    ,  2591.4612    ,  2571.6032    ,
     *   2552.3778    ,
     *   2754.8740    ,  2738.0794    ,  2720.0769    ,  2701.1066    ,
     *   2681.4594    ,  2661.4588    ,  2641.4393    ,  2621.7273    ,
     *   2602.6254    ,
     *   2804.4049    ,  2787.8241    ,  2770.0309    ,  2751.2619    ,
     *   2731.8048    ,  2711.9799    ,  2692.1192    ,  2672.5469    ,
     *   2653.5640    /
        DATA ((SOSV  (J,K),J=118,126),K=  1,  9) /
     *   824.05732    ,  840.36520    ,  857.62336    ,  875.88709    ,
     *   895.19863    ,  915.58839    ,  937.07567    ,  959.66880    ,
     *   983.36473    ,
     *   824.06531    ,  840.37350    ,  857.63194    ,  875.89593    ,
     *   895.20769    ,  915.59765    ,  937.08511    ,  959.67839    ,
     *   983.37444    ,
     *   824.07425    ,  840.38279    ,  857.64155    ,  875.90581    ,
     *   895.21783    ,  915.60802    ,  937.09568    ,  959.68913    ,
     *   983.38532    ,
     *   824.08422    ,  840.39315    ,  857.65225    ,  875.91684    ,
     *   895.22914    ,  915.61959    ,  937.10747    ,  959.70110    ,
     *   983.39745    ,
     *   824.09530    ,  840.40465    ,  857.66415    ,  875.92909    ,
     *   895.24171    ,  915.63243    ,  937.12055    ,  959.71440    ,
     *   983.41092    ,
     *   824.10755    ,  840.41738    ,  857.67731    ,  875.94264    ,
     *   895.25561    ,  915.64664    ,  937.13504    ,  959.72911    ,
     *   983.42583    ,
     *   824.12107    ,  840.43143    ,  857.69183    ,  875.95759    ,
     *   895.27094    ,  915.66232    ,  937.15101    ,  959.74534    ,
     *   983.44227    ,
     *   824.13594    ,  840.44686    ,  857.70779    ,  875.97402    ,
     *   895.28780    ,  915.67955    ,  937.16857    ,  959.76318    ,
     *   983.46035    ,
     *   824.15223    ,  840.46378    ,  857.72528    ,  875.99202    ,
     *   895.30627    ,  915.69843    ,  937.18781    ,  959.78273    ,
     *   983.48015    /
        DATA ((SOSV  (J,K),J=118,126),K= 10, 18) /
     *   824.17003    ,  840.48227    ,  857.74439    ,  876.01170    ,
     *   895.32645    ,  915.71906    ,  937.20884    ,  959.80409    ,
     *   983.50179    ,
     *   824.18943    ,  840.50242    ,  857.76522    ,  876.03314    ,
     *   895.34844    ,  915.74154    ,  937.23174    ,  959.82736    ,
     *   983.52536    ,
     *   824.21052    ,  840.52432    ,  857.78785    ,  876.05645    ,
     *   895.37234    ,  915.76597    ,  937.25664    ,  959.85265    ,
     *   983.55098    ,
     *   824.23339    ,  840.54806    ,  857.81240    ,  876.08171    ,
     *   895.39825    ,  915.79246    ,  937.28362    ,  959.88007    ,
     *   983.57875    ,
     *   824.25812    ,  840.57374    ,  857.83894    ,  876.10903    ,
     *   895.42628    ,  915.82110    ,  937.31281    ,  959.90972    ,
     *   983.60879    ,
     *   824.28481    ,  840.60146    ,  857.86758    ,  876.13852    ,
     *   895.45652    ,  915.85201    ,  937.34430    ,  959.94171    ,
     *   983.64119    ,
     *   824.31356    ,  840.63131    ,  857.89843    ,  876.17027    ,
     *   895.48907    ,  915.88529    ,  937.37821    ,  959.97615    ,
     *   983.67608    ,
     *   824.34446    ,  840.66339    ,  857.93158    ,  876.20438    ,
     *   895.52406    ,  915.92104    ,  937.41464    ,  960.01316    ,
     *   983.71356    ,
     *   824.37761    ,  840.69779    ,  857.96713    ,  876.24097    ,
     *   895.56158    ,  915.95939    ,  937.45370    ,  960.05284    ,
     *   983.75376    /
        DATA ((SOSV  (J,K),J=118,126),K= 19, 27) /
     *   824.41310    ,  840.73463    ,  858.00519    ,  876.28014    ,
     *   895.60175    ,  916.00044    ,  937.49552    ,  960.09531    ,
     *   983.79678    ,
     *   824.45103    ,  840.77400    ,  858.04587    ,  876.32200    ,
     *   895.64467    ,  916.04430    ,  937.54020    ,  960.14070    ,
     *   983.84274    ,
     *   824.49151    ,  840.81601    ,  858.08927    ,  876.36666    ,
     *   895.69045    ,  916.09108    ,  937.58786    ,  960.18910    ,
     *   983.89177    ,
     *   824.53463    ,  840.86076    ,  858.13549    ,  876.41422    ,
     *   895.73921    ,  916.14091    ,  937.63861    ,  960.24065    ,
     *   983.94397    ,
     *   824.58050    ,  840.90835    ,  858.18466    ,  876.46480    ,
     *   895.79106    ,  916.19389    ,  937.69258    ,  960.29545    ,
     *   983.99948    ,
     *   824.62922    ,  840.95890    ,  858.23686    ,  876.51851    ,
     *   895.84612    ,  916.25013    ,  937.74987    ,  960.35364    ,
     *   984.05840    ,
     *   824.68090    ,  841.01251    ,  858.29222    ,  876.57545    ,
     *   895.90449    ,  916.30977    ,  937.81061    ,  960.41532    ,
     *   984.12086    ,
     *   824.73564    ,  841.06928    ,  858.35085    ,  876.63576    ,
     *   895.96630    ,  916.37291    ,  937.87491    ,  960.48062    ,
     *   984.18698    ,
     *   824.79355    ,  841.12934    ,  858.41286    ,  876.69953    ,
     *   896.03166    ,  916.43968    ,  937.94291    ,  960.54966    ,
     *   984.25689    /
        DATA ((SOSV  (J,K),J=118,126),K= 28, 36) /
     *   824.85474    ,  841.19279    ,  858.47836    ,  876.76690    ,
     *   896.10069    ,  916.51019    ,  938.01471    ,  960.62256    ,
     *   984.33071    ,
     *   824.91932    ,  841.25974    ,  858.54748    ,  876.83796    ,
     *   896.17350    ,  916.58456    ,  938.09044    ,  960.69945    ,
     *   984.40855    ,
     *   824.98740    ,  841.33031    ,  858.62031    ,  876.91285    ,
     *   896.25023    ,  916.66292    ,  938.17022    ,  960.78045    ,
     *   984.49056    ,
     *   825.04251    ,  841.38744    ,  858.67927    ,  876.97345    ,
     *   896.31232    ,  916.72632    ,  938.23477    ,  960.84598    ,
     *   984.55691    ,
     *   825.09984    ,  841.44685    ,  858.74057    ,  877.03647    ,
     *   896.37688    ,  916.79225    ,  938.30189    ,  960.91411    ,
     *   984.62588    ,
     *   825.15944    ,  841.50860    ,  858.80428    ,  877.10196    ,
     *   896.44396    ,  916.86074    ,  938.37161    ,  960.98489    ,
     *   984.69752    ,
     *   825.22136    ,  841.57275    ,  858.87046    ,  877.16997    ,
     *   896.51362    ,  916.93186    ,  938.44400    ,  961.05837    ,
     *   984.77191    ,
     *   825.28565    ,  841.63935    ,  858.93915    ,  877.24056    ,
     *   896.58591    ,  917.00566    ,  938.51913    ,  961.13462    ,
     *   984.84909    ,
     *   825.35237    ,  841.70845    ,  859.01042    ,  877.31379    ,
     *   896.66090    ,  917.08222    ,  938.59704    ,  961.21369    ,
     *   984.92912    /
        DATA ((SOSV  (J,K),J=118,126),K= 37, 45) /
     *   825.42157    ,  841.78011    ,  859.08432    ,  877.38972    ,
     *   896.73865    ,  917.16157    ,  938.67780    ,  961.29565    ,
     *   985.01207    ,
     *   825.49331    ,  841.85439    ,  859.16091    ,  877.46840    ,
     *   896.81920    ,  917.24379    ,  938.76147    ,  961.38056    ,
     *   985.09800    ,
     *   825.56765    ,  841.93135    ,  859.24025    ,  877.54989    ,
     *   896.90262    ,  917.32893    ,  938.84811    ,  961.46847    ,
     *   985.18697    ,
     *   825.64465    ,  842.01104    ,  859.32239    ,  877.63425    ,
     *   896.98898    ,  917.41705    ,  938.93777    ,  961.55945    ,
     *   985.27903    ,
     *   825.72436    ,  842.09352    ,  859.40740    ,  877.72154    ,
     *   897.07832    ,  917.50821    ,  939.03052    ,  961.65355    ,
     *   985.37425    ,
     *   825.80684    ,  842.17886    ,  859.49533    ,  877.81183    ,
     *   897.17072    ,  917.60248    ,  939.12642    ,  961.75084    ,
     *   985.47269    ,
     *   825.89215    ,  842.26710    ,  859.58625    ,  877.90516    ,
     *   897.26623    ,  917.69991    ,  939.22553    ,  961.85138    ,
     *   985.57441    ,
     *   825.98036    ,  842.35832    ,  859.68021    ,  878.00161    ,
     *   897.36491    ,  917.80057    ,  939.32792    ,  961.95524    ,
     *   985.67948    ,
     *   826.07151    ,  842.45258    ,  859.77728    ,  878.10123    ,
     *   897.46682    ,  917.90452    ,  939.43363    ,  962.06247    ,
     *   985.78795    /
        DATA ((SOSV  (J,K),J=118,126),K= 46, 54) /
     *   826.16569    ,  842.54993    ,  859.87753    ,  878.20409    ,
     *   897.57203    ,  918.01182    ,  939.54275    ,  962.17313    ,
     *   985.89990    ,
     *   826.26294    ,  842.65044    ,  859.98100    ,  878.31026    ,
     *   897.68061    ,  918.12253    ,  939.65533    ,  962.28730    ,
     *   986.01537    ,
     *   826.36333    ,  842.75417    ,  860.08778    ,  878.41979    ,
     *   897.79261    ,  918.23672    ,  939.77144    ,  962.40503    ,
     *   986.13444    ,
     *   826.46694    ,  842.86120    ,  860.19791    ,  878.53274    ,
     *   897.90810    ,  918.35446    ,  939.89113    ,  962.52639    ,
     *   986.25718    ,
     *   826.57382    ,  842.97158    ,  860.31148    ,  878.64920    ,
     *   898.02715    ,  918.47581    ,  940.01448    ,  962.65145    ,
     *   986.38364    ,
     *   826.68404    ,  843.08538    ,  860.42854    ,  878.76921    ,
     *   898.14982    ,  918.60083    ,  940.14156    ,  962.78027    ,
     *   986.51390    ,
     *   826.79767    ,  843.20267    ,  860.54917    ,  878.89286    ,
     *   898.27618    ,  918.72960    ,  940.27242    ,  962.91292    ,
     *   986.64801    ,
     *   826.91479    ,  843.32352    ,  860.67342    ,  879.02020    ,
     *   898.40630    ,  918.86218    ,  940.40714    ,  963.04946    ,
     *   986.78605    ,
     *   827.03545    ,  843.44801    ,  860.80138    ,  879.15132    ,
     *   898.54024    ,  918.99863    ,  940.54578    ,  963.18996    ,
     *   986.92808    /
        DATA ((SOSV  (J,K),J=118,126),K= 55, 63) /
     *   827.15975    ,  843.57619    ,  860.93312    ,  879.28627    ,
     *   898.67808    ,  919.13904    ,  940.68842    ,  963.33450    ,
     *   987.07418    ,
     *   827.28774    ,  843.70815    ,  861.06870    ,  879.42513    ,
     *   898.81989    ,  919.28346    ,  940.83513    ,  963.48314    ,
     *   987.22440    ,
     *   827.41951    ,  843.84397    ,  861.20820    ,  879.56798    ,
     *   898.96574    ,  919.43198    ,  940.98596    ,  963.63595    ,
     *   987.37883    ,
     *   827.55513    ,  843.98371    ,  861.35170    ,  879.71488    ,
     *   899.11571    ,  919.58466    ,  941.14101    ,  963.79300    ,
     *   987.53753    ,
     *   827.69469    ,  844.12746    ,  861.49927    ,  879.86592    ,
     *   899.26987    ,  919.74158    ,  941.30034    ,  963.95437    ,
     *   987.70057    ,
     *   827.83826    ,  844.27529    ,  861.65099    ,  880.02117    ,
     *   899.42829    ,  919.90282    ,  941.46402    ,  964.12013    ,
     *   987.86804    ,
     *   828.02350    ,  844.46595    ,  861.84660    ,  880.22127    ,
     *   899.63243    ,  920.11054    ,  941.67487    ,  964.33362    ,
     *   988.08369    ,
     *   828.21531    ,  844.66329    ,  862.04898    ,  880.42824    ,
     *   899.84352    ,  920.32529    ,  941.89279    ,  964.55424    ,
     *   988.30652    ,
     *   828.41386    ,  844.86747    ,  862.25830    ,  880.64222    ,
     *   900.06170    ,  920.54720    ,  942.11794    ,  964.78214    ,
     *   988.53666    /
        DATA ((SOSV  (J,K),J=118,126),K= 64, 72) /
     *   828.61934    ,  845.07867    ,  862.47473    ,  880.86341    ,
     *   900.28716    ,  920.77645    ,  942.35049    ,  965.01749    ,
     *   988.77428    ,
     *   828.83193    ,  845.29707    ,  862.69845    ,  881.09195    ,
     *   900.52005    ,  921.01320    ,  942.59059    ,  965.26043    ,
     *   989.01953    ,
     *   829.05182    ,  845.52286    ,  862.92964    ,  881.32804    ,
     *   900.76056    ,  921.25762    ,  942.83842    ,  965.51114    ,
     *   989.27259    ,
     *   829.27923    ,  845.75624    ,  863.16848    ,  881.57187    ,
     *   901.00886    ,  921.50990    ,  943.09416    ,  965.76980    ,
     *   989.53362    ,
     *   829.51435    ,  845.99741    ,  863.41519    ,  881.82362    ,
     *   901.26516    ,  921.77022    ,  943.35798    ,  966.03658    ,
     *   989.80280    ,
     *   829.75741    ,  846.24659    ,  863.66997    ,  882.08350    ,
     *   901.52963    ,  922.03878    ,  943.63008    ,  966.31167    ,
     *   990.08032    ,
     *   830.00864    ,  846.50400    ,  863.93304    ,  882.35172    ,
     *   901.80251    ,  922.31578    ,  943.91067    ,  966.59528    ,
     *   990.36638    ,
     *   830.26830    ,  846.76988    ,  864.20463    ,  882.62852    ,
     *   902.08400    ,  922.60144    ,  944.19995    ,  966.88761    ,
     *   990.66117    ,
     *   830.53665    ,  847.04449    ,  864.48500    ,  882.91413    ,
     *   902.37435    ,  922.89599    ,  944.49815    ,  967.18889    ,
     *   990.96492    /
        DATA ((SOSV  (J,K),J=118,126),K= 73, 81) /
     *   830.81397    ,  847.32811    ,  864.77440    ,  883.20882    ,
     *   902.67380    ,  923.19968    ,  944.80551    ,  967.49935    ,
     *   991.27787    ,
     *   831.10057    ,  847.62102    ,  865.07313    ,  883.51286    ,
     *   902.98264    ,  923.51278    ,  945.12231    ,  967.81925    ,
     *   991.60027    ,
     *   831.39678    ,  847.92356    ,  865.38150    ,  883.82657    ,
     *   903.30117    ,  923.83558    ,  945.44883    ,  968.14889    ,
     *   991.93240    ,
     *   831.70298    ,  848.23610    ,  865.69988    ,  884.15029    ,
     *   903.62973    ,  924.16843    ,  945.78541    ,  968.48859    ,
     *   992.27460    ,
     *   832.01959    ,  848.55904    ,  866.02866    ,  884.48442    ,
     *   903.96870    ,  924.51171    ,  946.13241    ,  968.83872    ,
     *   992.62722    ,
     *   832.34712    ,  848.89287    ,  866.36832    ,  884.82943    ,
     *   904.31855    ,  924.86587    ,  946.49031    ,  969.19973    ,
     *   992.99070    ,
     *   832.79269    ,  849.34663    ,  866.82966    ,  885.29775    ,
     *   904.79319    ,  925.34613    ,  946.97543    ,  969.68892    ,
     *   993.48311    ,
     *   833.25991    ,  849.82196    ,  867.31253    ,  885.78756    ,
     *   905.28930    ,  925.84784    ,  947.48200    ,  970.19953    ,
     *   993.99689    ,
     *   833.75262    ,  850.32271    ,  867.82077    ,  886.30271    ,
     *   905.81074    ,  926.37488    ,  948.01387    ,  970.73542    ,
     *   994.53593    /
        DATA ((SOSV  (J,K),J=118,126),K= 82, 90) /
     *   833.83538    ,  850.40677    ,  867.90604    ,  886.38910    ,
     *   905.89815    ,  926.46320    ,  948.10297    ,  970.82518    ,
     *   994.62619    ,
     *   834.00119    ,  850.57514    ,  868.07681    ,  886.56208    ,
     *   906.07314    ,  926.63998    ,  948.28131    ,  971.00480    ,
     *   994.80681    ,
     *   834.50078    ,  851.08208    ,  868.59063    ,  887.08228    ,
     *   906.59916    ,  927.17119    ,  948.81699    ,  971.54419    ,
     *   995.34906    ,
     *   835.00947    ,  851.59771    ,  869.11280    ,  887.61052    ,
     *   907.13295    ,  927.70993    ,  949.36001    ,  972.09072    ,
     *   995.89830    ,
     *   835.52746    ,  852.12223    ,  869.64347    ,  888.14695    ,
     *   907.67465    ,  928.25633    ,  949.91047    ,  972.64451    ,
     *   996.45461    ,
     *   836.05497    ,  852.65581    ,  870.18283    ,  888.69173    ,
     *   908.22440    ,  928.81053    ,  950.46850    ,  973.20566    ,
     *   997.01812    ,
     *   836.59219    ,  853.19864    ,  870.73104    ,  889.24501    ,
     *   908.78235    ,  929.37266    ,  951.03422    ,  973.77431    ,
     *   997.58892    ,
     *   837.13935    ,  853.75093    ,  871.28828    ,  889.80695    ,
     *   909.34865    ,  929.94286    ,  951.60777    ,  974.35056    ,
     *   998.16714    ,
     *   837.69666    ,  854.31286    ,  871.85473    ,  890.37772    ,
     *   909.92344    ,  930.52127    ,  952.18927    ,  974.93454    ,
     *   998.75288    /
        DATA ((SOSV  (J,K),J=118,126),K= 91, 99) /
     *   838.26433    ,  854.88464    ,  872.43057    ,  890.95749    ,
     *   910.50689    ,  931.10803    ,  952.77886    ,  975.52636    ,
     *   999.34627    ,
     *   838.84260    ,  855.46647    ,  873.01599    ,  891.54642    ,
     *   911.09914    ,  931.70328    ,  953.37667    ,  976.12617    ,
     *   999.94741    ,
     *   839.43168    ,  856.05855    ,  873.61117    ,  892.14469    ,
     *   911.70036    ,  932.30717    ,  953.98283    ,  976.73407    ,
     *   1000.5564    ,
     *   840.03182    ,  856.66109    ,  874.21631    ,  892.75248    ,
     *   912.31071    ,  932.91985    ,  954.59748    ,  977.35020    ,
     *   1001.1734    ,
     *   842.87524    ,  859.50753    ,  877.06762    ,  895.60979    ,
     *   915.17439    ,  935.78951    ,  957.47203    ,  980.22790    ,
     *   1004.0519    ,
     *   845.96956    ,  862.59054    ,  880.14304    ,  898.68036    ,
     *   918.24186    ,  938.85468    ,  960.53480    ,  983.28736    ,
     *   1007.1065    ,
     *   849.33860    ,  865.93180    ,  883.46237    ,  901.98233    ,
     *   921.52981    ,  942.13076    ,  963.80007    ,  986.54189    ,
     *   1010.3495    ,
     *   853.00768    ,  869.55435    ,  887.04666    ,  905.53504    ,
     *   925.05605    ,  945.63421    ,  967.28309    ,  990.00567    ,
     *   1013.7941    ,
     *   857.00350    ,  873.48256    ,  890.91825    ,  909.35899    ,
     *   928.83946    ,  949.38248    ,  971.00006    ,  993.69377    ,
     *   1017.4546    /
        DATA ((SOSV  (J,K),J=118,126),K=100,108) /
     *   861.35409    ,  877.74209    ,  895.10066    ,  913.47582    ,
     *   932.90004    ,  953.39409    ,  974.96816    ,  997.62220    ,
     *   1021.3457    ,
     *   866.08874    ,  882.35976    ,  899.61855    ,  917.90829    ,
     *   937.25881    ,  957.68853    ,  979.20553    ,  1001.8079    ,
     *   1025.4834    ,
     *   871.23781    ,  887.36349    ,  904.49769    ,  922.68019    ,
     *   941.93784    ,  962.28631    ,  983.73125    ,  1006.2686    ,
     *   1029.8843    ,
     *   876.83266    ,  892.78221    ,  909.76479    ,  927.81632    ,
     *   946.96015    ,  967.20886    ,  988.56533    ,  1011.0231    ,
     *   1034.5659    ,
     *   882.90554    ,  898.64573    ,  915.44751    ,  933.34236    ,
     *   952.34966    ,  972.47850    ,  993.72865    ,  1016.0909    ,
     *   1039.5465    ,
     *   889.48943    ,  904.98462    ,  921.57428    ,  939.28481    ,
     *   958.13115    ,  978.11842    ,  999.24293    ,  1021.4924    ,
     *   1044.8455    ,
     *   896.61795    ,  911.83017    ,  928.17426    ,  945.67094    ,
     *   964.33012    ,  984.15255    ,  1005.1307    ,  1027.2488    ,
     *   1050.4827    ,
     *   904.32531    ,  919.21422    ,  935.27723    ,  952.52865    ,
     *   970.97280    ,  990.60556    ,  1011.4151    ,  1033.3821    ,
     *   1056.4789    ,
     *   912.64615    ,  927.16916    ,  942.91353    ,  959.88643    ,
     *   978.08601    ,  997.50277    ,  1018.1202    ,  1039.9148    ,
     *   1062.8554    /
        DATA ((SOSV  (J,K),J=118,126),K=109,117) /
     *   921.61554    ,  935.72781    ,  951.11397    ,  967.77330    ,
     *   985.69713    ,  1004.8700    ,  1025.2704    ,  1046.8702    ,
     *   1069.6344    ,
     *   931.26887    ,  944.92338    ,  959.90981    ,  976.21875    ,
     *   993.83405    ,  1012.7338    ,  1032.8908    ,  1054.2721    ,
     *   1076.8385    ,
     *   941.64175    ,  954.78942    ,  969.33268    ,  985.25268    ,
     *   1002.5251    ,  1021.1210    ,  1041.0070    ,  1062.1450    ,
     *   1084.4911    ,
     *   952.76990    ,  965.35972    ,  979.41456    ,  994.90536    ,
     *   1011.7990    ,  1030.0589    ,  1049.6450    ,  1070.5136    ,
     *   1092.6157    ,
     *   964.68896    ,  976.66822    ,  990.18767    ,  1005.2074    ,
     *   1021.6849    ,  1039.5752    ,  1058.8314    ,  1079.4032    ,
     *   1101.2367    ,
     *   977.43419    ,  988.74885    ,  1001.6844    ,  1016.1898    ,
     *   1032.2122    ,  1049.6981    ,  1068.5929    ,  1088.8397    ,
     *   1110.3788    ,
     *   991.04015    ,  1001.6353    ,  1013.9373    ,  1027.8835    ,
     *   1043.4107    ,  1060.4561    ,  1078.9568    ,  1098.8491    ,
     *   1120.0670    ,
     *   1005.5402    ,  1015.3607    ,  1026.9787    ,  1040.3198    ,
     *   1055.3103    ,  1071.8778    ,  1089.9507    ,  1109.4580    ,
     *   1130.3268    ,
     *   1020.9660    ,  1029.9573    ,  1040.8405    ,  1053.5299    ,
     *   1067.9413    ,  1083.9923    ,  1101.6026    ,  1120.6931    ,
     *   1141.1841    /
        DATA ((SOSV  (J,K),J=118,126),K=118,126) /
     *   1037.3469    ,  1045.4560    ,  1055.5538    ,  1067.5447    ,
     *   1081.3337    ,  1096.8288    ,  1113.9405    ,  1132.5816    ,
     *   1152.6651    ,
     *   1054.7091    ,  1061.8856    ,  1071.1490    ,  1082.3944    ,
     *   1095.5176    ,  1110.4165    ,  1126.9929    ,  1145.1510    ,
     *   1164.7962    ,
     *   1073.0754    ,  1079.2728    ,  1087.6545    ,  1098.1087    ,
     *   1110.5224    ,  1124.7847    ,  1140.7883    ,  1158.4289    ,
     *   1177.6043    ,
     *   1092.4644    ,  1097.6408    ,  1105.0968    ,  1114.7155    ,
     *   1126.3770    ,  1139.9622    ,  1155.3550    ,  1172.4431    ,
     *   1191.1165    ,
     *   1112.8901    ,  1117.0095    ,  1123.4998    ,  1132.2416    ,
     *   1143.1093    ,  1155.9772    ,  1170.7215    ,  1187.2216    ,
     *   1205.3599    ,
     *   1134.3617    ,  1137.3951    ,  1142.8846    ,  1150.7110    ,
     *   1160.7457    ,  1172.8573    ,  1186.9154    ,  1202.7920    ,
     *   1220.3619    ,
     *   1156.8837    ,  1158.8092    ,  1163.2687    ,  1170.1457    ,
     *   1179.3108    ,  1190.6288    ,  1203.9639    ,  1219.1816    ,
     *   1236.1497    ,
     *   1180.4558    ,  1181.2594    ,  1184.6660    ,  1190.5644    ,
     *   1198.8269    ,  1209.3164    ,  1221.8932    ,  1236.4174    ,
     *   1252.7504    ,
     *   1205.0737    ,  1204.7489    ,  1207.0863    ,  1211.9827    ,
     *   1219.3137    ,  1228.9430    ,  1240.7282    ,  1254.5253    ,
     *   1270.1903    /
        DATA ((SOSV  (J,K),J=118,126),K=127,135) /
     *   1230.7293    ,  1229.2770    ,  1230.5360    ,  1234.4126    ,
     *   1240.7884    ,  1249.5291    ,  1260.4920    ,  1273.5302    ,
     *   1288.4955    ,
     *   1257.4113    ,  1254.8394    ,  1255.0174    ,  1257.8628    ,
     *   1263.2646    ,  1271.0928    ,  1281.2058    ,  1293.4556    ,
     *   1307.6909    ,
     *   1285.1059    ,  1281.4286    ,  1280.5296    ,  1282.3384    ,
     *   1286.7531    ,  1293.6494    ,  1302.8888    ,  1314.3233    ,
     *   1327.8000    ,
     *   1313.7975    ,  1309.0346    ,  1307.0685    ,  1307.8413    ,
     *   1311.2612    ,  1317.2114    ,  1325.5573    ,  1336.1530    ,
     *   1348.8451    ,
     *   1343.4689    ,  1337.6452    ,  1334.6272    ,  1334.3703    ,
     *   1336.7935    ,  1341.7880    ,  1349.2252    ,  1358.9623    ,
     *   1370.8467    ,
     *   1374.1017    ,  1367.2463    ,  1363.1966    ,  1361.9215    ,
     *   1363.3511    ,  1367.3859    ,  1373.9037    ,  1382.7662    ,
     *   1393.8230    ,
     *   1405.6767    ,  1397.8225    ,  1392.7657    ,  1390.4886    ,
     *   1390.9330    ,  1394.0086    ,  1399.6012    ,  1407.5774    ,
     *   1417.7903    ,
     *   1438.1735    ,  1429.3570    ,  1423.3218    ,  1420.0633    ,
     *   1419.5352    ,  1421.6573    ,  1426.3232    ,  1433.4058    ,
     *   1442.7624    ,
     *   1471.5711    ,  1461.8321    ,  1454.8505    ,  1450.6354    ,
     *   1449.1520    ,  1450.3305    ,  1454.0728    ,  1460.2588    ,
     *   1468.7507    /
        DATA ((SOSV  (J,K),J=118,126),K=136,144) /
     *   1505.8474    ,  1495.2287    ,  1487.3364    ,  1482.1928    ,
     *   1479.7754    ,  1480.0244    ,  1482.8507    ,  1488.1414    ,
     *   1495.7641    ,
     *   1540.9790    ,  1529.5267    ,  1520.7624    ,  1514.7223    ,
     *   1511.3956    ,  1510.7333    ,  1512.6553    ,  1517.0560    ,
     *   1523.8092    ,
     *   1576.9416    ,  1564.7046    ,  1555.1104    ,  1548.2088    ,
     *   1544.0013    ,  1542.4496    ,  1543.4826    ,  1547.0027    ,
     *   1552.8901    ,
     *   1613.7098    ,  1600.7396    ,  1590.3605    ,  1582.6359    ,
     *   1577.5794    ,  1575.1636    ,  1575.3269    ,  1577.9796    ,
     *   1583.0087    ,
     *   1651.2572    ,  1637.6079    ,  1626.4918    ,  1617.9856    ,
     *   1612.1152    ,  1608.8641    ,  1608.1804    ,  1609.9826    ,
     *   1614.1646    ,
     *   1689.5566    ,  1675.2844    ,  1663.4817    ,  1654.2384    ,
     *   1647.5924    ,  1643.5382    ,  1642.0336    ,  1643.0056    ,
     *   1646.3553    ,
     *   1728.5806    ,  1713.7430    ,  1701.3067    ,  1691.3733    ,
     *   1683.9930    ,  1679.1710    ,  1676.8750    ,  1677.0407    ,
     *   1679.5763    ,
     *   1768.3017    ,  1752.9575    ,  1739.9419    ,  1729.3681    ,
     *   1721.2975    ,  1715.7461    ,  1712.6915    ,  1712.0778    ,
     *   1713.8211    ,
     *   1808.6934    ,  1792.9012    ,  1779.3620    ,  1768.1994    ,
     *   1759.4850    ,  1753.2455    ,  1749.4679    ,  1748.1053    ,
     *   1749.0812    /
        DATA ((SOSV  (J,K),J=118,126),K=145,153) /
     *   1849.7299    ,  1833.5480    ,  1819.5415    ,  1807.8428    ,
     *   1798.5334    ,  1791.6496    ,  1787.1877    ,  1785.1095    ,
     *   1785.3462    ,
     *   1891.3877    ,  1874.8727    ,  1860.4548    ,  1848.2737    ,
     *   1838.4195    ,  1830.9373    ,  1825.8325    ,  1823.0750    ,
     *   1822.6039    ,
     *   1933.6452    ,  1916.8519    ,  1902.0774    ,  1889.4676    ,
     *   1879.1197    ,  1871.0869    ,  1865.3826    ,  1861.9849    ,
     *   1860.8400    ,
     *   1976.4838    ,  1959.4641    ,  1944.3861    ,  1931.4005    ,
     *   1920.6104    ,  1912.0757    ,  1905.8173    ,  1901.8205    ,
     *   1900.0389    ,
     *   2019.8881    ,  2002.6903    ,  1987.3596    ,  1974.0496    ,
     *   1962.8682    ,  1953.8809    ,  1947.1150    ,  1942.5624    ,
     *   1940.1831    ,
     *   2063.8464    ,  2046.5151    ,  2030.9790    ,  2017.3939    ,
     *   2005.8709    ,  1996.4801    ,  1989.2539    ,  1984.1899    ,
     *   1981.2542    ,
     *   2108.3508    ,  2090.9260    ,  2075.2284    ,  2061.4147    ,
     *   2049.5980    ,  2039.8517    ,  2032.2123    ,  2026.6823    ,
     *   2023.2327    ,
     *   2153.3972    ,  2135.9145    ,  2120.0953    ,  2106.0960    ,
     *   2094.0310    ,  2083.9756    ,  2075.9694    ,  2070.0186    ,
     *   2066.0986    ,
     *   2198.9857    ,  2181.4761    ,  2165.5707    ,  2151.4251    ,
     *   2139.1539    ,  2128.8335    ,  2120.5055    ,  2114.1788    ,
     *   2109.8321    /
        DATA ((SOSV  (J,K),J=118,126),K=154,162) /
     *   2245.1202    ,  2227.6100    ,  2211.6494    ,  2197.3928    ,
     *   2184.9540    ,  2174.4099    ,  2165.8029    ,  2159.1439    ,
     *   2154.4137    ,
     *   2291.8084    ,  2274.3194    ,  2258.3302    ,  2243.9935    ,
     *   2231.4219    ,  2220.6920    ,  2211.8463    ,  2204.8965    ,
     *   2199.8250    ,
     *   2339.0616    ,  2321.6113    ,  2305.6157    ,  2291.2254    ,
     *   2278.5518    ,  2267.6702    ,  2258.6230    ,  2251.4218    ,
     *   2246.0494    ,
     *   2386.8941    ,  2369.4961    ,  2353.5120    ,  2339.0905    ,
     *   2326.3414    ,  2315.3387    ,  2306.1236    ,  2298.7071    ,
     *   2293.0722    ,
     *   2435.3234    ,  2417.9876    ,  2402.0291    ,  2387.5947    ,
     *   2374.7926    ,  2363.6950    ,  2354.3419    ,  2346.7433    ,
     *   2340.8813    ,
     *   2484.3693    ,  2467.1024    ,  2451.1800    ,  2436.7473    ,
     *   2423.9105    ,  2412.7404    ,  2403.2755    ,  2395.5243    ,
     *   2389.4675    ,
     *   2534.0539    ,  2516.8599    ,  2500.9810    ,  2486.5607    ,
     *   2473.7040    ,  2462.4800    ,  2452.9255    ,  2445.0474    ,
     *   2438.8249    ,
     *   2584.4013    ,  2567.2816    ,  2551.4506    ,  2537.0506    ,
     *   2524.1852    ,  2512.9221    ,  2503.2966    ,  2495.3136    ,
     *   2488.9508    ,
     *   2635.4367    ,  2618.3910    ,  2602.6100    ,  2588.2353    ,
     *   2575.3693    ,  2564.0786    ,  2554.3968    ,  2546.3275    ,
     *   2539.8461    /
        DATA ((SOSV  (J,K),J=127,135),K=  1,  9) /
     *   1008.1485    ,  1033.9926    ,  1060.8573    ,  1088.6910    ,
     *   1117.4330    ,  1147.0164    ,  1177.3723    ,  1208.4356    ,
     *   1240.1495    ,
     *   1008.1583    ,  1034.0025    ,  1060.8672    ,  1088.7010    ,
     *   1117.4430    ,  1147.0263    ,  1177.3822    ,  1208.4455    ,
     *   1240.1593    ,
     *   1008.1693    ,  1034.0136    ,  1060.8783    ,  1088.7121    ,
     *   1117.4542    ,  1147.0374    ,  1177.3933    ,  1208.4565    ,
     *   1240.1702    ,
     *   1008.1815    ,  1034.0259    ,  1060.8907    ,  1088.7246    ,
     *   1117.4666    ,  1147.0498    ,  1177.4056    ,  1208.4687    ,
     *   1240.1823    ,
     *   1008.1951    ,  1034.0396    ,  1060.9045    ,  1088.7384    ,
     *   1117.4804    ,  1147.0636    ,  1177.4194    ,  1208.4824    ,
     *   1240.1959    ,
     *   1008.2102    ,  1034.0548    ,  1060.9198    ,  1088.7537    ,
     *   1117.4957    ,  1147.0789    ,  1177.4345    ,  1208.4975    ,
     *   1240.2108    ,
     *   1008.2268    ,  1034.0715    ,  1060.9366    ,  1088.7706    ,
     *   1117.5126    ,  1147.0957    ,  1177.4513    ,  1208.5141    ,
     *   1240.2273    ,
     *   1008.2451    ,  1034.0899    ,  1060.9551    ,  1088.7891    ,
     *   1117.5311    ,  1147.1142    ,  1177.4697    ,  1208.5324    ,
     *   1240.2454    ,
     *   1008.2651    ,  1034.1101    ,  1060.9753    ,  1088.8094    ,
     *   1117.5514    ,  1147.1344    ,  1177.4899    ,  1208.5524    ,
     *   1240.2653    /
        DATA ((SOSV  (J,K),J=127,135),K= 10, 18) /
     *   1008.2869    ,  1034.1321    ,  1060.9975    ,  1088.8316    ,
     *   1117.5736    ,  1147.1566    ,  1177.5119    ,  1208.5743    ,
     *   1240.2870    ,
     *   1008.3108    ,  1034.1561    ,  1061.0216    ,  1088.8558    ,
     *   1117.5978    ,  1147.1807    ,  1177.5359    ,  1208.5981    ,
     *   1240.3106    ,
     *   1008.3366    ,  1034.1822    ,  1061.0478    ,  1088.8820    ,
     *   1117.6240    ,  1147.2069    ,  1177.5620    ,  1208.6240    ,
     *   1240.3363    ,
     *   1008.3647    ,  1034.2105    ,  1061.0762    ,  1088.9105    ,
     *   1117.6525    ,  1147.2353    ,  1177.5903    ,  1208.6521    ,
     *   1240.3641    ,
     *   1008.3950    ,  1034.2410    ,  1061.1069    ,  1088.9413    ,
     *   1117.6833    ,  1147.2660    ,  1177.6208    ,  1208.6825    ,
     *   1240.3942    ,
     *   1008.4278    ,  1034.2740    ,  1061.1400    ,  1088.9745    ,
     *   1117.7165    ,  1147.2992    ,  1177.6538    ,  1208.7152    ,
     *   1240.4267    ,
     *   1008.4630    ,  1034.3095    ,  1061.1757    ,  1089.0103    ,
     *   1117.7523    ,  1147.3348    ,  1177.6893    ,  1208.7505    ,
     *   1240.4616    ,
     *   1008.5009    ,  1034.3477    ,  1061.2141    ,  1089.0487    ,
     *   1117.7907    ,  1147.3732    ,  1177.7275    ,  1208.7884    ,
     *   1240.4992    ,
     *   1008.5415    ,  1034.3886    ,  1061.2552    ,  1089.0899    ,
     *   1117.8319    ,  1147.4143    ,  1177.7684    ,  1208.8290    ,
     *   1240.5395    /
        DATA ((SOSV  (J,K),J=127,135),K= 19, 27) /
     *   1008.5849    ,  1034.4323    ,  1061.2992    ,  1089.1340    ,
     *   1117.8760    ,  1147.4583    ,  1177.8122    ,  1208.8725    ,
     *   1240.5826    ,
     *   1008.6314    ,  1034.4791    ,  1061.3462    ,  1089.1811    ,
     *   1117.9231    ,  1147.5052    ,  1177.8589    ,  1208.9190    ,
     *   1240.6286    ,
     *   1008.6809    ,  1034.5290    ,  1061.3963    ,  1089.2313    ,
     *   1117.9733    ,  1147.5553    ,  1177.9088    ,  1208.9685    ,
     *   1240.6777    ,
     *   1008.7336    ,  1034.5821    ,  1061.4496    ,  1089.2848    ,
     *   1118.0268    ,  1147.6087    ,  1177.9619    ,  1209.0212    ,
     *   1240.7300    ,
     *   1008.7897    ,  1034.6386    ,  1061.5064    ,  1089.3417    ,
     *   1118.0837    ,  1147.6654    ,  1178.0184    ,  1209.0773    ,
     *   1240.7855    ,
     *   1008.8492    ,  1034.6985    ,  1061.5666    ,  1089.4020    ,
     *   1118.1440    ,  1147.7256    ,  1178.0783    ,  1209.1368    ,
     *   1240.8445    ,
     *   1008.9122    ,  1034.7621    ,  1061.6304    ,  1089.4660    ,
     *   1118.2080    ,  1147.7894    ,  1178.1418    ,  1209.1999    ,
     *   1240.9070    ,
     *   1008.9790    ,  1034.8293    ,  1061.6980    ,  1089.5338    ,
     *   1118.2757    ,  1147.8570    ,  1178.2090    ,  1209.2667    ,
     *   1240.9732    ,
     *   1009.0496    ,  1034.9004    ,  1061.7695    ,  1089.6054    ,
     *   1118.3473    ,  1147.9284    ,  1178.2801    ,  1209.3372    ,
     *   1241.0432    /
        DATA ((SOSV  (J,K),J=127,135),K= 28, 36) /
     *   1009.1242    ,  1034.9755    ,  1061.8449    ,  1089.6809    ,
     *   1118.4229    ,  1148.0038    ,  1178.3551    ,  1209.4117    ,
     *   1241.1170    ,
     *   1009.2028    ,  1035.0547    ,  1061.9244    ,  1089.7606    ,
     *   1118.5025    ,  1148.0832    ,  1178.4342    ,  1209.4903    ,
     *   1241.1948    ,
     *   1009.2856    ,  1035.1381    ,  1062.0082    ,  1089.8446    ,
     *   1118.5865    ,  1148.1670    ,  1178.5175    ,  1209.5730    ,
     *   1241.2768    ,
     *   1009.3526    ,  1035.2055    ,  1062.0760    ,  1089.9125    ,
     *   1118.6544    ,  1148.2347    ,  1178.5849    ,  1209.6399    ,
     *   1241.3432    ,
     *   1009.4222    ,  1035.2757    ,  1062.1464    ,  1089.9831    ,
     *   1118.7249    ,  1148.3051    ,  1178.6549    ,  1209.7095    ,
     *   1241.4121    ,
     *   1009.4945    ,  1035.3485    ,  1062.2196    ,  1090.0564    ,
     *   1118.7982    ,  1148.3782    ,  1178.7277    ,  1209.7817    ,
     *   1241.4837    ,
     *   1009.5696    ,  1035.4241    ,  1062.2955    ,  1090.1325    ,
     *   1118.8743    ,  1148.4540    ,  1178.8032    ,  1209.8567    ,
     *   1241.5580    ,
     *   1009.6475    ,  1035.5026    ,  1062.3743    ,  1090.2115    ,
     *   1118.9532    ,  1148.5328    ,  1178.8815    ,  1209.9345    ,
     *   1241.6351    ,
     *   1009.7283    ,  1035.5839    ,  1062.4561    ,  1090.2934    ,
     *   1119.0351    ,  1148.6144    ,  1178.9628    ,  1210.0152    ,
     *   1241.7150    /
        DATA ((SOSV  (J,K),J=127,135),K= 37, 45) /
     *   1009.8121    ,  1035.6682    ,  1062.5407    ,  1090.3782    ,
     *   1119.1199    ,  1148.6990    ,  1179.0469    ,  1210.0987    ,
     *   1241.7978    ,
     *   1009.8988    ,  1035.7556    ,  1062.6284    ,  1090.4661    ,
     *   1119.2077    ,  1148.7866    ,  1179.1341    ,  1210.1853    ,
     *   1241.8836    ,
     *   1009.9886    ,  1035.8460    ,  1062.7192    ,  1090.5570    ,
     *   1119.2987    ,  1148.8772    ,  1179.2243    ,  1210.2749    ,
     *   1241.9724    ,
     *   1010.0815    ,  1035.9395    ,  1062.8132    ,  1090.6512    ,
     *   1119.3927    ,  1148.9710    ,  1179.3177    ,  1210.3676    ,
     *   1242.0642    ,
     *   1010.1776    ,  1036.0363    ,  1062.9103    ,  1090.7485    ,
     *   1119.4900    ,  1149.0680    ,  1179.4142    ,  1210.4634    ,
     *   1242.1592    ,
     *   1010.2770    ,  1036.1363    ,  1063.0108    ,  1090.8491    ,
     *   1119.5906    ,  1149.1683    ,  1179.5139    ,  1210.5625    ,
     *   1242.2574    ,
     *   1010.3796    ,  1036.2396    ,  1063.1145    ,  1090.9530    ,
     *   1119.6944    ,  1149.2719    ,  1179.6170    ,  1210.6648    ,
     *   1242.3588    ,
     *   1010.4856    ,  1036.3463    ,  1063.2217    ,  1091.0604    ,
     *   1119.8017    ,  1149.3789    ,  1179.7234    ,  1210.7705    ,
     *   1242.4635    ,
     *   1010.5951    ,  1036.4565    ,  1063.3323    ,  1091.1712    ,
     *   1119.9124    ,  1149.4893    ,  1179.8333    ,  1210.8795    ,
     *   1242.5715    /
        DATA ((SOSV  (J,K),J=127,135),K= 46, 54) /
     *   1010.7080    ,  1036.5702    ,  1063.4464    ,  1091.2855    ,
     *   1120.0267    ,  1149.6032    ,  1179.9466    ,  1210.9920    ,
     *   1242.6830    ,
     *   1010.8246    ,  1036.6874    ,  1063.5641    ,  1091.4034    ,
     *   1120.1445    ,  1149.7206    ,  1180.0635    ,  1211.1081    ,
     *   1242.7980    ,
     *   1010.9447    ,  1036.8083    ,  1063.6855    ,  1091.5250    ,
     *   1120.2660    ,  1149.8417    ,  1180.1840    ,  1211.2277    ,
     *   1242.9165    ,
     *   1011.0685    ,  1036.9329    ,  1063.8106    ,  1091.6502    ,
     *   1120.3911    ,  1149.9665    ,  1180.3081    ,  1211.3509    ,
     *   1243.0386    ,
     *   1011.1961    ,  1037.0613    ,  1063.9394    ,  1091.7793    ,
     *   1120.5201    ,  1150.0951    ,  1180.4360    ,  1211.4779    ,
     *   1243.1644    ,
     *   1011.3274    ,  1037.1934    ,  1064.0721    ,  1091.9121    ,
     *   1120.6528    ,  1150.2274    ,  1180.5676    ,  1211.6086    ,
     *   1243.2939    ,
     *   1011.4627    ,  1037.3295    ,  1064.2087    ,  1092.0489    ,
     *   1120.7895    ,  1150.3637    ,  1180.7031    ,  1211.7431    ,
     *   1243.4271    ,
     *   1011.6019    ,  1037.4696    ,  1064.3493    ,  1092.1897    ,
     *   1120.9301    ,  1150.5038    ,  1180.8426    ,  1211.8815    ,
     *   1243.5643    ,
     *   1011.7451    ,  1037.6137    ,  1064.4939    ,  1092.3345    ,
     *   1121.0748    ,  1150.6480    ,  1180.9860    ,  1212.0239    ,
     *   1243.7053    /
        DATA ((SOSV  (J,K),J=127,135),K= 55, 63) /
     *   1011.8924    ,  1037.7618    ,  1064.6426    ,  1092.4834    ,
     *   1121.2235    ,  1150.7963    ,  1181.1335    ,  1212.1702    ,
     *   1243.8503    ,
     *   1012.0439    ,  1037.9142    ,  1064.7955    ,  1092.6364    ,
     *   1121.3764    ,  1150.9487    ,  1181.2850    ,  1212.3207    ,
     *   1243.9994    ,
     *   1012.1996    ,  1038.0708    ,  1064.9526    ,  1092.7937    ,
     *   1121.5335    ,  1151.1053    ,  1181.4408    ,  1212.4753    ,
     *   1244.1525    ,
     *   1012.3596    ,  1038.2317    ,  1065.1140    ,  1092.9553    ,
     *   1121.6949    ,  1151.2662    ,  1181.6008    ,  1212.6341    ,
     *   1244.3098    ,
     *   1012.5239    ,  1038.3969    ,  1065.2798    ,  1093.1213    ,
     *   1121.8607    ,  1151.4314    ,  1181.7651    ,  1212.7972    ,
     *   1244.4714    ,
     *   1012.6927    ,  1038.5666    ,  1065.4501    ,  1093.2917    ,
     *   1122.0309    ,  1151.6010    ,  1181.9338    ,  1212.9646    ,
     *   1244.6372    ,
     *   1012.9100    ,  1038.7852    ,  1065.6693    ,  1093.5111    ,
     *   1122.2500    ,  1151.8194    ,  1182.1509    ,  1213.1801    ,
     *   1244.8506    ,
     *   1013.1345    ,  1039.0109    ,  1065.8957    ,  1093.7377    ,
     *   1122.4763    ,  1152.0448    ,  1182.3752    ,  1213.4026    ,
     *   1245.0710    ,
     *   1013.3664    ,  1039.2440    ,  1066.1295    ,  1093.9717    ,
     *   1122.7099    ,  1152.2776    ,  1182.6066    ,  1213.6323    ,
     *   1245.2985    /
        DATA ((SOSV  (J,K),J=127,135),K= 64, 72) /
     *   1013.6058    ,  1039.4846    ,  1066.3708    ,  1094.2131    ,
     *   1122.9510    ,  1152.5178    ,  1182.8454    ,  1213.8692    ,
     *   1245.5332    ,
     *   1013.8528    ,  1039.7328    ,  1066.6197    ,  1094.4622    ,
     *   1123.1997    ,  1152.7656    ,  1183.0918    ,  1214.1137    ,
     *   1245.7753    ,
     *   1014.1077    ,  1039.9889    ,  1066.8765    ,  1094.7191    ,
     *   1123.4561    ,  1153.0211    ,  1183.3458    ,  1214.3657    ,
     *   1246.0249    ,
     *   1014.3705    ,  1040.2530    ,  1067.1412    ,  1094.9839    ,
     *   1123.7205    ,  1153.2844    ,  1183.6076    ,  1214.6255    ,
     *   1246.2821    ,
     *   1014.6415    ,  1040.5253    ,  1067.4142    ,  1095.2569    ,
     *   1123.9930    ,  1153.5559    ,  1183.8774    ,  1214.8932    ,
     *   1246.5472    ,
     *   1014.9209    ,  1040.8059    ,  1067.6954    ,  1095.5383    ,
     *   1124.2738    ,  1153.8355    ,  1184.1554    ,  1215.1689    ,
     *   1246.8203    ,
     *   1015.2088    ,  1041.0950    ,  1067.9852    ,  1095.8281    ,
     *   1124.5630    ,  1154.1236    ,  1184.4417    ,  1215.4529    ,
     *   1247.1015    ,
     *   1015.5055    ,  1041.3929    ,  1068.2837    ,  1096.1266    ,
     *   1124.8609    ,  1154.4202    ,  1184.7365    ,  1215.7454    ,
     *   1247.3910    ,
     *   1015.8111    ,  1041.6998    ,  1068.5912    ,  1096.4340    ,
     *   1125.1676    ,  1154.7257    ,  1185.0401    ,  1216.0465    ,
     *   1247.6891    /
        DATA ((SOSV  (J,K),J=127,135),K= 73, 81) /
     *   1016.1259    ,  1042.0158    ,  1068.9078    ,  1096.7505    ,
     *   1125.4834    ,  1155.0401    ,  1185.3525    ,  1216.3564    ,
     *   1247.9959    ,
     *   1016.4501    ,  1042.3413    ,  1069.2338    ,  1097.0764    ,
     *   1125.8086    ,  1155.3638    ,  1185.6742    ,  1216.6754    ,
     *   1248.3117    ,
     *   1016.7841    ,  1042.6765    ,  1069.5695    ,  1097.4119    ,
     *   1126.1433    ,  1155.6970    ,  1186.0052    ,  1217.0037    ,
     *   1248.6367    ,
     *   1017.1282    ,  1043.0217    ,  1069.9152    ,  1097.7574    ,
     *   1126.4878    ,  1156.0400    ,  1186.3460    ,  1217.3416    ,
     *   1248.9712    ,
     *   1017.4826    ,  1043.3772    ,  1070.2712    ,  1098.1132    ,
     *   1126.8426    ,  1156.3931    ,  1186.6968    ,  1217.6895    ,
     *   1249.3155    ,
     *   1017.8479    ,  1043.7436    ,  1070.6380    ,  1098.4797    ,
     *   1127.2081    ,  1156.7569    ,  1187.0581    ,  1218.0477    ,
     *   1249.6700    ,
     *   1018.3426    ,  1044.2398    ,  1071.1346    ,  1098.9757    ,
     *   1127.7027    ,  1157.2491    ,  1187.5470    ,  1218.5323    ,
     *   1250.1497    ,
     *   1018.8587    ,  1044.7572    ,  1071.6523    ,  1099.4929    ,
     *   1128.2182    ,  1157.7620    ,  1188.0564    ,  1219.0373    ,
     *   1250.6493    ,
     *   1019.3999    ,  1045.2997    ,  1072.1951    ,  1100.0349    ,
     *   1128.7584    ,  1158.2994    ,  1188.5901    ,  1219.5663    ,
     *   1251.1728    /
        DATA ((SOSV  (J,K),J=127,135),K= 82, 90) /
     *   1019.4905    ,  1045.3905    ,  1072.2859    ,  1100.1256    ,
     *   1128.8488    ,  1158.3893    ,  1188.6793    ,  1219.6548    ,
     *   1251.2603    ,
     *   1019.6719    ,  1045.5722    ,  1072.4677    ,  1100.3070    ,
     *   1129.0297    ,  1158.5692    ,  1188.8579    ,  1219.8318    ,
     *   1251.4354    ,
     *   1020.2161    ,  1046.1174    ,  1073.0130    ,  1100.8514    ,
     *   1129.5721    ,  1159.1088    ,  1189.3936    ,  1220.3627    ,
     *   1251.9607    ,
     *   1020.7671    ,  1046.6694    ,  1073.5649    ,  1101.4023    ,
     *   1130.1209    ,  1159.6545    ,  1189.9354    ,  1220.8995    ,
     *   1252.4917    ,
     *   1021.3251    ,  1047.2281    ,  1074.1234    ,  1101.9596    ,
     *   1130.6761    ,  1160.2066    ,  1190.4833    ,  1221.4424    ,
     *   1253.0287    ,
     *   1021.8901    ,  1047.7937    ,  1074.6887    ,  1102.5236    ,
     *   1131.2378    ,  1160.7650    ,  1191.0375    ,  1221.9914    ,
     *   1253.5717    ,
     *   1022.4623    ,  1048.3663    ,  1075.2608    ,  1103.0942    ,
     *   1131.8060    ,  1161.3298    ,  1191.5980    ,  1222.5467    ,
     *   1254.1208    ,
     *   1023.0416    ,  1048.9460    ,  1075.8398    ,  1103.6717    ,
     *   1132.3809    ,  1161.9012    ,  1192.1648    ,  1223.1081    ,
     *   1254.6760    ,
     *   1023.6284    ,  1049.5328    ,  1076.4259    ,  1104.2560    ,
     *   1132.9625    ,  1162.4791    ,  1192.7382    ,  1223.6760    ,
     *   1255.2375    /
        DATA ((SOSV  (J,K),J=127,135),K= 91, 99) /
     *   1024.2225    ,  1050.1269    ,  1077.0190    ,  1104.8473    ,
     *   1133.5510    ,  1163.0638    ,  1193.3181    ,  1224.2502    ,
     *   1255.8052    ,
     *   1024.8243    ,  1050.7284    ,  1077.6194    ,  1105.4456    ,
     *   1134.1463    ,  1163.6552    ,  1193.9046    ,  1224.8309    ,
     *   1256.3793    ,
     *   1025.4337    ,  1051.3374    ,  1078.2271    ,  1106.0511    ,
     *   1134.7487    ,  1164.2535    ,  1194.4979    ,  1225.4182    ,
     *   1256.9598    ,
     *   1026.0508    ,  1051.9540    ,  1078.8422    ,  1106.6639    ,
     *   1135.3581    ,  1164.8587    ,  1195.0979    ,  1226.0122    ,
     *   1257.5468    ,
     *   1028.9273    ,  1054.8251    ,  1081.7045    ,  1109.5133    ,
     *   1138.1907    ,  1167.6702    ,  1197.8842    ,  1228.7694    ,
     *   1260.2710    ,
     *   1031.9747    ,  1057.8625    ,  1084.7286    ,  1112.5207    ,
     *   1141.1774    ,  1170.6324    ,  1200.8179    ,  1231.6706    ,
     *   1263.1360    ,
     *   1035.2046    ,  1061.0771    ,  1087.9251    ,  1115.6958    ,
     *   1144.3277    ,  1173.7541    ,  1203.9073    ,  1234.7239    ,
     *   1266.1496    ,
     *   1038.6293    ,  1064.4804    ,  1091.3047    ,  1119.0490    ,
     *   1147.6514    ,  1177.0448    ,  1207.1615    ,  1237.9379    ,
     *   1269.3200    ,
     *   1042.2622    ,  1068.0850    ,  1094.8794    ,  1122.5915    ,
     *   1151.1590    ,  1180.5144    ,  1210.5898    ,  1241.3217    ,
     *   1272.6559    /
        DATA ((SOSV  (J,K),J=127,135),K=100,108) /
     *   1046.1173    ,  1071.9039    ,  1098.6613    ,  1126.3349    ,
     *   1154.8615    ,  1184.1735    ,  1214.2024    ,  1244.8848    ,
     *   1276.1664    ,
     *   1050.2092    ,  1075.9511    ,  1102.6638    ,  1130.2916    ,
     *   1158.7708    ,  1188.0331    ,  1218.0099    ,  1248.6373    ,
     *   1279.8611    ,
     *   1054.5537    ,  1080.2413    ,  1106.9005    ,  1134.4746    ,
     *   1162.8992    ,  1192.1051    ,  1222.0234    ,  1252.5899    ,
     *   1283.7504    ,
     *   1059.1673    ,  1084.7900    ,  1111.3862    ,  1138.8979    ,
     *   1167.2598    ,  1196.4020    ,  1226.2548    ,  1256.7540    ,
     *   1287.8449    ,
     *   1064.0671    ,  1089.6135    ,  1116.1362    ,  1143.5760    ,
     *   1171.8664    ,  1200.9367    ,  1230.7166    ,  1261.1413    ,
     *   1292.1561    ,
     *   1069.2714    ,  1094.7289    ,  1121.1667    ,  1148.5242    ,
     *   1176.7335    ,  1205.7230    ,  1235.4218    ,  1265.7643    ,
     *   1296.6957    ,
     *   1074.7989    ,  1100.1539    ,  1126.4944    ,  1153.7583    ,
     *   1181.8763    ,  1210.7755    ,  1240.3842    ,  1270.6363    ,
     *   1301.4764    ,
     *   1080.6692    ,  1105.9071    ,  1132.1371    ,  1159.2952    ,
     *   1187.3106    ,  1216.1092    ,  1245.6182    ,  1275.7708    ,
     *   1306.5112    ,
     *   1086.9026    ,  1112.0077    ,  1138.1130    ,  1165.1523    ,
     *   1193.0530    ,  1221.7399    ,  1251.1389    ,  1281.1824    ,
     *   1311.8140    /
        DATA ((SOSV  (J,K),J=127,135),K=109,117) /
     *   1093.5202    ,  1118.4759    ,  1144.4411    ,  1171.3476    ,
     *   1199.1209    ,  1227.6841    ,  1256.9620    ,  1286.8860    ,
     *   1317.3991    ,
     *   1100.5434    ,  1125.3320    ,  1151.1411    ,  1177.8999    ,
     *   1205.5320    ,  1233.9589    ,  1263.1038    ,  1292.8973    ,
     *   1323.2815    ,
     *   1107.9946    ,  1132.5974    ,  1158.2332    ,  1184.8286    ,
     *   1212.3051    ,  1240.5820    ,  1269.5815    ,  1299.2327    ,
     *   1329.4770    ,
     *   1115.8965    ,  1140.2938    ,  1165.7383    ,  1192.1537    ,
     *   1219.4591    ,  1247.5719    ,  1276.4126    ,  1305.9090    ,
     *   1336.0016    ,
     *   1124.2722    ,  1148.4435    ,  1173.6778    ,  1199.8958    ,
     *   1227.0139    ,  1254.9476    ,  1283.6154    ,  1312.9439    ,
     *   1342.8724    ,
     *   1133.1454    ,  1157.0693    ,  1182.0736    ,  1208.0758    ,
     *   1234.9898    ,  1262.7285    ,  1291.2087    ,  1320.3553    ,
     *   1350.1067    ,
     *   1142.5404    ,  1166.1943    ,  1190.9480    ,  1216.7155    ,
     *   1243.4076    ,  1270.9348    ,  1299.2119    ,  1328.1622    ,
     *   1357.7227    ,
     *   1152.4816    ,  1175.8424    ,  1200.3240    ,  1225.8369    ,
     *   1252.2886    ,  1279.5871    ,  1307.6449    ,  1336.3836    ,
     *   1365.7389    ,
     *   1162.9940    ,  1186.0374    ,  1210.2247    ,  1235.4624    ,
     *   1261.6546    ,  1288.7065    ,  1316.5281    ,  1345.0394    ,
     *   1374.1745    /
        DATA ((SOSV  (J,K),J=127,135),K=118,126) /
     *   1174.1028    ,  1196.8039    ,  1220.6739    ,  1245.6150    ,
     *   1271.5278    ,  1298.3144    ,  1325.8825    ,  1354.1499    ,
     *   1383.0491    ,
     *   1185.8337    ,  1208.1668    ,  1231.6956    ,  1256.3181    ,
     *   1281.9309    ,  1308.4330    ,  1335.7294    ,  1363.7357    ,
     *   1392.3829    ,
     *   1198.2127    ,  1220.1510    ,  1243.3142    ,  1267.5952    ,
     *   1292.8868    ,  1319.0845    ,  1346.0905    ,  1373.8181    ,
     *   1402.1965    ,
     *   1211.2660    ,  1232.7822    ,  1255.5543    ,  1279.4704    ,
     *   1304.4190    ,  1330.2918    ,  1356.9881    ,  1384.4187    ,
     *   1412.5109    ,
     *   1225.0201    ,  1246.0861    ,  1268.4412    ,  1291.9683    ,
     *   1316.5512    ,  1342.0780    ,  1368.4447    ,  1395.5596    ,
     *   1423.3478    ,
     *   1239.5018    ,  1260.0889    ,  1282.0003    ,  1305.1134    ,
     *   1329.3076    ,  1354.4666    ,  1380.4833    ,  1407.2630    ,
     *   1434.7288    ,
     *   1254.7379    ,  1274.8167    ,  1296.2571    ,  1318.9309    ,
     *   1342.7125    ,  1367.4816    ,  1393.1271    ,  1419.5519    ,
     *   1446.6765    ,
     *   1270.7553    ,  1290.2961    ,  1311.2376    ,  1333.4461    ,
     *   1356.7908    ,  1381.1470    ,  1406.4000    ,  1432.4494    ,
     *   1459.2133    ,
     *   1287.5804    ,  1306.5534    ,  1326.9679    ,  1348.6846    ,
     *   1371.5675    ,  1395.4875    ,  1420.3258    ,  1445.9790    ,
     *   1472.3624    /
        DATA ((SOSV  (J,K),J=127,135),K=127,135) /
     *   1305.2397    ,  1323.6149    ,  1343.4741    ,  1364.6722    ,
     *   1387.0680    ,  1410.5279    ,  1434.9290    ,  1460.1645    ,
     *   1486.1471    ,
     *   1323.7589    ,  1341.5069    ,  1360.7823    ,  1381.4346    ,
     *   1403.3178    ,  1426.2932    ,  1450.2342    ,  1475.0302    ,
     *   1500.5912    ,
     *   1343.1629    ,  1360.2548    ,  1378.9183    ,  1398.9979    ,
     *   1420.3424    ,  1442.8088    ,  1466.2662    ,  1490.6005    ,
     *   1515.7187    ,
     *   1363.4756    ,  1379.8836    ,  1397.9076    ,  1417.3876    ,
     *   1438.1676    ,  1460.1002    ,  1483.0503    ,  1506.9003    ,
     *   1531.5541    ,
     *   1384.7194    ,  1400.4172    ,  1417.7752    ,  1436.6291    ,
     *   1456.8190    ,  1478.1928    ,  1500.6117    ,  1523.9545    ,
     *   1548.1220    ,
     *   1406.9153    ,  1421.8785    ,  1438.5450    ,  1456.7474    ,
     *   1476.3217    ,  1497.1121    ,  1518.9759    ,  1541.7883    ,
     *   1565.4473    ,
     *   1430.0824    ,  1444.2888    ,  1460.2403    ,  1477.7667    ,
     *   1496.7008    ,  1516.8834    ,  1538.1681    ,  1560.4271    ,
     *   1583.5551    ,
     *   1454.2378    ,  1467.6679    ,  1482.8826    ,  1499.7101    ,
     *   1517.9805    ,  1537.5315    ,  1558.2137    ,  1579.8961    ,
     *   1602.4707    ,
     *   1479.3965    ,  1492.0336    ,  1506.4924    ,  1522.5998    ,
     *   1540.1842    ,  1559.0808    ,  1579.1375    ,  1600.2206    ,
     *   1622.2194    /
        DATA ((SOSV  (J,K),J=127,135),K=136,144) /
     *   1505.5710    ,  1517.4020    ,  1531.0882    ,  1546.4566    ,
     *   1563.3344    ,  1581.5549    ,  1600.9640    ,  1621.4254    ,
     *   1642.8264    ,
     *   1532.7718    ,  1543.7866    ,  1556.6867    ,  1571.2997    ,
     *   1587.4522    ,  1604.9766    ,  1623.7169    ,  1643.5353    ,
     *   1664.3167    ,
     *   1561.0067    ,  1571.1990    ,  1583.3027    ,  1597.1464    ,
     *   1612.5574    ,  1629.3674    ,  1647.4194    ,  1666.5741    ,
     *   1686.7150    ,
     *   1590.2813    ,  1599.6485    ,  1610.9487    ,  1624.0125    ,
     *   1638.6682    ,  1654.7475    ,  1672.0932    ,  1690.5650    ,
     *   1710.0454    ,
     *   1620.5992    ,  1629.1420    ,  1639.6351    ,  1651.9115    ,
     *   1665.8008    ,  1681.1358    ,  1697.7592    ,  1715.5304    ,
     *   1734.3313    ,
     *   1651.9614    ,  1659.6844    ,  1669.3702    ,  1680.8548    ,
     *   1693.9697    ,  1708.5492    ,  1724.4365    ,  1741.4913    ,
     *   1759.5955    ,
     *   1684.3669    ,  1691.2782    ,  1700.1600    ,  1710.8517    ,
     *   1723.1875    ,  1737.0030    ,  1752.1429    ,  1768.4676    ,
     *   1785.8593    ,
     *   1717.8127    ,  1723.9237    ,  1732.0084    ,  1741.9096    ,
     *   1753.4643    ,  1766.5104    ,  1780.8943    ,  1796.4775    ,
     *   1813.1430    ,
     *   1752.2937    ,  1757.6192    ,  1764.9169    ,  1774.0333    ,
     *   1784.8085    ,  1797.0829    ,  1810.7049    ,  1825.5377    ,
     *   1841.4657    /
        DATA ((SOSV  (J,K),J=127,135),K=145,153) /
     *   1787.8027    ,  1792.3610    ,  1798.8852    ,  1807.2257    ,
     *   1817.2261    ,  1828.7296    ,  1841.5869    ,  1855.6631    ,
     *   1870.8444    ,
     *   1824.3306    ,  1828.1432    ,  1833.9106    ,  1841.4876    ,
     *   1850.7212    ,  1861.4577    ,  1873.5504    ,  1886.8667    ,
     *   1901.2949    ,
     *   1861.8664    ,  1864.9579    ,  1869.9886    ,  1876.8175    ,
     *   1885.2955    ,  1895.2722    ,  1906.6034    ,  1919.1595    ,
     *   1932.8308    ,
     *   1900.3972    ,  1902.7953    ,  1907.1123    ,  1913.2120    ,
     *   1920.9488    ,  1930.1758    ,  1940.7521    ,  1952.5504    ,
     *   1965.4640    ,
     *   1939.9083    ,  1941.6436    ,  1945.2732    ,  1950.6653    ,
     *   1957.6786    ,  1966.1694    ,  1976.0000    ,  1987.0464    ,
     *   1999.2043    ,
     *   1980.3837    ,  1981.4893    ,  1984.4605    ,  1989.1700    ,
     *   1995.4803    ,  2003.2514    ,  2012.3491    ,  2022.6522    ,
     *   2034.0595    ,
     *   2021.8057    ,  2022.3174    ,  2024.6619    ,  2028.7164    ,
     *   2034.3473    ,  2041.4185    ,  2049.7988    ,  2059.3703    ,
     *   2070.0351    ,
     *   2064.1560    ,  2064.1114    ,  2065.8634    ,  2069.2932    ,
     *   2074.2712    ,  2080.6649    ,  2088.3465    ,  2097.2014    ,
     *   2107.1347    ,
     *   2107.4156    ,  2106.8539    ,  2108.0494    ,  2110.8873    ,
     *   2115.2416    ,  2120.9831    ,  2127.9876    ,  2136.1436    ,
     *   2145.3596    /
        DATA ((SOSV  (J,K),J=127,135),K=154,162) /
     *   2151.5654    ,  2150.5268    ,  2151.2037    ,  2153.4843    ,
     *   2157.2463    ,  2162.3638    ,  2168.7155    ,  2176.1934    ,
     *   2184.7091    ,
     *   2196.5868    ,  2195.1120    ,  2195.3089    ,  2197.0688    ,
     *   2200.2720    ,  2204.7957    ,  2210.5217    ,  2217.3450    ,
     *   2225.1804    ,
     *   2242.4622    ,  2240.5916    ,  2240.3478    ,  2241.6244    ,
     *   2244.3040    ,  2248.2663    ,  2253.3959    ,  2259.5907    ,
     *   2266.7685    ,
     *   2289.1753    ,  2286.9485    ,  2286.3034    ,  2287.1347    ,
     *   2289.3270    ,  2292.7620    ,  2297.3266    ,  2302.9213    ,
     *   2309.4667    ,
     *   2336.7119    ,  2334.1673    ,  2333.1592    ,  2333.5833    ,
     *   2335.3252    ,  2338.2681    ,  2342.3008    ,  2347.3259    ,
     *   2353.2665    ,
     *   2385.0603    ,  2382.2341    ,  2380.9004    ,  2380.9547    ,
     *   2382.2832    ,  2384.7699    ,  2388.3049    ,  2392.7925    ,
     *   2398.1580    ,
     *   2434.2115    ,  2431.1377    ,  2429.5137    ,  2429.2345    ,
     *   2430.1861    ,  2432.2526    ,  2435.3248    ,  2439.3082    ,
     *   2444.1299    ,
     *   2484.1598    ,  2480.8693    ,  2478.9882    ,  2478.4101    ,
     *   2479.0201    ,  2480.7019    ,  2483.3465    ,  2486.8598    ,
     *   2491.1701    ,
     *   2534.9026    ,  2531.4234    ,  2529.3155    ,  2528.4708    ,
     *   2528.7731    ,  2530.1048    ,  2532.3564    ,  2535.4339    ,
     *   2539.2662    /
        DATA ((SOSV  (J,K),J=136,144),K=  1,  9) /
     *   1272.4699    ,  1305.3683    ,  1338.8334    ,  1372.8703    ,
     *   1407.4990    ,  1442.7514    ,  1478.6676    ,  1515.2930    ,
     *   1552.6749    ,
     *   1272.4795    ,  1305.3778    ,  1338.8427    ,  1372.8795    ,
     *   1407.5081    ,  1442.7603    ,  1478.6763    ,  1515.3016    ,
     *   1552.6833    ,
     *   1272.4903    ,  1305.3885    ,  1338.8532    ,  1372.8899    ,
     *   1407.5183    ,  1442.7703    ,  1478.6861    ,  1515.3112    ,
     *   1552.6927    ,
     *   1272.5023    ,  1305.4003    ,  1338.8650    ,  1372.9014    ,
     *   1407.5296    ,  1442.7814    ,  1478.6970    ,  1515.3219    ,
     *   1552.7032    ,
     *   1272.5157    ,  1305.4135    ,  1338.8780    ,  1372.9142    ,
     *   1407.5422    ,  1442.7938    ,  1478.7092    ,  1515.3337    ,
     *   1552.7148    ,
     *   1272.5305    ,  1305.4281    ,  1338.8924    ,  1372.9284    ,
     *   1407.5562    ,  1442.8075    ,  1478.7226    ,  1515.3469    ,
     *   1552.7276    ,
     *   1272.5468    ,  1305.4442    ,  1338.9083    ,  1372.9440    ,
     *   1407.5715    ,  1442.8225    ,  1478.7374    ,  1515.3614    ,
     *   1552.7418    ,
     *   1272.5647    ,  1305.4619    ,  1338.9257    ,  1372.9612    ,
     *   1407.5884    ,  1442.8391    ,  1478.7536    ,  1515.3773    ,
     *   1552.7574    ,
     *   1272.5844    ,  1305.4813    ,  1338.9448    ,  1372.9800    ,
     *   1407.6069    ,  1442.8573    ,  1478.7714    ,  1515.3947    ,
     *   1552.7745    /
        DATA ((SOSV  (J,K),J=136,144),K= 10, 18) /
     *   1272.6058    ,  1305.5025    ,  1338.9657    ,  1373.0006    ,
     *   1407.6271    ,  1442.8771    ,  1478.7909    ,  1515.4138    ,
     *   1552.7931    ,
     *   1272.6292    ,  1305.5256    ,  1338.9885    ,  1373.0230    ,
     *   1407.6492    ,  1442.8988    ,  1478.8121    ,  1515.4346    ,
     *   1552.8135    ,
     *   1272.6546    ,  1305.5507    ,  1339.0132    ,  1373.0474    ,
     *   1407.6731    ,  1442.9223    ,  1478.8351    ,  1515.4571    ,
     *   1552.8356    ,
     *   1272.6822    ,  1305.5779    ,  1339.0400    ,  1373.0737    ,
     *   1407.6990    ,  1442.9477    ,  1478.8601    ,  1515.4816    ,
     *   1552.8595    ,
     *   1272.7119    ,  1305.6073    ,  1339.0690    ,  1373.1023    ,
     *   1407.7271    ,  1442.9753    ,  1478.8871    ,  1515.5081    ,
     *   1552.8854    ,
     *   1272.7441    ,  1305.6390    ,  1339.1003    ,  1373.1331    ,
     *   1407.7574    ,  1443.0050    ,  1478.9163    ,  1515.5366    ,
     *   1552.9133    ,
     *   1272.7786    ,  1305.6732    ,  1339.1340    ,  1373.1662    ,
     *   1407.7899    ,  1443.0370    ,  1478.9476    ,  1515.5673    ,
     *   1552.9434    ,
     *   1272.8158    ,  1305.7099    ,  1339.1701    ,  1373.2018    ,
     *   1407.8249    ,  1443.0713    ,  1478.9813    ,  1515.6003    ,
     *   1552.9757    ,
     *   1272.8556    ,  1305.7492    ,  1339.2089    ,  1373.2400    ,
     *   1407.8625    ,  1443.1082    ,  1479.0175    ,  1515.6357    ,
     *   1553.0103    /
        DATA ((SOSV  (J,K),J=136,144),K= 19, 27) /
     *   1272.8983    ,  1305.7913    ,  1339.2504    ,  1373.2809    ,
     *   1407.9026    ,  1443.1476    ,  1479.0561    ,  1515.6736    ,
     *   1553.0474    ,
     *   1272.9438    ,  1305.8363    ,  1339.2948    ,  1373.3245    ,
     *   1407.9455    ,  1443.1897    ,  1479.0974    ,  1515.7141    ,
     *   1553.0870    ,
     *   1272.9924    ,  1305.8843    ,  1339.3420    ,  1373.3710    ,
     *   1407.9913    ,  1443.2346    ,  1479.1415    ,  1515.7572    ,
     *   1553.1292    ,
     *   1273.0441    ,  1305.9353    ,  1339.3924    ,  1373.4206    ,
     *   1408.0400    ,  1443.2824    ,  1479.1884    ,  1515.8031    ,
     *   1553.1742    ,
     *   1273.0991    ,  1305.9896    ,  1339.4459    ,  1373.4733    ,
     *   1408.0918    ,  1443.3333    ,  1479.2382    ,  1515.8520    ,
     *   1553.2220    ,
     *   1273.1574    ,  1306.0472    ,  1339.5027    ,  1373.5292    ,
     *   1408.1467    ,  1443.3872    ,  1479.2911    ,  1515.9038    ,
     *   1553.2727    ,
     *   1273.2193    ,  1306.1083    ,  1339.5629    ,  1373.5884    ,
     *   1408.2050    ,  1443.4444    ,  1479.3472    ,  1515.9587    ,
     *   1553.3264    ,
     *   1273.2847    ,  1306.1729    ,  1339.6266    ,  1373.6512    ,
     *   1408.2666    ,  1443.5049    ,  1479.4065    ,  1516.0169    ,
     *   1553.3833    ,
     *   1273.3539    ,  1306.2412    ,  1339.6940    ,  1373.7174    ,
     *   1408.3318    ,  1443.5689    ,  1479.4693    ,  1516.0783    ,
     *   1553.4435    /
        DATA ((SOSV  (J,K),J=136,144),K= 28, 36) /
     *   1273.4269    ,  1306.3134    ,  1339.7651    ,  1373.7874    ,
     *   1408.4006    ,  1443.6364    ,  1479.5355    ,  1516.1432    ,
     *   1553.5069    ,
     *   1273.5040    ,  1306.3894    ,  1339.8400    ,  1373.8612    ,
     *   1408.4731    ,  1443.7076    ,  1479.6053    ,  1516.2116    ,
     *   1553.5739    ,
     *   1273.5851    ,  1306.4695    ,  1339.9190    ,  1373.9389    ,
     *   1408.5495    ,  1443.7826    ,  1479.6788    ,  1516.2836    ,
     *   1553.6444    ,
     *   1273.6507    ,  1306.5343    ,  1339.9828    ,  1374.0018    ,
     *   1408.6113    ,  1443.8433    ,  1479.7383    ,  1516.3419    ,
     *   1553.7014    ,
     *   1273.7189    ,  1306.6016    ,  1340.0492    ,  1374.0671    ,
     *   1408.6755    ,  1443.9063    ,  1479.8001    ,  1516.4024    ,
     *   1553.7606    ,
     *   1273.7897    ,  1306.6715    ,  1340.1181    ,  1374.1350    ,
     *   1408.7422    ,  1443.9718    ,  1479.8643    ,  1516.4653    ,
     *   1553.8222    ,
     *   1273.8632    ,  1306.7441    ,  1340.1897    ,  1374.2054    ,
     *   1408.8114    ,  1444.0397    ,  1479.9309    ,  1516.5306    ,
     *   1553.8860    ,
     *   1273.9394    ,  1306.8194    ,  1340.2639    ,  1374.2784    ,
     *   1408.8832    ,  1444.1102    ,  1480.0001    ,  1516.5983    ,
     *   1553.9523    ,
     *   1274.0185    ,  1306.8975    ,  1340.3408    ,  1374.3542    ,
     *   1408.9576    ,  1444.1833    ,  1480.0717    ,  1516.6684    ,
     *   1554.0210    /
        DATA ((SOSV  (J,K),J=136,144),K= 37, 45) /
     *   1274.1004    ,  1306.9783    ,  1340.4206    ,  1374.4326    ,
     *   1409.0348    ,  1444.2590    ,  1480.1460    ,  1516.7412    ,
     *   1554.0922    ,
     *   1274.1852    ,  1307.0621    ,  1340.5031    ,  1374.5139    ,
     *   1409.1146    ,  1444.3374    ,  1480.2228    ,  1516.8165    ,
     *   1554.1659    ,
     *   1274.2730    ,  1307.1488    ,  1340.5886    ,  1374.5980    ,
     *   1409.1973    ,  1444.4186    ,  1480.3024    ,  1516.8944    ,
     *   1554.2421    ,
     *   1274.3639    ,  1307.2385    ,  1340.6770    ,  1374.6850    ,
     *   1409.2828    ,  1444.5025    ,  1480.3848    ,  1516.9751    ,
     *   1554.3211    ,
     *   1274.4578    ,  1307.3312    ,  1340.7684    ,  1374.7750    ,
     *   1409.3713    ,  1444.5894    ,  1480.4699    ,  1517.0585    ,
     *   1554.4027    ,
     *   1274.5549    ,  1307.4271    ,  1340.8629    ,  1374.8680    ,
     *   1409.4627    ,  1444.6791    ,  1480.5578    ,  1517.1446    ,
     *   1554.4870    ,
     *   1274.6552    ,  1307.5261    ,  1340.9605    ,  1374.9641    ,
     *   1409.5571    ,  1444.7718    ,  1480.6487    ,  1517.2336    ,
     *   1554.5741    ,
     *   1274.7587    ,  1307.6283    ,  1341.0613    ,  1375.0632    ,
     *   1409.6546    ,  1444.8674    ,  1480.7425    ,  1517.3255    ,
     *   1554.6640    ,
     *   1274.8656    ,  1307.7338    ,  1341.1653    ,  1375.1656    ,
     *   1409.7552    ,  1444.9662    ,  1480.8394    ,  1517.4204    ,
     *   1554.7568    /
        DATA ((SOSV  (J,K),J=136,144),K= 46, 54) /
     *   1274.9759    ,  1307.8427    ,  1341.2726    ,  1375.2712    ,
     *   1409.8589    ,  1445.0681    ,  1480.9393    ,  1517.5182    ,
     *   1554.8526    ,
     *   1275.0896    ,  1307.9549    ,  1341.3832    ,  1375.3801    ,
     *   1409.9660    ,  1445.1731    ,  1481.0423    ,  1517.6191    ,
     *   1554.9513    ,
     *   1275.2068    ,  1308.0706    ,  1341.4973    ,  1375.4923    ,
     *   1410.0763    ,  1445.2814    ,  1481.1484    ,  1517.7231    ,
     *   1555.0531    ,
     *   1275.3275    ,  1308.1899    ,  1341.6148    ,  1375.6080    ,
     *   1410.1899    ,  1445.3930    ,  1481.2578    ,  1517.8303    ,
     *   1555.1579    ,
     *   1275.4519    ,  1308.3127    ,  1341.7358    ,  1375.7271    ,
     *   1410.3070    ,  1445.5079    ,  1481.3705    ,  1517.9406    ,
     *   1555.2659    ,
     *   1275.5800    ,  1308.4391    ,  1341.8604    ,  1375.8497    ,
     *   1410.4275    ,  1445.6262    ,  1481.4865    ,  1518.0542    ,
     *   1555.3771    ,
     *   1275.7118    ,  1308.5692    ,  1341.9886    ,  1375.9759    ,
     *   1410.5515    ,  1445.7479    ,  1481.6058    ,  1518.1711    ,
     *   1555.4915    ,
     *   1275.8474    ,  1308.7030    ,  1342.1205    ,  1376.1057    ,
     *   1410.6791    ,  1445.8732    ,  1481.7286    ,  1518.2914    ,
     *   1555.6092    ,
     *   1275.9868    ,  1308.8407    ,  1342.2562    ,  1376.2392    ,
     *   1410.8103    ,  1446.0020    ,  1481.8549    ,  1518.4151    ,
     *   1555.7303    /
        DATA ((SOSV  (J,K),J=136,144),K= 55, 63) /
     *   1276.1302    ,  1308.9823    ,  1342.3957    ,  1376.3765    ,
     *   1410.9453    ,  1446.1344    ,  1481.9848    ,  1518.5423    ,
     *   1555.8547    ,
     *   1276.2776    ,  1309.1277    ,  1342.5391    ,  1376.5176    ,
     *   1411.0839    ,  1446.2705    ,  1482.1182    ,  1518.6730    ,
     *   1555.9826    ,
     *   1276.4290    ,  1309.2772    ,  1342.6864    ,  1376.6626    ,
     *   1411.2264    ,  1446.4103    ,  1482.2553    ,  1518.8073    ,
     *   1556.1140    ,
     *   1276.5846    ,  1309.4308    ,  1342.8377    ,  1376.8115    ,
     *   1411.3727    ,  1446.5539    ,  1482.3961    ,  1518.9452    ,
     *   1556.2489    ,
     *   1276.7443    ,  1309.5884    ,  1342.9931    ,  1376.9644    ,
     *   1411.5230    ,  1446.7014    ,  1482.5407    ,  1519.0868    ,
     *   1556.3875    ,
     *   1276.9083    ,  1309.7502    ,  1343.1526    ,  1377.1213    ,
     *   1411.6772    ,  1446.8528    ,  1482.6891    ,  1519.2321    ,
     *   1556.5297    ,
     *   1277.1193    ,  1309.9585    ,  1343.3578    ,  1377.3233    ,
     *   1411.8757    ,  1447.0476    ,  1482.8801    ,  1519.4192    ,
     *   1556.7128    ,
     *   1277.3372    ,  1310.1736    ,  1343.5698    ,  1377.5318    ,
     *   1412.0806    ,  1447.2487    ,  1483.0773    ,  1519.6123    ,
     *   1556.9018    ,
     *   1277.5621    ,  1310.3956    ,  1343.7885    ,  1377.7470    ,
     *   1412.2921    ,  1447.4563    ,  1483.2808    ,  1519.8116    ,
     *   1557.0968    /
        DATA ((SOSV  (J,K),J=136,144),K= 64, 72) /
     *   1277.7941    ,  1310.6246    ,  1344.0141    ,  1377.9691    ,
     *   1412.5102    ,  1447.6704    ,  1483.4907    ,  1520.0172    ,
     *   1557.2980    ,
     *   1278.0334    ,  1310.8607    ,  1344.2468    ,  1378.1980    ,
     *   1412.7352    ,  1447.8912    ,  1483.7072    ,  1520.2293    ,
     *   1557.5054    ,
     *   1278.2802    ,  1311.1042    ,  1344.4868    ,  1378.4341    ,
     *   1412.9672    ,  1448.1189    ,  1483.9304    ,  1520.4478    ,
     *   1557.7193    ,
     *   1278.5345    ,  1311.3552    ,  1344.7340    ,  1378.6774    ,
     *   1413.2062    ,  1448.3535    ,  1484.1604    ,  1520.6731    ,
     *   1557.9397    ,
     *   1278.7965    ,  1311.6137    ,  1344.9888    ,  1378.9280    ,
     *   1413.4525    ,  1448.5952    ,  1484.3973    ,  1520.9051    ,
     *   1558.1667    ,
     *   1279.0664    ,  1311.8801    ,  1345.2512    ,  1379.1862    ,
     *   1413.7062    ,  1448.8441    ,  1484.6413    ,  1521.1441    ,
     *   1558.4006    ,
     *   1279.3443    ,  1312.1543    ,  1345.5214    ,  1379.4520    ,
     *   1413.9674    ,  1449.1005    ,  1484.8926    ,  1521.3902    ,
     *   1558.6413    ,
     *   1279.6305    ,  1312.4367    ,  1345.7996    ,  1379.7257    ,
     *   1414.2363    ,  1449.3643    ,  1485.1513    ,  1521.6435    ,
     *   1558.8892    ,
     *   1279.9251    ,  1312.7274    ,  1346.0860    ,  1380.0074    ,
     *   1414.5131    ,  1449.6360    ,  1485.4175    ,  1521.9043    ,
     *   1559.1443    /
        DATA ((SOSV  (J,K),J=136,144),K= 73, 81) /
     *   1280.2283    ,  1313.0265    ,  1346.3807    ,  1380.2973    ,
     *   1414.7979    ,  1449.9155    ,  1485.6915    ,  1522.1726    ,
     *   1559.4068    ,
     *   1280.5404    ,  1313.3344    ,  1346.6840    ,  1380.5957    ,
     *   1415.0910    ,  1450.2031    ,  1485.9735    ,  1522.4487    ,
     *   1559.6770    ,
     *   1280.8615    ,  1313.6513    ,  1346.9961    ,  1380.9027    ,
     *   1415.3926    ,  1450.4991    ,  1486.2636    ,  1522.7328    ,
     *   1559.9549    ,
     *   1281.1920    ,  1313.9773    ,  1347.3172    ,  1381.2186    ,
     *   1415.7030    ,  1450.8036    ,  1486.5621    ,  1523.0251    ,
     *   1560.2409    ,
     *   1281.5322    ,  1314.3129    ,  1347.6478    ,  1381.5438    ,
     *   1416.0224    ,  1451.1170    ,  1486.8693    ,  1523.3259    ,
     *   1560.5352    ,
     *   1281.8825    ,  1314.6585    ,  1347.9881    ,  1381.8785    ,
     *   1416.3513    ,  1451.4397    ,  1487.1856    ,  1523.6356    ,
     *   1560.8382    ,
     *   1282.3564    ,  1315.1259    ,  1348.4485    ,  1382.3313    ,
     *   1416.7960    ,  1451.8761    ,  1487.6133    ,  1524.0544    ,
     *   1561.2480    ,
     *   1282.8500    ,  1315.6128    ,  1348.9280    ,  1382.8029    ,
     *   1417.2593    ,  1452.3306    ,  1488.0588    ,  1524.4906    ,
     *   1561.6747    ,
     *   1283.3671    ,  1316.1227    ,  1349.4302    ,  1383.2968    ,
     *   1417.7444    ,  1452.8065    ,  1488.5252    ,  1524.9474    ,
     *   1562.1215    /
        DATA ((SOSV  (J,K),J=136,144),K= 82, 90) /
     *   1283.4535    ,  1316.2080    ,  1349.5142    ,  1383.3794    ,
     *   1417.8255    ,  1452.8861    ,  1488.6033    ,  1525.0237    ,
     *   1562.1962    ,
     *   1283.6265    ,  1316.3786    ,  1349.6822    ,  1383.5446    ,
     *   1417.9878    ,  1453.0453    ,  1488.7593    ,  1525.1765    ,
     *   1562.3457    ,
     *   1284.1453    ,  1316.8901    ,  1350.1859    ,  1384.0400    ,
     *   1418.4743    ,  1453.5227    ,  1489.2271    ,  1525.6345    ,
     *   1562.7938    ,
     *   1284.6698    ,  1317.4073    ,  1350.6952    ,  1384.5408    ,
     *   1418.9662    ,  1454.0052    ,  1489.6999    ,  1526.0975    ,
     *   1563.2466    ,
     *   1285.2001    ,  1317.9302    ,  1351.2101    ,  1385.0470    ,
     *   1419.4634    ,  1454.4929    ,  1490.1779    ,  1526.5655    ,
     *   1563.7044    ,
     *   1285.7363    ,  1318.4589    ,  1351.7305    ,  1385.5588    ,
     *   1419.9659    ,  1454.9859    ,  1490.6610    ,  1527.0384    ,
     *   1564.1671    ,
     *   1286.2784    ,  1318.9934    ,  1352.2567    ,  1386.0761    ,
     *   1420.4740    ,  1455.4842    ,  1491.1493    ,  1527.5165    ,
     *   1564.6347    ,
     *   1286.8266    ,  1319.5337    ,  1352.7887    ,  1386.5991    ,
     *   1420.9875    ,  1455.9880    ,  1491.6429    ,  1527.9997    ,
     *   1565.1074    ,
     *   1287.3808    ,  1320.0801    ,  1353.3265    ,  1387.1278    ,
     *   1421.5066    ,  1456.4971    ,  1492.1419    ,  1528.4882    ,
     *   1565.5851    /
        DATA ((SOSV  (J,K),J=136,144),K= 91, 99) /
     *   1287.9412    ,  1320.6325    ,  1353.8702    ,  1387.6623    ,
     *   1422.0314    ,  1457.0118    ,  1492.6462    ,  1528.9818    ,
     *   1566.0680    ,
     *   1288.5079    ,  1321.1909    ,  1354.4198    ,  1388.2026    ,
     *   1422.5619    ,  1457.5321    ,  1493.1559    ,  1529.4808    ,
     *   1566.5561    ,
     *   1289.0808    ,  1321.7556    ,  1354.9755    ,  1388.7488    ,
     *   1423.0982    ,  1458.0580    ,  1493.6712    ,  1529.9852    ,
     *   1567.0494    ,
     *   1289.6601    ,  1322.3264    ,  1355.5373    ,  1389.3010    ,
     *   1423.6402    ,  1458.5897    ,  1494.1920    ,  1530.4950    ,
     *   1567.5480    ,
     *   1292.3477    ,  1324.9743    ,  1358.1426    ,  1391.8612    ,
     *   1426.1533    ,  1461.0539    ,  1496.6060    ,  1532.8578    ,
     *   1569.8587    ,
     *   1295.1731    ,  1327.7568    ,  1360.8795    ,  1394.5500    ,
     *   1428.7920    ,  1463.6407    ,  1499.1397    ,  1535.3373    ,
     *   1572.2832    ,
     *   1298.1436    ,  1330.6811    ,  1363.7548    ,  1397.3739    ,
     *   1431.5626    ,  1466.3563    ,  1501.7991    ,  1537.9394    ,
     *   1574.8274    ,
     *   1301.2671    ,  1333.7547    ,  1366.7758    ,  1400.3401    ,
     *   1434.4720    ,  1469.2073    ,  1504.5905    ,  1540.6702    ,
     *   1577.4970    ,
     *   1304.5519    ,  1336.9857    ,  1369.9503    ,  1403.4559    ,
     *   1437.5272    ,  1472.2006    ,  1507.5205    ,  1543.5362    ,
     *   1580.2983    /
        DATA ((SOSV  (J,K),J=136,144),K=100,108) /
     *   1308.0069    ,  1340.3823    ,  1373.2863    ,  1406.7291    ,
     *   1440.7359    ,  1475.3433    ,  1510.5962    ,  1546.5441    ,
     *   1583.2379    ,
     *   1311.6412    ,  1343.9536    ,  1376.7923    ,  1410.1680    ,
     *   1444.1059    ,  1478.6431    ,  1513.8249    ,  1549.7010    ,
     *   1586.3227    ,
     *   1315.4646    ,  1347.7089    ,  1380.4774    ,  1413.7810    ,
     *   1447.6454    ,  1482.1081    ,  1517.2144    ,  1553.0145    ,
     *   1589.5598    ,
     *   1319.4875    ,  1351.6581    ,  1384.3510    ,  1417.5774    ,
     *   1451.3634    ,  1485.7466    ,  1520.7728    ,  1556.4923    ,
     *   1592.9568    ,
     *   1323.7206    ,  1355.8114    ,  1388.4230    ,  1421.5667    ,
     *   1455.2689    ,  1489.5675    ,  1524.5085    ,  1560.1426    ,
     *   1596.5218    ,
     *   1328.1754    ,  1360.1799    ,  1392.7039    ,  1425.7590    ,
     *   1459.3716    ,  1493.5801    ,  1528.4307    ,  1563.9742    ,
     *   1600.2629    ,
     *   1332.8638    ,  1364.7750    ,  1397.2047    ,  1430.1647    ,
     *   1463.6817    ,  1497.7941    ,  1532.5486    ,  1567.9961    ,
     *   1604.1891    ,
     *   1337.7984    ,  1369.6088    ,  1401.9370    ,  1434.7951    ,
     *   1468.2098    ,  1502.2199    ,  1536.8722    ,  1572.2179    ,
     *   1608.3095    ,
     *   1342.9924    ,  1374.6938    ,  1406.9129    ,  1439.6616    ,
     *   1472.9671    ,  1506.8682    ,  1541.4118    ,  1576.6494    ,
     *   1612.6337    /
        DATA ((SOSV  (J,K),J=136,144),K=109,117) /
     *   1348.4595    ,  1380.0433    ,  1412.1449    ,  1444.7765    ,
     *   1477.9653    ,  1511.7501    ,  1546.1782    ,  1581.3011    ,
     *   1617.1717    ,
     *   1354.2142    ,  1385.6711    ,  1417.6465    ,  1450.1526    ,
     *   1483.2166    ,  1516.8776    ,  1551.1828    ,  1586.1841    ,
     *   1621.9342    ,
     *   1360.2714    ,  1391.5915    ,  1423.4314    ,  1455.8031    ,
     *   1488.7338    ,  1522.2629    ,  1556.4375    ,  1591.3096    ,
     *   1626.9322    ,
     *   1366.6469    ,  1397.8197    ,  1429.5140    ,  1461.7418    ,
     *   1494.5304    ,  1527.9188    ,  1561.9547    ,  1596.6898    ,
     *   1632.1772    ,
     *   1373.3567    ,  1404.3711    ,  1435.9095    ,  1467.9834    ,
     *   1500.6202    ,  1533.8590    ,  1567.7473    ,  1602.3370    ,
     *   1637.6814    ,
     *   1380.4177    ,  1411.2621    ,  1442.6333    ,  1474.5428    ,
     *   1507.0177    ,  1540.0972    ,  1573.8288    ,  1608.2644    ,
     *   1643.4572    ,
     *   1387.8474    ,  1418.5095    ,  1449.7018    ,  1481.4357    ,
     *   1513.7381    ,  1546.6482    ,  1580.2133    ,  1614.4855    ,
     *   1649.5178    ,
     *   1395.6637    ,  1426.1305    ,  1457.1317    ,  1488.6783    ,
     *   1520.7970    ,  1553.5270    ,  1586.9155    ,  1621.0145    ,
     *   1655.8770    ,
     *   1403.8851    ,  1434.1431    ,  1464.9403    ,  1496.2873    ,
     *   1528.2107    ,  1560.7494    ,  1593.9505    ,  1627.8660    ,
     *   1662.5488    /
        DATA ((SOSV  (J,K),J=136,144),K=118,126) /
     *   1412.5308    ,  1442.5659    ,  1473.1456    ,  1504.2802    ,
     *   1535.9960    ,  1568.3316    ,  1601.3341    ,  1635.0554    ,
     *   1669.5482    ,
     *   1421.6203    ,  1451.4178    ,  1481.7661    ,  1512.6749    ,
     *   1544.1702    ,  1576.2904    ,  1609.0827    ,  1642.5984    ,
     *   1676.8904    ,
     *   1431.1736    ,  1460.7183    ,  1490.8206    ,  1521.4897    ,
     *   1552.7512    ,  1584.6434    ,  1617.2130    ,  1650.5114    ,
     *   1684.5913    ,
     *   1441.2112    ,  1470.4874    ,  1500.3287    ,  1530.7436    ,
     *   1561.7575    ,  1593.4083    ,  1625.7426    ,  1658.8115    ,
     *   1692.6674    ,
     *   1451.7542    ,  1480.7457    ,  1510.3103    ,  1540.4561    ,
     *   1571.2081    ,  1602.6037    ,  1634.6893    ,  1667.5160    ,
     *   1701.1357    ,
     *   1462.8240    ,  1491.5139    ,  1520.7858    ,  1550.6471    ,
     *   1581.1223    ,  1612.2485    ,  1644.0718    ,  1676.6429    ,
     *   1710.0138    ,
     *   1474.4423    ,  1502.8133    ,  1531.7760    ,  1561.3370    ,
     *   1591.5201    ,  1622.3622    ,  1653.9090    ,  1686.2109    ,
     *   1719.3197    ,
     *   1486.6313    ,  1514.6659    ,  1543.3023    ,  1572.5466    ,
     *   1602.4219    ,  1632.9647    ,  1664.2203    ,  1696.2390    ,
     *   1729.0720    ,
     *   1499.4136    ,  1527.0935    ,  1555.3864    ,  1584.2972    ,
     *   1613.8485    ,  1644.0764    ,  1675.0258    ,  1706.7466    ,
     *   1739.2898    /
        DATA ((SOSV  (J,K),J=136,144),K=127,135) /
     *   1512.8121    ,  1540.1189    ,  1568.0502    ,  1596.6104    ,
     *   1625.8212    ,  1655.7182    ,  1686.3459    ,  1717.7539    ,
     *   1749.9928    ,
     *   1526.8502    ,  1553.7647    ,  1581.3164    ,  1609.5083    ,
     *   1638.3616    ,  1667.9113    ,  1698.2015    ,  1729.2813    ,
     *   1761.2010    ,
     *   1541.5514    ,  1568.0544    ,  1595.2077    ,  1623.0133    ,
     *   1651.4918    ,  1680.6775    ,  1710.6139    ,  1741.3497    ,
     *   1772.9350    ,
     *   1556.9399    ,  1583.0114    ,  1609.7473    ,  1637.1484    ,
     *   1665.2343    ,  1694.0388    ,  1723.6048    ,  1753.9806    ,
     *   1785.2158    ,
     *   1573.0398    ,  1598.6597    ,  1624.9588    ,  1651.9366    ,
     *   1679.6120    ,  1708.0177    ,  1737.1963    ,  1767.1956    ,
     *   1798.0648    ,
     *   1589.8758    ,  1615.0236    ,  1640.8661    ,  1667.4016    ,
     *   1694.6479    ,  1722.6371    ,  1751.4111    ,  1781.0171    ,
     *   1811.5039    ,
     *   1607.4728    ,  1632.1276    ,  1657.4934    ,  1683.5672    ,
     *   1710.3657    ,  1737.9202    ,  1766.2720    ,  1795.4676    ,
     *   1825.5553    ,
     *   1625.8557    ,  1649.9966    ,  1674.8654    ,  1700.4578    ,
     *   1726.7894    ,  1753.8907    ,  1781.8023    ,  1810.5701    ,
     *   1840.2418    ,
     *   1645.0499    ,  1668.6556    ,  1693.0067    ,  1718.0978    ,
     *   1743.9432    ,  1770.5726    ,  1798.0257    ,  1826.3480    ,
     *   1855.5865    /
        DATA ((SOSV  (J,K),J=136,144),K=136,144) /
     *   1665.0807    ,  1688.1298    ,  1711.9425    ,  1736.5120    ,
     *   1761.8517    ,  1787.9901    ,  1814.9663    ,  1842.8251    ,
     *   1871.6128    ,
     *   1685.9732    ,  1708.4445    ,  1731.6981    ,  1755.7257    ,
     *   1780.5397    ,  1806.1679    ,  1832.6485    ,  1860.0254    ,
     *   1888.3446    ,
     *   1707.7525    ,  1729.6251    ,  1752.2987    ,  1775.7641    ,
     *   1800.0326    ,  1825.1310    ,  1851.0969    ,  1877.9736    ,
     *   1905.8061    ,
     *   1730.4435    ,  1751.6966    ,  1773.7698    ,  1796.6526    ,
     *   1820.3555    ,  1844.9046    ,  1870.3367    ,  1896.6943    ,
     *   1924.0220    ,
     *   1754.0704    ,  1774.6841    ,  1796.1365    ,  1818.4166    ,
     *   1841.5340    ,  1865.5142    ,  1890.3932    ,  1916.2128    ,
     *   1943.0171    ,
     *   1778.6570    ,  1798.6120    ,  1819.4241    ,  1841.0816    ,
     *   1863.5937    ,  1886.9853    ,  1911.2918    ,  1936.5546    ,
     *   1962.8168    ,
     *   1804.2262    ,  1823.5043    ,  1843.6571    ,  1864.6728    ,
     *   1886.5602    ,  1909.3437    ,  1933.0584    ,  1957.7452    ,
     *   1983.4466    ,
     *   1830.7998    ,  1849.3841    ,  1868.8598    ,  1889.2151    ,
     *   1910.4587    ,  1932.6150    ,  1955.7188    ,  1979.8105    ,
     *   2004.9323    ,
     *   1858.3986    ,  1876.2738    ,  1895.0557    ,  1914.7328    ,
     *   1935.3144    ,  1956.8249    ,  1979.2989    ,  2002.7766    ,
     *   2027.3000    /
        DATA ((SOSV  (J,K),J=136,144),K=145,153) /
     *   1887.0421    ,  1904.1946    ,  1922.2673    ,  1941.2499    ,
     *   1961.1521    ,  1981.9986    ,  2003.8243    ,  2026.6695    ,
     *   2050.5759    ,
     *   1916.7480    ,  1933.1662    ,  1950.5164    ,  1968.7894    ,
     *   1987.9957    ,  2008.1611    ,  2029.3208    ,  2051.5152    ,
     *   2074.7861    ,
     *   1947.5327    ,  1963.2073    ,  1979.8233    ,  1997.3731    ,
     *   2015.8687    ,  2035.3367    ,  2055.8133    ,  2077.3394    ,
     *   2099.9569    ,
     *   1979.4106    ,  1994.3347    ,  2010.2070    ,  2027.0220    ,
     *   2044.7934    ,  2063.5493    ,  2083.3268    ,  2104.1677    ,
     *   2126.1143    ,
     *   2012.3943    ,  2026.5635    ,  2041.6850    ,  2057.7557    ,
     *   2074.7912    ,  2092.8215    ,  2111.8851    ,  2132.0249    ,
     *   2153.2840    ,
     *   2046.4944    ,  2059.9070    ,  2074.2731    ,  2089.5921    ,
     *   2105.8822    ,  2123.1752    ,  2141.5116    ,  2160.9356    ,
     *   2181.4914    ,
     *   2081.7195    ,  2094.3766    ,  2107.9853    ,  2122.5478    ,
     *   2138.0848    ,  2154.6308    ,  2172.2283    ,  2190.9233    ,
     *   2210.7611    ,
     *   2118.0761    ,  2129.9817    ,  2142.8337    ,  2156.6373    ,
     *   2171.4162    ,  2187.2076    ,  2204.0564    ,  2222.0105    ,
     *   2241.1172    ,
     *   2155.5684    ,  2166.7296    ,  2178.8284    ,  2191.8735    ,
     *   2205.8917    ,  2220.9231    ,  2237.0154    ,  2254.2189    ,
     *   2272.5827    /
        DATA ((SOSV  (J,K),J=136,144),K=154,162) /
     *   2194.1988    ,  2204.6253    ,  2215.9774    ,  2228.2671    ,
     *   2241.5247    ,  2255.7933    ,  2271.1236    ,  2287.5685    ,
     *   2305.1795    ,
     *   2233.9673    ,  2243.6720    ,  2254.2868    ,  2265.8271    ,
     *   2278.3267    ,  2291.8322    ,  2306.3974    ,  2322.0781    ,
     *   2338.9282    ,
     *   2274.8719    ,  2283.8705    ,  2293.7602    ,  2304.5600    ,
     *   2316.3073    ,  2329.0521    ,  2342.8516    ,  2357.7647    ,
     *   2373.8482    ,
     *   2316.9085    ,  2325.2196    ,  2334.3994    ,  2344.4705    ,
     *   2355.4738    ,  2367.4631    ,  2380.4990    ,  2394.6438    ,
     *   2409.9571    ,
     *   2360.0713    ,  2367.7162    ,  2376.2041    ,  2385.5610    ,
     *   2395.8316    ,  2407.0734    ,  2419.3505    ,  2432.7287    ,
     *   2447.2708    ,
     *   2404.3525    ,  2411.3551    ,  2419.1716    ,  2427.8318    ,
     *   2437.3839    ,  2447.8890    ,  2459.4150    ,  2472.0310    ,
     *   2485.8034    ,
     *   2449.7430    ,  2456.1294    ,  2463.2978    ,  2471.2813    ,
     *   2480.1317    ,  2489.9137    ,  2500.6989    ,  2512.5601    ,
     *   2525.5670    ,
     *   2496.2324    ,  2502.0306    ,  2508.5764    ,  2515.9058    ,
     *   2524.0741    ,  2533.1494    ,  2543.2071    ,  2554.3234    ,
     *   2566.5716    ,
     *   2543.8094    ,  2549.0493    ,  2554.9999    ,  2561.7000    ,
     *   2569.2081    ,  2577.5959    ,  2586.9418    ,  2597.3261    ,
     *   2608.8254    /
        DATA ((SOSV  (J,K),J=145,153),K=  1,  9) /
     *   1590.8599    ,  1629.8917    ,  1669.8096    ,  1710.6477    ,
     *   1752.4337    ,  1795.1891    ,  1838.9292    ,  1883.6629    ,
     *   1929.3940    ,
     *   1590.8681    ,  1629.8997    ,  1669.8175    ,  1710.6553    ,
     *   1752.4411    ,  1795.1964    ,  1838.9362    ,  1883.6697    ,
     *   1929.4006    ,
     *   1590.8773    ,  1629.9087    ,  1669.8262    ,  1710.6639    ,
     *   1752.4495    ,  1795.2045    ,  1838.9441    ,  1883.6774    ,
     *   1929.4081    ,
     *   1590.8875    ,  1629.9187    ,  1669.8360    ,  1710.6734    ,
     *   1752.4588    ,  1795.2136    ,  1838.9529    ,  1883.6860    ,
     *   1929.4164    ,
     *   1590.8989    ,  1629.9298    ,  1669.8468    ,  1710.6840    ,
     *   1752.4691    ,  1795.2236    ,  1838.9627    ,  1883.6955    ,
     *   1929.4257    ,
     *   1590.9114    ,  1629.9420    ,  1669.8588    ,  1710.6957    ,
     *   1752.4805    ,  1795.2347    ,  1838.9735    ,  1883.7060    ,
     *   1929.4360    ,
     *   1590.9253    ,  1629.9556    ,  1669.8720    ,  1710.7086    ,
     *   1752.4931    ,  1795.2470    ,  1838.9855    ,  1883.7177    ,
     *   1929.4473    ,
     *   1590.9406    ,  1629.9705    ,  1669.8866    ,  1710.7227    ,
     *   1752.5069    ,  1795.2604    ,  1838.9986    ,  1883.7304    ,
     *   1929.4597    ,
     *   1590.9573    ,  1629.9868    ,  1669.9025    ,  1710.7383    ,
     *   1752.5220    ,  1795.2752    ,  1839.0130    ,  1883.7444    ,
     *   1929.4733    /
        DATA ((SOSV  (J,K),J=145,153),K= 10, 18) /
     *   1590.9755    ,  1630.0046    ,  1669.9199    ,  1710.7553    ,
     *   1752.5386    ,  1795.2913    ,  1839.0287    ,  1883.7597    ,
     *   1929.4881    ,
     *   1590.9954    ,  1630.0240    ,  1669.9389    ,  1710.7738    ,
     *   1752.5566    ,  1795.3089    ,  1839.0458    ,  1883.7764    ,
     *   1929.5043    ,
     *   1591.0170    ,  1630.0452    ,  1669.9595    ,  1710.7939    ,
     *   1752.5762    ,  1795.3280    ,  1839.0644    ,  1883.7945    ,
     *   1929.5219    ,
     *   1591.0404    ,  1630.0680    ,  1669.9818    ,  1710.8157    ,
     *   1752.5975    ,  1795.3487    ,  1839.0845    ,  1883.8141    ,
     *   1929.5410    ,
     *   1591.0657    ,  1630.0928    ,  1670.0059    ,  1710.8392    ,
     *   1752.6204    ,  1795.3711    ,  1839.1063    ,  1883.8353    ,
     *   1929.5617    ,
     *   1591.0930    ,  1630.1194    ,  1670.0320    ,  1710.8646    ,
     *   1752.6452    ,  1795.3952    ,  1839.1298    ,  1883.8582    ,
     *   1929.5839    ,
     *   1591.1224    ,  1630.1482    ,  1670.0600    ,  1710.8920    ,
     *   1752.6719    ,  1795.4212    ,  1839.1551    ,  1883.8828    ,
     *   1929.6079    ,
     *   1591.1540    ,  1630.1790    ,  1670.0902    ,  1710.9214    ,
     *   1752.7005    ,  1795.4491    ,  1839.1823    ,  1883.9093    ,
     *   1929.6336    ,
     *   1591.1879    ,  1630.2121    ,  1670.1225    ,  1710.9529    ,
     *   1752.7313    ,  1795.4791    ,  1839.2115    ,  1883.9376    ,
     *   1929.6612    /
        DATA ((SOSV  (J,K),J=145,153),K= 19, 27) /
     *   1591.2241    ,  1630.2475    ,  1670.1570    ,  1710.9866    ,
     *   1752.7641    ,  1795.5111    ,  1839.2427    ,  1883.9680    ,
     *   1929.6907    ,
     *   1591.2628    ,  1630.2854    ,  1670.1940    ,  1711.0226    ,
     *   1752.7993    ,  1795.5453    ,  1839.2760    ,  1884.0004    ,
     *   1929.7223    ,
     *   1591.3041    ,  1630.3257    ,  1670.2333    ,  1711.0611    ,
     *   1752.8367    ,  1795.5818    ,  1839.3115    ,  1884.0350    ,
     *   1929.7559    ,
     *   1591.3481    ,  1630.3686    ,  1670.2753    ,  1711.1020    ,
     *   1752.8766    ,  1795.6207    ,  1839.3494    ,  1884.0718    ,
     *   1929.7917    ,
     *   1591.3948    ,  1630.4143    ,  1670.3198    ,  1711.1455    ,
     *   1752.9190    ,  1795.6620    ,  1839.3896    ,  1884.1110    ,
     *   1929.8298    ,
     *   1591.4444    ,  1630.4627    ,  1670.3671    ,  1711.1916    ,
     *   1752.9640    ,  1795.7058    ,  1839.4323    ,  1884.1525    ,
     *   1929.8702    ,
     *   1591.4970    ,  1630.5141    ,  1670.4173    ,  1711.2405    ,
     *   1753.0117    ,  1795.7523    ,  1839.4775    ,  1884.1966    ,
     *   1929.9130    ,
     *   1591.5526    ,  1630.5684    ,  1670.4703    ,  1711.2923    ,
     *   1753.0621    ,  1795.8015    ,  1839.5254    ,  1884.2432    ,
     *   1929.9584    ,
     *   1591.6114    ,  1630.6259    ,  1670.5264    ,  1711.3470    ,
     *   1753.1155    ,  1795.8535    ,  1839.5760    ,  1884.2924    ,
     *   1930.0063    /
        DATA ((SOSV  (J,K),J=145,153),K= 28, 36) /
     *   1591.6735    ,  1630.6865    ,  1670.5856    ,  1711.4048    ,
     *   1753.1718    ,  1795.9083    ,  1839.6295    ,  1884.3444    ,
     *   1930.0569    ,
     *   1591.7389    ,  1630.7505    ,  1670.6481    ,  1711.4657    ,
     *   1753.2312    ,  1795.9662    ,  1839.6858    ,  1884.3992    ,
     *   1930.1102    ,
     *   1591.8078    ,  1630.8178    ,  1670.7138    ,  1711.5298    ,
     *   1753.2937    ,  1796.0271    ,  1839.7451    ,  1884.4570    ,
     *   1930.1663    ,
     *   1591.8636    ,  1630.8723    ,  1670.7670    ,  1711.5817    ,
     *   1753.3443    ,  1796.0764    ,  1839.7931    ,  1884.5037    ,
     *   1930.2118    ,
     *   1591.9215    ,  1630.9289    ,  1670.8222    ,  1711.6356    ,
     *   1753.3968    ,  1796.1276    ,  1839.8430    ,  1884.5522    ,
     *   1930.2590    ,
     *   1591.9817    ,  1630.9877    ,  1670.8796    ,  1711.6916    ,
     *   1753.4514    ,  1796.1808    ,  1839.8948    ,  1884.6026    ,
     *   1930.3080    ,
     *   1592.0441    ,  1631.0487    ,  1670.9392    ,  1711.7497    ,
     *   1753.5081    ,  1796.2360    ,  1839.9485    ,  1884.6549    ,
     *   1930.3589    ,
     *   1592.1089    ,  1631.1120    ,  1671.0010    ,  1711.8100    ,
     *   1753.5669    ,  1796.2932    ,  1840.0043    ,  1884.7092    ,
     *   1930.4117    ,
     *   1592.1761    ,  1631.1776    ,  1671.0650    ,  1711.8725    ,
     *   1753.6278    ,  1796.3526    ,  1840.0621    ,  1884.7654    ,
     *   1930.4664    /
        DATA ((SOSV  (J,K),J=145,153),K= 37, 45) /
     *   1592.2457    ,  1631.2456    ,  1671.1314    ,  1711.9372    ,
     *   1753.6909    ,  1796.4141    ,  1840.1220    ,  1884.8237    ,
     *   1930.5231    ,
     *   1592.3177    ,  1631.3160    ,  1671.2001    ,  1712.0043    ,
     *   1753.7563    ,  1796.4778    ,  1840.1840    ,  1884.8841    ,
     *   1930.5818    ,
     *   1592.3923    ,  1631.3889    ,  1671.2713    ,  1712.0737    ,
     *   1753.8240    ,  1796.5437    ,  1840.2482    ,  1884.9466    ,
     *   1930.6426    ,
     *   1592.4695    ,  1631.4642    ,  1671.3449    ,  1712.1455    ,
     *   1753.8940    ,  1796.6119    ,  1840.3146    ,  1885.0112    ,
     *   1930.7055    ,
     *   1592.5493    ,  1631.5422    ,  1671.4210    ,  1712.2197    ,
     *   1753.9663    ,  1796.6825    ,  1840.3833    ,  1885.0780    ,
     *   1930.7705    ,
     *   1592.6317    ,  1631.6227    ,  1671.4996    ,  1712.2964    ,
     *   1754.0411    ,  1796.7553    ,  1840.4543    ,  1885.1471    ,
     *   1930.8376    ,
     *   1592.7169    ,  1631.7059    ,  1671.5808    ,  1712.3757    ,
     *   1754.1184    ,  1796.8306    ,  1840.5276    ,  1885.2185    ,
     *   1930.9070    ,
     *   1592.8048    ,  1631.7919    ,  1671.6647    ,  1712.4575    ,
     *   1754.1982    ,  1796.9083    ,  1840.6033    ,  1885.2921    ,
     *   1930.9787    ,
     *   1592.8956    ,  1631.8805    ,  1671.7513    ,  1712.5419    ,
     *   1754.2805    ,  1796.9886    ,  1840.6814    ,  1885.3681    ,
     *   1931.0526    /
        DATA ((SOSV  (J,K),J=145,153),K= 46, 54) /
     *   1592.9892    ,  1631.9720    ,  1671.8406    ,  1712.6290    ,
     *   1754.3654    ,  1797.0713    ,  1840.7619    ,  1885.4465    ,
     *   1931.1289    ,
     *   1593.0857    ,  1632.0663    ,  1671.9326    ,  1712.7189    ,
     *   1754.4530    ,  1797.1566    ,  1840.8450    ,  1885.5274    ,
     *   1931.2075    ,
     *   1593.1852    ,  1632.1635    ,  1672.0275    ,  1712.8114    ,
     *   1754.5433    ,  1797.2446    ,  1840.9307    ,  1885.6107    ,
     *   1931.2886    ,
     *   1593.2877    ,  1632.2636    ,  1672.1253    ,  1712.9068    ,
     *   1754.6362    ,  1797.3352    ,  1841.0189    ,  1885.6966    ,
     *   1931.3721    ,
     *   1593.3933    ,  1632.3668    ,  1672.2260    ,  1713.0051    ,
     *   1754.7320    ,  1797.4285    ,  1841.1098    ,  1885.7850    ,
     *   1931.4581    ,
     *   1593.5020    ,  1632.4730    ,  1672.3297    ,  1713.1062    ,
     *   1754.8306    ,  1797.5246    ,  1841.2033    ,  1885.8761    ,
     *   1931.5467    ,
     *   1593.6139    ,  1632.5823    ,  1672.4364    ,  1713.2103    ,
     *   1754.9321    ,  1797.6234    ,  1841.2996    ,  1885.9698    ,
     *   1931.6378    ,
     *   1593.7289    ,  1632.6947    ,  1672.5461    ,  1713.3174    ,
     *   1755.0365    ,  1797.7251    ,  1841.3986    ,  1886.0662    ,
     *   1931.7316    ,
     *   1593.8473    ,  1632.8103    ,  1672.6590    ,  1713.4275    ,
     *   1755.1438    ,  1797.8297    ,  1841.5005    ,  1886.1653    ,
     *   1931.8280    /
        DATA ((SOSV  (J,K),J=145,153),K= 55, 63) /
     *   1593.9690    ,  1632.9292    ,  1672.7750    ,  1713.5407    ,
     *   1755.2542    ,  1797.9373    ,  1841.6052    ,  1886.2672    ,
     *   1931.9271    ,
     *   1594.0940    ,  1633.0513    ,  1672.8943    ,  1713.6570    ,
     *   1755.3676    ,  1798.0478    ,  1841.7128    ,  1886.3719    ,
     *   1932.0289    ,
     *   1594.2225    ,  1633.1768    ,  1673.0168    ,  1713.7765    ,
     *   1755.4841    ,  1798.1613    ,  1841.8233    ,  1886.4795    ,
     *   1932.1336    ,
     *   1594.3544    ,  1633.3057    ,  1673.1426    ,  1713.8993    ,
     *   1755.6038    ,  1798.2779    ,  1841.9369    ,  1886.5900    ,
     *   1932.2411    ,
     *   1594.4899    ,  1633.4381    ,  1673.2718    ,  1714.0253    ,
     *   1755.7267    ,  1798.3977    ,  1842.0535    ,  1886.7035    ,
     *   1932.3514    ,
     *   1594.6290    ,  1633.5740    ,  1673.4045    ,  1714.1547    ,
     *   1755.8528    ,  1798.5206    ,  1842.1732    ,  1886.8199    ,
     *   1932.4647    ,
     *   1594.8079    ,  1633.7488    ,  1673.5751    ,  1714.3212    ,
     *   1756.0152    ,  1798.6787    ,  1842.3272    ,  1886.9698    ,
     *   1932.6105    ,
     *   1594.9927    ,  1633.9293    ,  1673.7513    ,  1714.4931    ,
     *   1756.1827    ,  1798.8420    ,  1842.4861    ,  1887.1245    ,
     *   1932.7610    ,
     *   1595.1833    ,  1634.1155    ,  1673.9332    ,  1714.6705    ,
     *   1756.3557    ,  1799.0105    ,  1842.6502    ,  1887.2842    ,
     *   1932.9163    /
        DATA ((SOSV  (J,K),J=145,153),K= 64, 72) /
     *   1595.3800    ,  1634.3077    ,  1674.1207    ,  1714.8535    ,
     *   1756.5341    ,  1799.1843    ,  1842.8195    ,  1887.4489    ,
     *   1933.0765    ,
     *   1595.5828    ,  1634.5058    ,  1674.3141    ,  1715.0422    ,
     *   1756.7180    ,  1799.3635    ,  1842.9940    ,  1887.6188    ,
     *   1933.2417    ,
     *   1595.7919    ,  1634.7101    ,  1674.5135    ,  1715.2367    ,
     *   1756.9077    ,  1799.5483    ,  1843.1739    ,  1887.7938    ,
     *   1933.4120    ,
     *   1596.0074    ,  1634.9206    ,  1674.7190    ,  1715.4371    ,
     *   1757.1031    ,  1799.7387    ,  1843.3593    ,  1887.9743    ,
     *   1933.5875    ,
     *   1596.2294    ,  1635.1374    ,  1674.9307    ,  1715.6436    ,
     *   1757.3044    ,  1799.9348    ,  1843.5503    ,  1888.1601    ,
     *   1933.7683    ,
     *   1596.4580    ,  1635.3607    ,  1675.1487    ,  1715.8563    ,
     *   1757.5117    ,  1800.1368    ,  1843.7470    ,  1888.3516    ,
     *   1933.9545    ,
     *   1596.6934    ,  1635.5907    ,  1675.3732    ,  1716.0752    ,
     *   1757.7252    ,  1800.3448    ,  1843.9495    ,  1888.5487    ,
     *   1934.1462    ,
     *   1596.9357    ,  1635.8274    ,  1675.6042    ,  1716.3006    ,
     *   1757.9449    ,  1800.5589    ,  1844.1580    ,  1888.7515    ,
     *   1934.3435    ,
     *   1597.1851    ,  1636.0710    ,  1675.8420    ,  1716.5326    ,
     *   1758.1711    ,  1800.7792    ,  1844.3725    ,  1888.9604    ,
     *   1934.5466    /
        DATA ((SOSV  (J,K),J=145,153),K= 73, 81) /
     *   1597.4417    ,  1636.3217    ,  1676.0868    ,  1716.7714    ,
     *   1758.4038    ,  1801.0060    ,  1844.5933    ,  1889.1752    ,
     *   1934.7556    ,
     *   1597.7058    ,  1636.5797    ,  1676.3386    ,  1717.0170    ,
     *   1758.6433    ,  1801.2393    ,  1844.8205    ,  1889.3963    ,
     *   1934.9707    ,
     *   1597.9775    ,  1636.8451    ,  1676.5976    ,  1717.2697    ,
     *   1758.8897    ,  1801.4793    ,  1845.0542    ,  1889.6238    ,
     *   1935.1919    ,
     *   1598.2571    ,  1637.1182    ,  1676.8642    ,  1717.5298    ,
     *   1759.1432    ,  1801.7263    ,  1845.2948    ,  1889.8579    ,
     *   1935.4196    ,
     *   1598.5448    ,  1637.3992    ,  1677.1386    ,  1717.7974    ,
     *   1759.4041    ,  1801.9805    ,  1845.5422    ,  1890.0987    ,
     *   1935.6539    ,
     *   1598.8410    ,  1637.6885    ,  1677.4210    ,  1718.0729    ,
     *   1759.6726    ,  1802.2422    ,  1845.7970    ,  1890.3466    ,
     *   1935.8950    ,
     *   1599.2415    ,  1638.0798    ,  1677.8029    ,  1718.4454    ,
     *   1760.0358    ,  1802.5960    ,  1846.1416    ,  1890.6819    ,
     *   1936.2212    ,
     *   1599.6587    ,  1638.4872    ,  1678.2006    ,  1718.8334    ,
     *   1760.4140    ,  1802.9645    ,  1846.5003    ,  1891.0311    ,
     *   1936.5608    ,
     *   1600.0954    ,  1638.9138    ,  1678.6170    ,  1719.2395    ,
     *   1760.8100    ,  1803.3502    ,  1846.8760    ,  1891.3967    ,
     *   1936.9164    /
        DATA ((SOSV  (J,K),J=145,153),K= 82, 90) /
     *   1600.1685    ,  1638.9852    ,  1678.6866    ,  1719.3075    ,
     *   1760.8762    ,  1803.4148    ,  1846.9388    ,  1891.4578    ,
     *   1936.9758    ,
     *   1600.3145    ,  1639.1279    ,  1678.8259    ,  1719.4433    ,
     *   1761.0086    ,  1803.5438    ,  1847.0644    ,  1891.5801    ,
     *   1937.0947    ,
     *   1600.7525    ,  1639.5557    ,  1679.2435    ,  1719.8506    ,
     *   1761.4057    ,  1803.9306    ,  1847.4411    ,  1891.9466    ,
     *   1937.4513    ,
     *   1601.1952    ,  1639.9881    ,  1679.6655    ,  1720.2623    ,
     *   1761.8070    ,  1804.3216    ,  1847.8218    ,  1892.3171    ,
     *   1937.8116    ,
     *   1601.6426    ,  1640.4251    ,  1680.0921    ,  1720.6784    ,
     *   1762.2126    ,  1804.7167    ,  1848.2065    ,  1892.6915    ,
     *   1938.1758    ,
     *   1602.0949    ,  1640.8668    ,  1680.5232    ,  1721.0989    ,
     *   1762.6225    ,  1805.1161    ,  1848.5954    ,  1893.0700    ,
     *   1938.5439    ,
     *   1602.5519    ,  1641.3132    ,  1680.9589    ,  1721.5239    ,
     *   1763.0368    ,  1805.5197    ,  1848.9884    ,  1893.4524    ,
     *   1938.9159    ,
     *   1603.0139    ,  1641.7644    ,  1681.3993    ,  1721.9534    ,
     *   1763.4555    ,  1805.9277    ,  1849.3856    ,  1893.8390    ,
     *   1939.2919    ,
     *   1603.4808    ,  1642.2204    ,  1681.8444    ,  1722.3876    ,
     *   1763.8787    ,  1806.3399    ,  1849.7871    ,  1894.2296    ,
     *   1939.6719    /
        DATA ((SOSV  (J,K),J=145,153),K= 91, 99) /
     *   1603.9528    ,  1642.6813    ,  1682.2942    ,  1722.8263    ,
     *   1764.3064    ,  1806.7566    ,  1850.1928    ,  1894.6245    ,
     *   1940.0559    ,
     *   1604.4298    ,  1643.1472    ,  1682.7489    ,  1723.2698    ,
     *   1764.7387    ,  1807.1778    ,  1850.6028    ,  1895.0235    ,
     *   1940.4440    ,
     *   1604.9119    ,  1643.6180    ,  1683.2084    ,  1723.7180    ,
     *   1765.1756    ,  1807.6034    ,  1851.0172    ,  1895.4268    ,
     *   1940.8363    ,
     *   1605.3992    ,  1644.0939    ,  1683.6728    ,  1724.1710    ,
     *   1765.6171    ,  1808.0336    ,  1851.4361    ,  1895.8344    ,
     *   1941.2327    ,
     *   1607.6573    ,  1646.2990    ,  1685.8249    ,  1726.2699    ,
     *   1767.6630    ,  1810.0266    ,  1853.3766    ,  1897.7228    ,
     *   1943.0695    ,
     *   1610.0264    ,  1648.6125    ,  1688.0824    ,  1728.4715    ,
     *   1769.8090    ,  1812.1171    ,  1855.4120    ,  1899.7035    ,
     *   1944.9959    ,
     *   1612.5121    ,  1651.0394    ,  1690.4506    ,  1730.7810    ,
     *   1772.0599    ,  1814.3098    ,  1857.5468    ,  1901.7809    ,
     *   1947.0164    ,
     *   1615.1201    ,  1653.5856    ,  1692.9349    ,  1733.2035    ,
     *   1774.4209    ,  1816.6096    ,  1859.7859    ,  1903.9597    ,
     *   1949.1355    ,
     *   1617.8564    ,  1656.2568    ,  1695.5409    ,  1735.7446    ,
     *   1776.8973    ,  1819.0217    ,  1862.1342    ,  1906.2447    ,
     *   1951.3580    /
        DATA ((SOSV  (J,K),J=145,153),K=100,108) /
     *   1620.7274    ,  1659.0591    ,  1698.2747    ,  1738.4101    ,
     *   1779.4947    ,  1821.5516    ,  1864.5971    ,  1908.6412    ,
     *   1953.6887    ,
     *   1623.7398    ,  1661.9991    ,  1701.1425    ,  1741.2059    ,
     *   1782.2191    ,  1824.2050    ,  1867.1800    ,  1911.1545    ,
     *   1956.1330    ,
     *   1626.9005    ,  1665.0835    ,  1704.1507    ,  1744.1385    ,
     *   1785.0765    ,  1826.9878    ,  1869.8889    ,  1913.7902    ,
     *   1958.6962    ,
     *   1630.2168    ,  1668.3193    ,  1707.3064    ,  1747.2145    ,
     *   1788.0734    ,  1829.9063    ,  1872.7297    ,  1916.5541    ,
     *   1961.3842    ,
     *   1633.6965    ,  1671.7140    ,  1710.6167    ,  1750.4409    ,
     *   1791.2166    ,  1832.9670    ,  1875.7089    ,  1919.4526    ,
     *   1964.2029    ,
     *   1637.3475    ,  1675.2754    ,  1714.0891    ,  1753.8250    ,
     *   1794.5131    ,  1836.1769    ,  1878.8331    ,  1922.4920    ,
     *   1967.1586    ,
     *   1641.1785    ,  1679.0118    ,  1717.7315    ,  1757.3744    ,
     *   1797.9705    ,  1839.5431    ,  1882.1092    ,  1925.6791    ,
     *   1970.2578    ,
     *   1645.1982    ,  1682.9316    ,  1721.5524    ,  1761.0972    ,
     *   1801.5964    ,  1843.0732    ,  1885.5446    ,  1929.0210    ,
     *   1973.5074    ,
     *   1649.4159    ,  1687.0438    ,  1725.5602    ,  1765.0018    ,
     *   1805.3989    ,  1846.7750    ,  1889.1469    ,  1932.5251    ,
     *   1976.9146    /
        DATA ((SOSV  (J,K),J=145,153),K=109,117) /
     *   1653.8414    ,  1691.3579    ,  1729.7642    ,  1769.0971    ,
     *   1809.3868    ,  1850.6568    ,  1892.9240    ,  1936.1991    ,
     *   1980.4870    ,
     *   1658.4848    ,  1695.8837    ,  1734.1739    ,  1773.3921    ,
     *   1813.5687    ,  1854.7272    ,  1896.8845    ,  1940.0512    ,
     *   1984.2323    ,
     *   1663.3569    ,  1700.6315    ,  1738.7991    ,  1777.8965    ,
     *   1817.9541    ,  1858.9953    ,  1901.0370    ,  1944.0898    ,
     *   1988.1588    ,
     *   1668.4687    ,  1705.6121    ,  1743.6504    ,  1782.6205    ,
     *   1822.5527    ,  1863.4705    ,  1905.3907    ,  1948.3239    ,
     *   1992.2751    ,
     *   1673.8319    ,  1710.8367    ,  1748.7386    ,  1787.5746    ,
     *   1827.3748    ,  1868.1627    ,  1909.9552    ,  1952.7627    ,
     *   1996.5902    ,
     *   1679.4588    ,  1716.3171    ,  1754.0751    ,  1792.7697    ,
     *   1832.4309    ,  1873.0822    ,  1914.7403    ,  1957.4158    ,
     *   2001.1135    ,
     *   1685.3619    ,  1722.0656    ,  1759.6718    ,  1798.2173    ,
     *   1837.7322    ,  1878.2397    ,  1919.7567    ,  1962.2935    ,
     *   2005.8548    ,
     *   1691.5545    ,  1728.0949    ,  1765.5411    ,  1803.9295    ,
     *   1843.2903    ,  1883.6466    ,  1925.0152    ,  1967.4062    ,
     *   2010.8244    ,
     *   1698.0504    ,  1734.4185    ,  1771.6957    ,  1809.9187    ,
     *   1849.1173    ,  1889.3146    ,  1930.5271    ,  1972.7650    ,
     *   2016.0329    /
        DATA ((SOSV  (J,K),J=145,153),K=118,126) /
     *   1704.8638    ,  1741.0500    ,  1778.1493    ,  1816.1979    ,
     *   1855.2258    ,  1895.2558    ,  1936.3043    ,  1978.3813    ,
     *   2021.4915    ,
     *   1712.0098    ,  1748.0041    ,  1784.9157    ,  1822.7808    ,
     *   1861.6290    ,  1901.4831    ,  1942.3592    ,  1984.2673    ,
     *   2027.2118    ,
     *   1719.5036    ,  1755.2956    ,  1792.0095    ,  1829.6813    ,
     *   1868.3405    ,  1908.0096    ,  1948.7046    ,  1990.4353    ,
     *   2033.2060    ,
     *   1727.3612    ,  1762.9400    ,  1799.4457    ,  1836.9141    ,
     *   1875.3745    ,  1914.8492    ,  1955.3540    ,  1996.8984    ,
     *   2039.4866    ,
     *   1735.5992    ,  1770.9534    ,  1807.2399    ,  1844.4944    ,
     *   1882.7458    ,  1922.0162    ,  1962.3211    ,  2003.6701    ,
     *   2046.0669    ,
     *   1744.2348    ,  1779.3525    ,  1815.4084    ,  1852.4379    ,
     *   1890.4696    ,  1929.5254    ,  1969.6206    ,  2010.7644    ,
     *   2052.9603    ,
     *   1753.2854    ,  1788.1544    ,  1823.9679    ,  1860.7609    ,
     *   1898.5618    ,  1937.3923    ,  1977.2673    ,  2018.1958    ,
     *   2060.1813    ,
     *   1762.7692    ,  1797.3768    ,  1832.9355    ,  1869.4802    ,
     *   1907.0388    ,  1945.6328    ,  1985.2769    ,  2025.9797    ,
     *   2067.7443    ,
     *   1772.7050    ,  1807.0379    ,  1842.3292    ,  1878.6131    ,
     *   1915.9176    ,  1954.2635    ,  1993.6654    ,  2034.1315    ,
     *   2075.6648    /
        DATA ((SOSV  (J,K),J=145,153),K=127,135) /
     *   1783.1119    ,  1817.1566    ,  1852.1672    ,  1888.1777    ,
     *   1925.2156    ,  1963.3014    ,  2002.4495    ,  2042.6676    ,
     *   2083.9585    ,
     *   1794.0096    ,  1827.7521    ,  1862.4685    ,  1898.1924    ,
     *   1934.9508    ,  1972.7642    ,  2011.6463    ,  2051.6048    ,
     *   2092.6419    ,
     *   1805.4183    ,  1838.8442    ,  1873.2523    ,  1908.6760    ,
     *   1945.1419    ,  1982.6700    ,  2021.2737    ,  2060.9603    ,
     *   2101.7319    ,
     *   1817.3585    ,  1850.4531    ,  1884.5387    ,  1919.6482    ,
     *   1955.8079    ,  1993.0375    ,  2031.3499    ,  2070.7521    ,
     *   2111.2459    ,
     *   1829.8514    ,  1862.5996    ,  1896.3479    ,  1931.1289    ,
     *   1966.9685    ,  2003.8859    ,  2041.8938    ,  2080.9987    ,
     *   2121.2020    ,
     *   1842.9186    ,  1875.3048    ,  1908.7007    ,  1943.1386    ,
     *   1978.6438    ,  2015.2351    ,  2052.9247    ,  2091.7190    ,
     *   2131.6188    ,
     *   1856.5819    ,  1888.5904    ,  1921.6186    ,  1955.6982    ,
     *   1990.8543    ,  2027.1051    ,  2064.4626    ,  2102.9325    ,
     *   2142.5154    ,
     *   1870.8638    ,  1902.4784    ,  1935.1232    ,  1968.8292    ,
     *   2003.6212    ,  2039.5169    ,  2076.5278    ,  2114.6593    ,
     *   2153.9116    ,
     *   1885.7870    ,  1916.9914    ,  1949.2367    ,  1982.5535    ,
     *   2016.9660    ,  2052.4916    ,  2089.1412    ,  2126.9200    ,
     *   2165.8276    /
        DATA ((SOSV  (J,K),J=145,153),K=136,144) /
     *   1901.3747    ,  1932.1522    ,  1963.9817    ,  1996.8934    ,
     *   2030.9108    ,  2066.0509    ,  2102.3243    ,  2139.7355    ,
     *   2178.2840    ,
     *   1917.6506    ,  1947.9842    ,  1979.3813    ,  2011.8716    ,
     *   2045.4780    ,  2080.2171    ,  2116.0990    ,  2153.1276    ,
     *   2191.3022    ,
     *   1934.6385    ,  1964.5111    ,  1995.4590    ,  2027.5113    ,
     *   2060.6906    ,  2095.0128    ,  2130.4875    ,  2167.1183    ,
     *   2204.9038    ,
     *   1952.3630    ,  1981.7570    ,  2012.2385    ,  2043.8362    ,
     *   2076.5719    ,  2110.4611    ,  2145.5127    ,  2181.7300    ,
     *   2219.1111    ,
     *   1970.8486    ,  1999.7463    ,  2029.7442    ,  2060.8702    ,
     *   2093.1457    ,  2126.5854    ,  2161.1979    ,  2196.9858    ,
     *   2233.9469    ,
     *   1990.1205    ,  2018.5040    ,  2048.0007    ,  2078.6378    ,
     *   2110.4361    ,  2143.4097    ,  2177.5667    ,  2212.9092    ,
     *   2249.4343    ,
     *   2010.2040    ,  2038.0553    ,  2067.0330    ,  2097.1638    ,
     *   2128.4677    ,  2160.9585    ,  2194.6433    ,  2229.5239    ,
     *   2265.5971    ,
     *   2031.1250    ,  2058.4257    ,  2086.8665    ,  2116.4734    ,
     *   2147.2657    ,  2179.2564    ,  2212.4523    ,  2246.8545    ,
     *   2282.4592    ,
     *   2052.9093    ,  2079.6412    ,  2107.5270    ,  2136.5921    ,
     *   2166.8552    ,  2198.3287    ,  2231.0187    ,  2264.9257    ,
     *   2300.0453    /
        DATA ((SOSV  (J,K),J=145,153),K=145,153) /
     *   2075.5833    ,  2101.7279    ,  2129.0406    ,  2157.5460    ,
     *   2187.2622    ,  2218.2010    ,  2250.3678    ,  2283.7626    ,
     *   2318.3804    ,
     *   2099.1732    ,  2124.7122    ,  2151.4335    ,  2179.3612    ,
     *   2208.5128    ,  2238.8993    ,  2270.5256    ,  2303.3909    ,
     *   2337.4899    ,
     *   2123.7055    ,  2148.6206    ,  2174.7324    ,  2202.0643    ,
     *   2230.6334    ,  2260.4499    ,  2291.5181    ,  2323.8367    ,
     *   2357.3997    ,
     *   2149.2065    ,  2173.4799    ,  2198.9641    ,  2225.6822    ,
     *   2253.6508    ,  2282.8795    ,  2313.3721    ,  2345.1264    ,
     *   2378.1360    ,
     *   2175.7027    ,  2199.3167    ,  2224.1554    ,  2250.2419    ,
     *   2277.5920    ,  2306.2152    ,  2336.1143    ,  2367.2869    ,
     *   2399.7257    ,
     *   2203.2200    ,  2226.1574    ,  2250.3333    ,  2275.7704    ,
     *   2302.4844    ,  2330.4842    ,  2359.7722    ,  2390.3453    ,
     *   2422.1957    ,
     *   2231.7840    ,  2254.0285    ,  2277.5245    ,  2302.2950    ,
     *   2328.3553    ,  2355.7140    ,  2384.3731    ,  2414.3291    ,
     *   2445.5736    ,
     *   2261.4198    ,  2282.9558    ,  2305.7558    ,  2329.8427    ,
     *   2355.2321    ,  2381.9323    ,  2409.9450    ,  2439.2663    ,
     *   2469.8871    ,
     *   2292.1518    ,  2312.9648    ,  2335.0532    ,  2358.4404    ,
     *   2383.1422    ,  2409.1668    ,  2436.5158    ,  2465.1847    ,
     *   2495.1644    /
        DATA ((SOSV  (J,K),J=145,153),K=154,162) /
     *   2324.0033    ,  2344.0802    ,  2365.4426    ,  2388.1148    ,
     *   2412.1128    ,  2437.4452    ,  2464.1134    ,  2492.1127    ,
     *   2521.4337    ,
     *   2356.9969    ,  2376.3259    ,  2396.9491    ,  2418.8919    ,
     *   2442.1709    ,  2466.7950    ,  2492.7658    ,  2520.0786    ,
     *   2548.7237    ,
     *   2391.1536    ,  2409.7247    ,  2429.5970    ,  2450.7972    ,
     *   2473.3429    ,  2497.2435    ,  2522.5010    ,  2549.1107    ,
     *   2577.0629    ,
     *   2426.4932    ,  2444.2982    ,  2463.4096    ,  2483.8555    ,
     *   2505.6547    ,  2528.8175    ,  2553.3464    ,  2579.2372    ,
     *   2606.4800    ,
     *   2463.0339    ,  2480.0667    ,  2498.4089    ,  2518.0904    ,
     *   2539.1314    ,  2561.5433    ,  2585.3295    ,  2610.4860    ,
     *   2637.0035    ,
     *   2500.7922    ,  2517.0490    ,  2534.6157    ,  2553.5244    ,
     *   2573.7971    ,  2595.4464    ,  2618.4766    ,  2642.8847    ,
     *   2668.6619    ,
     *   2539.7827    ,  2555.2620    ,  2572.0493    ,  2590.1790    ,
     *   2609.6749    ,  2630.5513    ,  2652.8139    ,  2676.4605    ,
     *   2701.4830    ,
     *   2580.0183    ,  2594.7211    ,  2610.7273    ,  2628.0737    ,
     *   2646.7865    ,  2666.8816    ,  2688.3663    ,  2711.2395    ,
     *   2735.4942    ,
     *   2621.5096    ,  2635.4395    ,  2650.6654    ,  2667.2268    ,
     *   2685.1521    ,  2704.4595    ,  2725.1577    ,  2747.2473    ,
     *   2770.7224    /
        DATA ((SOSV  (J,K),J=154,162),K=  1,  9) /
     *   1976.1216    ,  2023.8415    ,  2072.5475    ,  2122.2330    ,
     *   2172.8923    ,  2224.5228    ,  2277.1260    ,  2330.7089    ,
     *   2385.2846    ,
     *   1976.1281    ,  2023.8478    ,  2072.5537    ,  2122.2389    ,
     *   2172.8981    ,  2224.5284    ,  2277.1315    ,  2330.7141    ,
     *   2385.2897    ,
     *   1976.1353    ,  2023.8549    ,  2072.5605    ,  2122.2456    ,
     *   2172.9045    ,  2224.5347    ,  2277.1375    ,  2330.7200    ,
     *   2385.2954    ,
     *   1976.1434    ,  2023.8628    ,  2072.5682    ,  2122.2530    ,
     *   2172.9117    ,  2224.5417    ,  2277.1443    ,  2330.7266    ,
     *   2385.3018    ,
     *   1976.1524    ,  2023.8715    ,  2072.5767    ,  2122.2612    ,
     *   2172.9197    ,  2224.5494    ,  2277.1518    ,  2330.7339    ,
     *   2385.3088    ,
     *   1976.1624    ,  2023.8812    ,  2072.5861    ,  2122.2704    ,
     *   2172.9286    ,  2224.5580    ,  2277.1601    ,  2330.7419    ,
     *   2385.3166    ,
     *   1976.1734    ,  2023.8919    ,  2072.5964    ,  2122.2804    ,
     *   2172.9384    ,  2224.5675    ,  2277.1693    ,  2330.7508    ,
     *   2385.3252    ,
     *   1976.1855    ,  2023.9036    ,  2072.6078    ,  2122.2915    ,
     *   2172.9491    ,  2224.5779    ,  2277.1794    ,  2330.7606    ,
     *   2385.3347    ,
     *   1976.1987    ,  2023.9164    ,  2072.6203    ,  2122.3036    ,
     *   2172.9608    ,  2224.5893    ,  2277.1905    ,  2330.7713    ,
     *   2385.3451    /
        DATA ((SOSV  (J,K),J=154,162),K= 10, 18) /
     *   1976.2131    ,  2023.9305    ,  2072.6339    ,  2122.3168    ,
     *   2172.9737    ,  2224.6017    ,  2277.2025    ,  2330.7830    ,
     *   2385.3564    ,
     *   1976.2289    ,  2023.9458    ,  2072.6488    ,  2122.3313    ,
     *   2172.9877    ,  2224.6153    ,  2277.2157    ,  2330.7957    ,
     *   2385.3687    ,
     *   1976.2460    ,  2023.9624    ,  2072.6650    ,  2122.3469    ,
     *   2173.0029    ,  2224.6301    ,  2277.2300    ,  2330.8096    ,
     *   2385.3821    ,
     *   1976.2645    ,  2023.9804    ,  2072.6825    ,  2122.3639    ,
     *   2173.0194    ,  2224.6460    ,  2277.2455    ,  2330.8246    ,
     *   2385.3967    ,
     *   1976.2846    ,  2023.9999    ,  2072.7014    ,  2122.3823    ,
     *   2173.0372    ,  2224.6633    ,  2277.2622    ,  2330.8408    ,
     *   2385.4124    ,
     *   1976.3062    ,  2024.0209    ,  2072.7218    ,  2122.4021    ,
     *   2173.0564    ,  2224.6820    ,  2277.2803    ,  2330.8583    ,
     *   2385.4294    ,
     *   1976.3295    ,  2024.0436    ,  2072.7438    ,  2122.4234    ,
     *   2173.0771    ,  2224.7020    ,  2277.2997    ,  2330.8772    ,
     *   2385.4476    ,
     *   1976.3545    ,  2024.0679    ,  2072.7674    ,  2122.4464    ,
     *   2173.0993    ,  2224.7236    ,  2277.3206    ,  2330.8974    ,
     *   2385.4672    ,
     *   1976.3814    ,  2024.0939    ,  2072.7927    ,  2122.4709    ,
     *   2173.1232    ,  2224.7467    ,  2277.3430    ,  2330.9191    ,
     *   2385.4883    /
        DATA ((SOSV  (J,K),J=154,162),K= 19, 27) /
     *   1976.4101    ,  2024.1218    ,  2072.8198    ,  2122.4972    ,
     *   2173.1487    ,  2224.7715    ,  2277.3670    ,  2330.9424    ,
     *   2385.5108    ,
     *   1976.4408    ,  2024.1516    ,  2072.8487    ,  2122.5253    ,
     *   2173.1759    ,  2224.7979    ,  2277.3926    ,  2330.9672    ,
     *   2385.5348    ,
     *   1976.4735    ,  2024.1834    ,  2072.8796    ,  2122.5553    ,
     *   2173.2050    ,  2224.8261    ,  2277.4200    ,  2330.9937    ,
     *   2385.5604    ,
     *   1976.5083    ,  2024.2172    ,  2072.9124    ,  2122.5872    ,
     *   2173.2359    ,  2224.8561    ,  2277.4491    ,  2331.0218    ,
     *   2385.5877    ,
     *   1976.5453    ,  2024.2532    ,  2072.9474    ,  2122.6211    ,
     *   2173.2688    ,  2224.8880    ,  2277.4800    ,  2331.0518    ,
     *   2385.6167    ,
     *   1976.5846    ,  2024.2914    ,  2072.9844    ,  2122.6570    ,
     *   2173.3037    ,  2224.9218    ,  2277.5128    ,  2331.0836    ,
     *   2385.6475    ,
     *   1976.6262    ,  2024.3318    ,  2073.0237    ,  2122.6952    ,
     *   2173.3407    ,  2224.9577    ,  2277.5476    ,  2331.1173    ,
     *   2385.6802    ,
     *   1976.6703    ,  2024.3747    ,  2073.0653    ,  2122.7355    ,
     *   2173.3799    ,  2224.9957    ,  2277.5844    ,  2331.1530    ,
     *   2385.7147    ,
     *   1976.7169    ,  2024.4199    ,  2073.1092    ,  2122.7782    ,
     *   2173.4213    ,  2225.0358    ,  2277.6233    ,  2331.1907    ,
     *   2385.7512    /
        DATA ((SOSV  (J,K),J=154,162),K= 28, 36) /
     *   1976.7660    ,  2024.4677    ,  2073.1556    ,  2122.8232    ,
     *   2173.4650    ,  2225.0782    ,  2277.6643    ,  2331.2304    ,
     *   2385.7898    ,
     *   1976.8179    ,  2024.5181    ,  2073.2046    ,  2122.8707    ,
     *   2173.5111    ,  2225.1229    ,  2277.7077    ,  2331.2724    ,
     *   2385.8304    ,
     *   1976.8725    ,  2024.5711    ,  2073.2561    ,  2122.9207    ,
     *   2173.5596    ,  2225.1699    ,  2277.7533    ,  2331.3166    ,
     *   2385.8732    ,
     *   1976.9166    ,  2024.6140    ,  2073.2977    ,  2122.9612    ,
     *   2173.5988    ,  2225.2080    ,  2277.7901    ,  2331.3523    ,
     *   2385.9078    ,
     *   1976.9625    ,  2024.6586    ,  2073.3410    ,  2123.0032    ,
     *   2173.6396    ,  2225.2475    ,  2277.8285    ,  2331.3895    ,
     *   2385.9438    ,
     *   1977.0102    ,  2024.7049    ,  2073.3860    ,  2123.0469    ,
     *   2173.6819    ,  2225.2886    ,  2277.8683    ,  2331.4280    ,
     *   2385.9811    ,
     *   1977.0596    ,  2024.7530    ,  2073.4327    ,  2123.0922    ,
     *   2173.7259    ,  2225.3312    ,  2277.9096    ,  2331.4681    ,
     *   2386.0199    ,
     *   1977.1109    ,  2024.8028    ,  2073.4811    ,  2123.1392    ,
     *   2173.7715    ,  2225.3754    ,  2277.9525    ,  2331.5096    ,
     *   2386.0601    ,
     *   1977.1641    ,  2024.8545    ,  2073.5313    ,  2123.1879    ,
     *   2173.8188    ,  2225.4213    ,  2277.9969    ,  2331.5527    ,
     *   2386.1018    /
        DATA ((SOSV  (J,K),J=154,162),K= 37, 45) /
     *   1977.2193    ,  2024.9081    ,  2073.5833    ,  2123.2384    ,
     *   2173.8678    ,  2225.4688    ,  2278.0430    ,  2331.5973    ,
     *   2386.1450    ,
     *   1977.2763    ,  2024.9635    ,  2073.6372    ,  2123.2907    ,
     *   2173.9185    ,  2225.5180    ,  2278.0906    ,  2331.6435    ,
     *   2386.1898    ,
     *   1977.3354    ,  2025.0209    ,  2073.6929    ,  2123.3448    ,
     *   2173.9710    ,  2225.5689    ,  2278.1400    ,  2331.6913    ,
     *   2386.2361    ,
     *   1977.3965    ,  2025.0803    ,  2073.7506    ,  2123.4007    ,
     *   2174.0253    ,  2225.6215    ,  2278.1910    ,  2331.7408    ,
     *   2386.2840    ,
     *   1977.4597    ,  2025.1417    ,  2073.8102    ,  2123.4586    ,
     *   2174.0814    ,  2225.6760    ,  2278.2438    ,  2331.7919    ,
     *   2386.3335    ,
     *   1977.5250    ,  2025.2052    ,  2073.8719    ,  2123.5184    ,
     *   2174.1395    ,  2225.7323    ,  2278.2984    ,  2331.8448    ,
     *   2386.3847    ,
     *   1977.5925    ,  2025.2707    ,  2073.9355    ,  2123.5802    ,
     *   2174.1994    ,  2225.7904    ,  2278.3547    ,  2331.8994    ,
     *   2386.4376    ,
     *   1977.6621    ,  2025.3384    ,  2074.0012    ,  2123.6440    ,
     *   2174.2613    ,  2225.8504    ,  2278.4129    ,  2331.9557    ,
     *   2386.4922    ,
     *   1977.7340    ,  2025.4082    ,  2074.0691    ,  2123.7099    ,
     *   2174.3252    ,  2225.9124    ,  2278.4730    ,  2332.0139    ,
     *   2386.5485    /
        DATA ((SOSV  (J,K),J=154,162),K= 46, 54) /
     *   1977.8082    ,  2025.4803    ,  2074.1390    ,  2123.7778    ,
     *   2174.3911    ,  2225.9763    ,  2278.5349    ,  2332.0739    ,
     *   2386.6067    ,
     *   1977.8846    ,  2025.5546    ,  2074.2112    ,  2123.8478    ,
     *   2174.4590    ,  2226.0422    ,  2278.5988    ,  2332.1358    ,
     *   2386.6666    ,
     *   1977.9634    ,  2025.6311    ,  2074.2855    ,  2123.9200    ,
     *   2174.5291    ,  2226.1101    ,  2278.6646    ,  2332.1996    ,
     *   2386.7284    ,
     *   1978.0446    ,  2025.7100    ,  2074.3621    ,  2123.9944    ,
     *   2174.6012    ,  2226.1800    ,  2278.7324    ,  2332.2653    ,
     *   2386.7920    ,
     *   1978.1282    ,  2025.7913    ,  2074.4410    ,  2124.0709    ,
     *   2174.6755    ,  2226.2521    ,  2278.8023    ,  2332.3330    ,
     *   2386.8576    ,
     *   1978.2143    ,  2025.8749    ,  2074.5223    ,  2124.1498    ,
     *   2174.7520    ,  2226.3263    ,  2278.8742    ,  2332.4027    ,
     *   2386.9251    ,
     *   1978.3029    ,  2025.9610    ,  2074.6059    ,  2124.2309    ,
     *   2174.8308    ,  2226.4026    ,  2278.9482    ,  2332.4744    ,
     *   2386.9945    ,
     *   1978.3941    ,  2026.0496    ,  2074.6919    ,  2124.3144    ,
     *   2174.9117    ,  2226.4812    ,  2279.0243    ,  2332.5481    ,
     *   2387.0660    ,
     *   1978.4878    ,  2026.1406    ,  2074.7803    ,  2124.4003    ,
     *   2174.9950    ,  2226.5620    ,  2279.1026    ,  2332.6240    ,
     *   2387.1394    /
        DATA ((SOSV  (J,K),J=154,162),K= 55, 63) /
     *   1978.5841    ,  2026.2343    ,  2074.8712    ,  2124.4885    ,
     *   2175.0807    ,  2226.6450    ,  2279.1831    ,  2332.7020    ,
     *   2387.2150    ,
     *   1978.6832    ,  2026.3305    ,  2074.9647    ,  2124.5792    ,
     *   2175.1687    ,  2226.7304    ,  2279.2658    ,  2332.7822    ,
     *   2387.2926    ,
     *   1978.7849    ,  2026.4293    ,  2075.0607    ,  2124.6724    ,
     *   2175.2591    ,  2226.8180    ,  2279.3508    ,  2332.8645    ,
     *   2387.3724    ,
     *   1978.8894    ,  2026.5309    ,  2075.1593    ,  2124.7681    ,
     *   2175.3519    ,  2226.9081    ,  2279.4381    ,  2332.9491    ,
     *   2387.4543    ,
     *   1978.9967    ,  2026.6351    ,  2075.2605    ,  2124.8664    ,
     *   2175.4473    ,  2227.0005    ,  2279.5278    ,  2333.0359    ,
     *   2387.5384    ,
     *   1979.1068    ,  2026.7421    ,  2075.3645    ,  2124.9673    ,
     *   2175.5452    ,  2227.0955    ,  2279.6198    ,  2333.1251    ,
     *   2387.6247    ,
     *   1979.2485    ,  2026.8798    ,  2075.4982    ,  2125.0971    ,
     *   2175.6711    ,  2227.2176    ,  2279.7381    ,  2333.2398    ,
     *   2387.7358    ,
     *   1979.3948    ,  2027.0220    ,  2075.6362    ,  2125.2311    ,
     *   2175.8011    ,  2227.3437    ,  2279.8604    ,  2333.3582    ,
     *   2387.8505    ,
     *   1979.5458    ,  2027.1687    ,  2075.7787    ,  2125.3694    ,
     *   2175.9353    ,  2227.4738    ,  2279.9865    ,  2333.4804    ,
     *   2387.9689    /
        DATA ((SOSV  (J,K),J=154,162),K= 64, 72) /
     *   1979.7016    ,  2027.3200    ,  2075.9257    ,  2125.5120    ,
     *   2176.0737    ,  2227.6080    ,  2280.1166    ,  2333.6065    ,
     *   2388.0910    ,
     *   1979.8622    ,  2027.4760    ,  2076.0772    ,  2125.6592    ,
     *   2176.2164    ,  2227.7464    ,  2280.2508    ,  2333.7365    ,
     *   2388.2169    ,
     *   1980.0277    ,  2027.6369    ,  2076.2334    ,  2125.8108    ,
     *   2176.3636    ,  2227.8891    ,  2280.3891    ,  2333.8705    ,
     *   2388.3467    ,
     *   1980.1983    ,  2027.8027    ,  2076.3944    ,  2125.9671    ,
     *   2176.5152    ,  2228.0362    ,  2280.5316    ,  2334.0086    ,
     *   2388.4805    ,
     *   1980.3741    ,  2027.9734    ,  2076.5603    ,  2126.1281    ,
     *   2176.6714    ,  2228.1876    ,  2280.6785    ,  2334.1509    ,
     *   2388.6183    ,
     *   1980.5551    ,  2028.1493    ,  2076.7311    ,  2126.2939    ,
     *   2176.8322    ,  2228.3436    ,  2280.8297    ,  2334.2974    ,
     *   2388.7602    ,
     *   1980.7415    ,  2028.3304    ,  2076.9070    ,  2126.4646    ,
     *   2176.9979    ,  2228.5043    ,  2280.9854    ,  2334.4483    ,
     *   2388.9063    ,
     *   1980.9333    ,  2028.5168    ,  2077.0880    ,  2126.6403    ,
     *   2177.1684    ,  2228.6696    ,  2281.1457    ,  2334.6036    ,
     *   2389.0567    ,
     *   1981.1308    ,  2028.7087    ,  2077.2743    ,  2126.8212    ,
     *   2177.3438    ,  2228.8398    ,  2281.3106    ,  2334.7634    ,
     *   2389.2115    /
        DATA ((SOSV  (J,K),J=154,162),K= 73, 81) /
     *   1981.3339    ,  2028.9061    ,  2077.4660    ,  2127.0073    ,
     *   2177.5244    ,  2229.0149    ,  2281.4804    ,  2334.9279    ,
     *   2389.3708    ,
     *   1981.5430    ,  2029.1092    ,  2077.6633    ,  2127.1988    ,
     *   2177.7102    ,  2229.1951    ,  2281.6550    ,  2335.0971    ,
     *   2389.5348    ,
     *   1981.7581    ,  2029.3182    ,  2077.8663    ,  2127.3958    ,
     *   2177.9014    ,  2229.3805    ,  2281.8348    ,  2335.2713    ,
     *   2389.7034    ,
     *   1981.9794    ,  2029.5333    ,  2078.0751    ,  2127.5985    ,
     *   2178.0981    ,  2229.5712    ,  2282.0197    ,  2335.4504    ,
     *   2389.8770    ,
     *   1982.2072    ,  2029.7546    ,  2078.2900    ,  2127.8071    ,
     *   2178.3005    ,  2229.7675    ,  2282.2100    ,  2335.6348    ,
     *   2390.0555    ,
     *   1982.4416    ,  2029.9824    ,  2078.5113    ,  2128.0219    ,
     *   2178.5088    ,  2229.9696    ,  2282.4058    ,  2335.8246    ,
     *   2390.2394    ,
     *   1982.7587    ,  2030.2904    ,  2078.8105    ,  2128.3123    ,
     *   2178.7906    ,  2230.2429    ,  2282.6707    ,  2336.0813    ,
     *   2390.4880    ,
     *   1983.0888    ,  2030.6112    ,  2079.1220    ,  2128.6147    ,
     *   2179.0841    ,  2230.5274    ,  2282.9466    ,  2336.3486    ,
     *   2390.7469    ,
     *   1983.4345    ,  2030.9471    ,  2079.4482    ,  2128.9314    ,
     *   2179.3913    ,  2230.8254    ,  2283.2354    ,  2336.6285    ,
     *   2391.0179    /
        DATA ((SOSV  (J,K),J=154,162),K= 82, 90) /
     *   1983.4923    ,  2031.0033    ,  2079.5028    ,  2128.9843    ,
     *   2179.4426    ,  2230.8752    ,  2283.2837    ,  2336.6753    ,
     *   2391.0633    ,
     *   1983.6079    ,  2031.1156    ,  2079.6119    ,  2129.0902    ,
     *   2179.5454    ,  2230.9749    ,  2283.3803    ,  2336.7689    ,
     *   2391.1539    ,
     *   1983.9545    ,  2031.4524    ,  2079.9389    ,  2129.4077    ,
     *   2179.8535    ,  2231.2736    ,  2283.6699    ,  2337.0495    ,
     *   2391.4257    ,
     *   1984.3048    ,  2031.7928    ,  2080.2695    ,  2129.7286    ,
     *   2180.1648    ,  2231.5756    ,  2283.9626    ,  2337.3331    ,
     *   2391.7005    ,
     *   1984.6589    ,  2032.1368    ,  2080.6036    ,  2130.0529    ,
     *   2180.4795    ,  2231.8808    ,  2284.2585    ,  2337.6198    ,
     *   2391.9781    ,
     *   1985.0167    ,  2032.4845    ,  2080.9413    ,  2130.3807    ,
     *   2180.7975    ,  2232.1892    ,  2284.5575    ,  2337.9095    ,
     *   2392.2587    ,
     *   1985.3783    ,  2032.8359    ,  2081.2826    ,  2130.7120    ,
     *   2181.1189    ,  2232.5009    ,  2284.8597    ,  2338.2023    ,
     *   2392.5424    ,
     *   1985.7438    ,  2033.1910    ,  2081.6275    ,  2131.0468    ,
     *   2181.4438    ,  2232.8160    ,  2285.1651    ,  2338.4983    ,
     *   2392.8290    ,
     *   1986.1132    ,  2033.5499    ,  2081.9761    ,  2131.3852    ,
     *   2181.7721    ,  2233.1344    ,  2285.4737    ,  2338.7974    ,
     *   2393.1187    /
        DATA ((SOSV  (J,K),J=154,162),K= 91, 99) /
     *   1986.4866    ,  2033.9127    ,  2082.3284    ,  2131.7272    ,
     *   2182.1039    ,  2233.4562    ,  2285.7857    ,  2339.0997    ,
     *   2393.4115    ,
     *   1986.8639    ,  2034.2793    ,  2082.6844    ,  2132.0728    ,
     *   2182.4393    ,  2233.7815    ,  2286.1010    ,  2339.4052    ,
     *   2393.7075    ,
     *   1987.2452    ,  2034.6499    ,  2083.0443    ,  2132.4221    ,
     *   2182.7783    ,  2234.1102    ,  2286.4197    ,  2339.7140    ,
     *   2394.0065    ,
     *   1987.6306    ,  2035.0243    ,  2083.4080    ,  2132.7752    ,
     *   2183.1208    ,  2234.4424    ,  2286.7417    ,  2340.0261    ,
     *   2394.3088    ,
     *   1989.4162    ,  2036.7593    ,  2085.0930    ,  2134.4109    ,
     *   2184.7079    ,  2235.9817    ,  2288.2339    ,  2341.4720    ,
     *   2395.7094    ,
     *   1991.2890    ,  2038.5791    ,  2086.8603    ,  2136.1265    ,
     *   2186.3726    ,  2237.5961    ,  2289.7991    ,  2342.9887    ,
     *   2397.1785    ,
     *   1993.2532    ,  2040.4876    ,  2088.7139    ,  2137.9259    ,
     *   2188.1185    ,  2239.2895    ,  2291.4407    ,  2344.5795    ,
     *   2398.7195    ,
     *   1995.3133    ,  2042.4893    ,  2090.6579    ,  2139.8130    ,
     *   2189.9496    ,  2241.0655    ,  2293.1625    ,  2346.2480    ,
     *   2400.3357    ,
     *   1997.4737    ,  2044.5885    ,  2092.6967    ,  2141.7922    ,
     *   2191.8701    ,  2242.9281    ,  2294.9683    ,  2347.9980    ,
     *   2402.0309    /
        DATA ((SOSV  (J,K),J=154,162),K=100,108) /
     *   1999.7395    ,  2046.7900    ,  2094.8349    ,  2143.8679    ,
     *   2193.8842    ,  2244.8816    ,  2296.8621    ,  2349.8333    ,
     *   2403.8088    ,
     *   2002.1155    ,  2049.0988    ,  2097.0771    ,  2146.0446    ,
     *   2195.9963    ,  2246.9302    ,  2298.8483    ,  2351.7581    ,
     *   2405.6735    ,
     *   2004.6073    ,  2051.5198    ,  2099.4285    ,  2148.3272    ,
     *   2198.2113    ,  2249.0786    ,  2300.9312    ,  2353.7767    ,
     *   2407.6290    ,
     *   2007.2202    ,  2054.0586    ,  2101.8941    ,  2150.7208    ,
     *   2200.5340    ,  2251.3314    ,  2303.1155    ,  2355.8936    ,
     *   2409.6798    ,
     *   2009.9601    ,  2056.7208    ,  2104.4797    ,  2153.2308    ,
     *   2202.9695    ,  2253.6938    ,  2305.4060    ,  2358.1135    ,
     *   2411.8303    ,
     *   2012.8331    ,  2059.5123    ,  2107.1907    ,  2155.8627    ,
     *   2205.5234    ,  2256.1710    ,  2307.8078    ,  2360.4413    ,
     *   2414.0855    ,
     *   2015.8456    ,  2062.4392    ,  2110.0333    ,  2158.6222    ,
     *   2208.2012    ,  2258.7684    ,  2310.3262    ,  2362.8821    ,
     *   2416.4503    ,
     *   2019.0042    ,  2065.5080    ,  2113.0137    ,  2161.5156    ,
     *   2211.0089    ,  2261.4918    ,  2312.9668    ,  2365.4415    ,
     *   2418.9299    ,
     *   2022.3158    ,  2068.7256    ,  2116.1385    ,  2164.5491    ,
     *   2213.9526    ,  2264.3472    ,  2315.7354    ,  2368.1249    ,
     *   2421.5298    /
        DATA ((SOSV  (J,K),J=154,162),K=109,117) /
     *   2025.7879    ,  2072.0989    ,  2119.4146    ,  2167.7294    ,
     *   2217.0387    ,  2267.3408    ,  2318.6381    ,  2370.9383    ,
     *   2424.2557    ,
     *   2029.4280    ,  2075.6353    ,  2122.8491    ,  2171.0635    ,
     *   2220.2741    ,  2270.4792    ,  2321.6812    ,  2373.8880    ,
     *   2427.1137    ,
     *   2033.2441    ,  2079.3427    ,  2126.4495    ,  2174.5587    ,
     *   2223.6659    ,  2273.7693    ,  2324.8714    ,  2376.9802    ,
     *   2430.1099    ,
     *   2037.2445    ,  2083.2291    ,  2130.2237    ,  2178.2226    ,
     *   2227.2213    ,  2277.2182    ,  2328.2157    ,  2380.2219    ,
     *   2433.2509    ,
     *   2041.4380    ,  2087.3030    ,  2134.1799    ,  2182.0631    ,
     *   2230.9482    ,  2280.8334    ,  2331.7214    ,  2383.6200    ,
     *   2436.5436    ,
     *   2045.8337    ,  2091.5731    ,  2138.3267    ,  2186.0886    ,
     *   2234.8546    ,  2284.6228    ,  2335.3959    ,  2387.1819    ,
     *   2439.9951    ,
     *   2050.4410    ,  2096.0488    ,  2142.6729    ,  2190.3078    ,
     *   2238.9489    ,  2288.5945    ,  2339.2474    ,  2390.9154    ,
     *   2443.6129    ,
     *   2055.2700    ,  2100.7396    ,  2147.2281    ,  2194.7297    ,
     *   2243.2399    ,  2292.7572    ,  2343.2840    ,  2394.8284    ,
     *   2447.4048    ,
     *   2060.3309    ,  2105.6557    ,  2152.0019    ,  2199.3638    ,
     *   2247.7369    ,  2297.1196    ,  2347.5144    ,  2398.9294    ,
     *   2451.3790    /
        DATA ((SOSV  (J,K),J=154,162),K=118,126) /
     *   2065.6347    ,  2110.8075    ,  2157.0045    ,  2204.2200    ,
     *   2252.4495    ,  2301.6912    ,  2351.9477    ,  2403.2272    ,
     *   2455.5439    ,
     *   2071.1926    ,  2116.2060    ,  2162.2466    ,  2209.3087    ,
     *   2257.3876    ,  2306.4816    ,  2356.5933    ,  2407.7308    ,
     *   2459.9085    ,
     *   2077.0163    ,  2121.8626    ,  2167.7393    ,  2214.6405    ,
     *   2262.5617    ,  2311.5010    ,  2361.4611    ,  2412.4500    ,
     *   2464.4821    ,
     *   2083.1181    ,  2127.7892    ,  2173.4941    ,  2220.2268    ,
     *   2267.9827    ,  2316.7600    ,  2366.5613    ,  2417.3946    ,
     *   2469.2743    ,
     *   2089.5109    ,  2133.9982    ,  2179.5229    ,  2226.0791    ,
     *   2273.6620    ,  2322.2697    ,  2371.9047    ,  2422.5751    ,
     *   2474.2953    ,
     *   2096.2077    ,  2140.5024    ,  2185.8385    ,  2232.2098    ,
     *   2279.6114    ,  2328.0414    ,  2377.5023    ,  2428.0022    ,
     *   2479.5555    ,
     *   2103.2225    ,  2147.3154    ,  2192.4538    ,  2238.6313    ,
     *   2285.8431    ,  2334.0872    ,  2383.3660    ,  2433.6874    ,
     *   2485.0660    ,
     *   2110.5696    ,  2154.4510    ,  2199.3823    ,  2245.3570    ,
     *   2292.3702    ,  2340.4196    ,  2389.5077    ,  2439.6424    ,
     *   2490.8382    ,
     *   2118.2638    ,  2161.9237    ,  2206.6382    ,  2252.4006    ,
     *   2299.2057    ,  2347.0514    ,  2395.9401    ,  2445.8795    ,
     *   2496.8840    /
        DATA ((SOSV  (J,K),J=154,162),K=127,135) /
     *   2126.3205    ,  2169.7485    ,  2214.2360    ,  2259.7762    ,
     *   2306.3637    ,  2353.9963    ,  2402.6762    ,  2452.4113    ,
     *   2503.2158    ,
     *   2134.7557    ,  2177.9411    ,  2222.1910    ,  2267.4987    ,
     *   2313.8585    ,  2361.2682    ,  2409.7298    ,  2459.2512    ,
     *   2509.8466    ,
     *   2143.5860    ,  2186.5174    ,  2230.5189    ,  2275.5833    ,
     *   2321.7051    ,  2368.8816    ,  2417.1150    ,  2466.4130    ,
     *   2516.7897    ,
     *   2152.8285    ,  2195.4943    ,  2239.2359    ,  2284.0460    ,
     *   2329.9188    ,  2376.8517    ,  2424.8465    ,  2473.9109    ,
     *   2524.0591    ,
     *   2162.5007    ,  2204.8889    ,  2248.3589    ,  2292.9032    ,
     *   2338.5159    ,  2385.1941    ,  2432.9396    ,  2481.7600    ,
     *   2531.6693    ,
     *   2172.6209    ,  2214.7190    ,  2257.9053    ,  2302.1720    ,
     *   2347.5128    ,  2393.9250    ,  2441.4100    ,  2489.9755    ,
     *   2539.6354    ,
     *   2183.2079    ,  2225.0031    ,  2267.8931    ,  2311.8698    ,
     *   2356.9269    ,  2403.0612    ,  2450.2742    ,  2498.5735    ,
     *   2547.9729    ,
     *   2194.2809    ,  2235.7601    ,  2278.3409    ,  2322.0150    ,
     *   2366.7758    ,  2412.6200    ,  2459.5492    ,  2507.5706    ,
     *   2556.6980    ,
     *   2205.8598    ,  2247.0094    ,  2289.2676    ,  2332.6260    ,
     *   2377.0778    ,  2422.6195    ,  2469.2525    ,  2516.9839    ,
     *   2565.8275    /
        DATA ((SOSV  (J,K),J=154,162),K=136,144) /
     *   2217.9650    ,  2258.7711    ,  2300.6931    ,  2343.7224    ,
     *   2387.8520    ,  2433.0782    ,  2479.4022    ,  2526.8311    ,
     *   2575.3786    ,
     *   2230.6175    ,  2271.0657    ,  2312.6375    ,  2355.3239    ,
     *   2399.1177    ,  2444.0150    ,  2490.0170    ,  2537.1306    ,
     *   2585.3694    ,
     *   2243.8386    ,  2283.9143    ,  2325.1216    ,  2367.4509    ,
     *   2410.8950    ,  2455.4498    ,  2501.1163    ,  2547.9013    ,
     *   2595.8183    ,
     *   2257.6502    ,  2297.3387    ,  2338.1666    ,  2380.1244    ,
     *   2423.2045    ,  2467.4027    ,  2512.7199    ,  2559.1626    ,
     *   2606.7445    ,
     *   2272.0749    ,  2311.3608    ,  2351.7944    ,  2393.3659    ,
     *   2436.0674    ,  2479.8947    ,  2524.8482    ,  2570.9347    ,
     *   2618.1676    ,
     *   2287.1355    ,  2326.0034    ,  2366.0274    ,  2407.1975    ,
     *   2449.5055    ,  2492.9469    ,  2537.5223    ,  2583.2382    ,
     *   2630.1080    ,
     *   2302.8555    ,  2341.2896    ,  2380.8884    ,  2421.6416    ,
     *   2463.5408    ,  2506.5815    ,  2550.7638    ,  2596.0944    ,
     *   2642.5865    ,
     *   2319.2587    ,  2357.2430    ,  2396.4008    ,  2436.7214    ,
     *   2478.1964    ,  2520.8208    ,  2564.5949    ,  2609.5251    ,
     *   2655.6246    ,
     *   2336.3695    ,  2373.8877    ,  2412.5884    ,  2452.4605    ,
     *   2493.4954    ,  2535.6880    ,  2579.0383    ,  2623.5528    ,
     *   2669.2445    /
        DATA ((SOSV  (J,K),J=154,162),K=145,153) /
     *   2354.2126    ,  2391.2483    ,  2429.4755    ,  2468.8830    ,
     *   2509.4617    ,  2551.2065    ,  2594.1173    ,  2638.2003    ,
     *   2683.4687    ,
     *   2372.8133    ,  2409.3498    ,  2447.0870    ,  2486.0134    ,
     *   2526.1197    ,  2567.4005    ,  2609.8556    ,  2653.4912    ,
     *   2698.3204    ,
     *   2392.1973    ,  2428.2177    ,  2465.4482    ,  2503.8769    ,
     *   2543.4942    ,  2584.2945    ,  2626.2776    ,  2669.4496    ,
     *   2713.8235    ,
     *   2412.3907    ,  2447.8780    ,  2484.5848    ,  2522.4989    ,
     *   2561.6104    ,  2601.9137    ,  2643.4082    ,  2686.1001    ,
     *   2730.0023    ,
     *   2433.4200    ,  2468.3570    ,  2504.5230    ,  2541.9055    ,
     *   2580.4944    ,  2620.2837    ,  2661.2729    ,  2703.4678    ,
     *   2746.8817    ,
     *   2455.3123    ,  2489.6816    ,  2525.2896    ,  2562.1233    ,
     *   2600.1723    ,  2639.4306    ,  2679.8974    ,  2721.5785    ,
     *   2764.4871    ,
     *   2478.0949    ,  2511.8789    ,  2546.9114    ,  2583.1790    ,
     *   2620.6710    ,  2659.3810    ,  2699.3081    ,  2740.4583    ,
     *   2782.8444    ,
     *   2501.7954    ,  2534.9768    ,  2569.4163    ,  2605.1002    ,
     *   2642.0176    ,  2680.1619    ,  2719.5321    ,  2760.1339    ,
     *   2801.9803    ,
     *   2526.4421    ,  2559.0031    ,  2592.8319    ,  2627.9147    ,
     *   2664.2400    ,  2701.8010    ,  2740.5967    ,  2780.6326    ,
     *   2821.9217    /
        DATA ((SOSV  (J,K),J=154,162),K=154,162) /
     *   2552.0633    ,  2583.9862    ,  2617.1868    ,  2651.6506    ,
     *   2687.3661    ,  2724.3262    ,  2762.5297    ,  2801.9820    ,
     *   2842.6962    ,
     *   2578.6876    ,  2609.9550    ,  2642.5096    ,  2676.3368    ,
     *   2711.4247    ,  2747.7661    ,  2785.3595    ,  2824.2104    ,
     *   2864.3317    ,
     *   2606.3440    ,  2636.9382    ,  2668.8293    ,  2702.0022    ,
     *   2736.4447    ,  2772.1495    ,  2809.1150    ,  2847.3465    ,
     *   2886.8569    ,
     *   2635.0613    ,  2664.9653    ,  2696.1753    ,  2728.6761    ,
     *   2762.4555    ,  2797.5058    ,  2833.8253    ,  2871.4194    ,
     *   2910.3009    ,
     *   2664.8686    ,  2694.0653    ,  2724.5770    ,  2756.3883    ,
     *   2789.4868    ,  2823.8647    ,  2859.5203    ,  2896.4587    ,
     *   2934.6931    ,
     *   2695.7948    ,  2724.2678    ,  2754.0642    ,  2785.1686    ,
     *   2817.5686    ,  2851.2563    ,  2886.2299    ,  2922.4946    ,
     *   2960.0635    ,
     *   2727.8686    ,  2755.6019    ,  2784.6665    ,  2815.0471    ,
     *   2846.7312    ,  2879.7109    ,  2913.9846    ,  2949.5575    ,
     *   2986.4426    ,
     *   2761.1183    ,  2788.0968    ,  2816.4137    ,  2846.0538    ,
     *   2877.0049    ,  2909.2593    ,  2942.8152    ,  2977.6781    ,
     *   3013.8612    ,
     *   2795.5718    ,  2821.7812    ,  2849.3351    ,  2878.2188    ,
     *   2908.4203    ,  2939.9321    ,  2972.7528    ,  3006.8878    ,
     *   3042.3506    /
        DATA ((SOSF  (J,K),J=  1,  9),K=  1,  9) /
     *   1263.0391    ,  1254.9690    ,  1247.6390    ,  1240.8999    ,
     *   1234.6216    ,  1228.6917    ,  1223.0139    ,  1217.5061    ,
     *   1212.0990    ,
     *   1263.0702    ,  1255.0019    ,  1247.6735    ,  1240.9359    ,
     *   1234.6590    ,  1228.7303    ,  1223.0537    ,  1217.5471    ,
     *   1212.1411    ,
     *   1263.1051    ,  1255.0387    ,  1247.7121    ,  1240.9762    ,
     *   1234.7008    ,  1228.7736    ,  1223.0983    ,  1217.5930    ,
     *   1212.1883    ,
     *   1263.1440    ,  1255.0798    ,  1247.7552    ,  1241.0210    ,
     *   1234.7473    ,  1228.8218    ,  1223.1480    ,  1217.6441    ,
     *   1212.2408    ,
     *   1263.1872    ,  1255.1254    ,  1247.8030    ,  1241.0709    ,
     *   1234.7991    ,  1228.8753    ,  1223.2032    ,  1217.7009    ,
     *   1212.2992    ,
     *   1263.2350    ,  1255.1759    ,  1247.8559    ,  1241.1260    ,
     *   1234.8563    ,  1228.9345    ,  1223.2643    ,  1217.7638    ,
     *   1212.3638    ,
     *   1263.2877    ,  1255.2316    ,  1247.9142    ,  1241.1869    ,
     *   1234.9194    ,  1228.9998    ,  1223.3316    ,  1217.8331    ,
     *   1212.4351    ,
     *   1263.3456    ,  1255.2927    ,  1247.9784    ,  1241.2537    ,
     *   1234.9888    ,  1229.0715    ,  1223.4056    ,  1217.9093    ,
     *   1212.5134    ,
     *   1263.4091    ,  1255.3597    ,  1248.0486    ,  1241.3269    ,
     *   1235.0648    ,  1229.1501    ,  1223.4867    ,  1217.9928    ,
     *   1212.5991    /
        DATA ((SOSF  (J,K),J=  1,  9),K= 10, 18) /
     *   1263.4784    ,  1255.4329    ,  1248.1254    ,  1241.4069    ,
     *   1235.1478    ,  1229.2360    ,  1223.5753    ,  1218.0839    ,
     *   1212.6928    ,
     *   1263.5539    ,  1255.5127    ,  1248.2090    ,  1241.4940    ,
     *   1235.2382    ,  1229.3295    ,  1223.6717    ,  1218.1832    ,
     *   1212.7948    ,
     *   1263.6360    ,  1255.5994    ,  1248.2998    ,  1241.5887    ,
     *   1235.3365    ,  1229.4311    ,  1223.7765    ,  1218.2911    ,
     *   1212.9057    ,
     *   1263.7249    ,  1255.6933    ,  1248.3982    ,  1241.6913    ,
     *   1235.4430    ,  1229.5412    ,  1223.8901    ,  1218.4080    ,
     *   1213.0258    ,
     *   1263.8211    ,  1255.7948    ,  1248.5046    ,  1241.8022    ,
     *   1235.5581    ,  1229.6602    ,  1224.0129    ,  1218.5343    ,
     *   1213.1556    ,
     *   1263.9248    ,  1255.9043    ,  1248.6194    ,  1241.9219    ,
     *   1235.6822    ,  1229.7886    ,  1224.1453    ,  1218.6706    ,
     *   1213.2957    ,
     *   1264.0365    ,  1256.0222    ,  1248.7430    ,  1242.0506    ,
     *   1235.8158    ,  1229.9268    ,  1224.2878    ,  1218.8173    ,
     *   1213.4464    ,
     *   1264.1564    ,  1256.1488    ,  1248.8757    ,  1242.1889    ,
     *   1235.9593    ,  1230.0752    ,  1224.4409    ,  1218.9748    ,
     *   1213.6082    ,
     *   1264.2850    ,  1256.2846    ,  1249.0179    ,  1242.3372    ,
     *   1236.1131    ,  1230.2343    ,  1224.6049    ,  1219.1437    ,
     *   1213.7817    /
        DATA ((SOSF  (J,K),J=  1,  9),K= 19, 27) /
     *   1264.4226    ,  1256.4298    ,  1249.1701    ,  1242.4958    ,
     *   1236.2777    ,  1230.4044    ,  1224.7804    ,  1219.3243    ,
     *   1213.9673    ,
     *   1264.5695    ,  1256.5849    ,  1249.3327    ,  1242.6652    ,
     *   1236.4535    ,  1230.5862    ,  1224.9678    ,  1219.5171    ,
     *   1214.1654    ,
     *   1264.7262    ,  1256.7503    ,  1249.5060    ,  1242.8458    ,
     *   1236.6408    ,  1230.7799    ,  1225.1676    ,  1219.7227    ,
     *   1214.3766    ,
     *   1264.8930    ,  1256.9264    ,  1249.6905    ,  1243.0380    ,
     *   1236.8402    ,  1230.9860    ,  1225.3802    ,  1219.9415    ,
     *   1214.6014    ,
     *   1265.0703    ,  1257.1135    ,  1249.8865    ,  1243.2422    ,
     *   1237.0521    ,  1231.2051    ,  1225.6060    ,  1220.1739    ,
     *   1214.8402    ,
     *   1265.2584    ,  1257.3120    ,  1250.0945    ,  1243.4589    ,
     *   1237.2769    ,  1231.4375    ,  1225.8457    ,  1220.4205    ,
     *   1215.0935    ,
     *   1265.4578    ,  1257.5223    ,  1250.3148    ,  1243.6885    ,
     *   1237.5150    ,  1231.6837    ,  1226.0995    ,  1220.6817    ,
     *   1215.3618    ,
     *   1265.6687    ,  1257.7449    ,  1250.5480    ,  1243.9314    ,
     *   1237.7670    ,  1231.9441    ,  1226.3681    ,  1220.9580    ,
     *   1215.6456    ,
     *   1265.8916    ,  1257.9801    ,  1250.7944    ,  1244.1880    ,
     *   1238.0331    ,  1232.2193    ,  1226.6517    ,  1221.2498    ,
     *   1215.9454    /
        DATA ((SOSF  (J,K),J=  1,  9),K= 28, 36) /
     *   1266.1269    ,  1258.2283    ,  1251.0543    ,  1244.4588    ,
     *   1238.3140    ,  1232.5096    ,  1226.9510    ,  1221.5577    ,
     *   1216.2616    ,
     *   1266.3749    ,  1258.4899    ,  1251.3283    ,  1244.7441    ,
     *   1238.6099    ,  1232.8155    ,  1227.2664    ,  1221.8821    ,
     *   1216.5948    ,
     *   1266.6360    ,  1258.7653    ,  1251.6167    ,  1245.0445    ,
     *   1238.9214    ,  1233.1374    ,  1227.5982    ,  1222.2235    ,
     *   1216.9454    ,
     *   1266.8472    ,  1258.9880    ,  1251.8499    ,  1245.2873    ,
     *   1239.1732    ,  1233.3977    ,  1227.8665    ,  1222.4995    ,
     *   1217.2288    ,
     *   1267.0666    ,  1259.2194    ,  1252.0922    ,  1245.5396    ,
     *   1239.4348    ,  1233.6680    ,  1228.1451    ,  1222.7861    ,
     *   1217.5232    ,
     *   1267.2944    ,  1259.4596    ,  1252.3437    ,  1245.8015    ,
     *   1239.7064    ,  1233.9486    ,  1228.4344    ,  1223.0836    ,
     *   1217.8287    ,
     *   1267.5308    ,  1259.7089    ,  1252.6046    ,  1246.0732    ,
     *   1239.9881    ,  1234.2397    ,  1228.7344    ,  1223.3922    ,
     *   1218.1456    ,
     *   1267.7760    ,  1259.9674    ,  1252.8752    ,  1246.3549    ,
     *   1240.2801    ,  1234.5415    ,  1229.0454    ,  1223.7121    ,
     *   1218.4740    ,
     *   1268.0301    ,  1260.2352    ,  1253.1556    ,  1246.6469    ,
     *   1240.5828    ,  1234.8542    ,  1229.3677    ,  1224.0435    ,
     *   1218.8143    /
        DATA ((SOSF  (J,K),J=  1,  9),K= 37, 45) /
     *   1268.2933    ,  1260.5127    ,  1253.4461    ,  1246.9492    ,
     *   1240.8962    ,  1235.1780    ,  1229.7014    ,  1224.3866    ,
     *   1219.1666    ,
     *   1268.5658    ,  1260.8000    ,  1253.7467    ,  1247.2621    ,
     *   1241.2205    ,  1235.5132    ,  1230.0467    ,  1224.7417    ,
     *   1219.5312    ,
     *   1268.8478    ,  1261.0972    ,  1254.0577    ,  1247.5859    ,
     *   1241.5561    ,  1235.8598    ,  1230.4038    ,  1225.1090    ,
     *   1219.9082    ,
     *   1269.1395    ,  1261.4045    ,  1254.3793    ,  1247.9206    ,
     *   1241.9030    ,  1236.2181    ,  1230.7730    ,  1225.4886    ,
     *   1220.2979    ,
     *   1269.4410    ,  1261.7221    ,  1254.7116    ,  1248.2664    ,
     *   1242.2614    ,  1236.5884    ,  1231.1545    ,  1225.8808    ,
     *   1220.7005    ,
     *   1269.7525    ,  1262.0503    ,  1255.0550    ,  1248.6237    ,
     *   1242.6316    ,  1236.9707    ,  1231.5484    ,  1226.2858    ,
     *   1221.1163    ,
     *   1270.0741    ,  1262.3891    ,  1255.4094    ,  1248.9925    ,
     *   1243.0138    ,  1237.3654    ,  1231.9550    ,  1226.7038    ,
     *   1221.5453    ,
     *   1270.4061    ,  1262.7388    ,  1255.7752    ,  1249.3731    ,
     *   1243.4081    ,  1237.7726    ,  1232.3745    ,  1227.1350    ,
     *   1221.9878    ,
     *   1270.7487    ,  1263.0996    ,  1256.1525    ,  1249.7656    ,
     *   1243.8147    ,  1238.1926    ,  1232.8070    ,  1227.5796    ,
     *   1222.4441    /
        DATA ((SOSF  (J,K),J=  1,  9),K= 46, 54) /
     *   1271.1019    ,  1263.4715    ,  1256.5415    ,  1250.1702    ,
     *   1244.2339    ,  1238.6254    ,  1233.2528    ,  1228.0378    ,
     *   1222.9144    ,
     *   1271.4660    ,  1263.8549    ,  1256.9424    ,  1250.5872    ,
     *   1244.6659    ,  1239.0714    ,  1233.7121    ,  1228.5099    ,
     *   1223.3987    ,
     *   1271.8412    ,  1264.2499    ,  1257.3554    ,  1251.0167    ,
     *   1245.1107    ,  1239.5307    ,  1234.1851    ,  1228.9960    ,
     *   1223.8975    ,
     *   1272.2277    ,  1264.6567    ,  1257.7806    ,  1251.4589    ,
     *   1245.5687    ,  1240.0035    ,  1234.6719    ,  1229.4963    ,
     *   1224.4108    ,
     *   1272.6255    ,  1265.0754    ,  1258.2183    ,  1251.9141    ,
     *   1246.0400    ,  1240.4900    ,  1235.1728    ,  1230.0110    ,
     *   1224.9389    ,
     *   1273.0350    ,  1265.5062    ,  1258.6686    ,  1252.3823    ,
     *   1246.5248    ,  1240.9904    ,  1235.6880    ,  1230.5404    ,
     *   1225.4820    ,
     *   1273.4562    ,  1265.9494    ,  1259.1318    ,  1252.8638    ,
     *   1247.0234    ,  1241.5049    ,  1236.2177    ,  1231.0846    ,
     *   1226.0402    ,
     *   1273.8894    ,  1266.4051    ,  1259.6079    ,  1253.3587    ,
     *   1247.5358    ,  1242.0337    ,  1236.7621    ,  1231.6438    ,
     *   1226.6138    ,
     *   1274.3348    ,  1266.8735    ,  1260.0973    ,  1253.8674    ,
     *   1248.0623    ,  1242.5771    ,  1237.3213    ,  1232.2183    ,
     *   1227.2031    /
        DATA ((SOSF  (J,K),J=  1,  9),K= 55, 63) /
     *   1274.7924    ,  1267.3548    ,  1260.6000    ,  1254.3899    ,
     *   1248.6032    ,  1243.1351    ,  1237.8956    ,  1232.8082    ,
     *   1227.8080    ,
     *   1275.2626    ,  1267.8492    ,  1261.1164    ,  1254.9264    ,
     *   1249.1584    ,  1243.7080    ,  1238.4852    ,  1233.4137    ,
     *   1228.4290    ,
     *   1275.7454    ,  1268.3568    ,  1261.6465    ,  1255.4772    ,
     *   1249.7284    ,  1244.2959    ,  1239.0903    ,  1234.0351    ,
     *   1229.0662    ,
     *   1276.2411    ,  1268.8778    ,  1262.1906    ,  1256.0424    ,
     *   1250.3133    ,  1244.8992    ,  1239.7110    ,  1234.6726    ,
     *   1229.7198    ,
     *   1276.7499    ,  1269.4125    ,  1262.7488    ,  1256.6222    ,
     *   1250.9132    ,  1245.5180    ,  1240.3476    ,  1235.3262    ,
     *   1230.3899    ,
     *   1277.2719    ,  1269.9610    ,  1263.3213    ,  1257.2169    ,
     *   1251.5284    ,  1246.1524    ,  1241.0002    ,  1235.9963    ,
     *   1231.0769    ,
     *   1277.9434    ,  1270.6663    ,  1264.0575    ,  1257.9814    ,
     *   1252.3191    ,  1246.9678    ,  1241.8389    ,  1236.8574    ,
     *   1231.9595    ,
     *   1278.6362    ,  1271.3940    ,  1264.8168    ,  1258.7697    ,
     *   1253.1344    ,  1247.8084    ,  1242.7035    ,  1237.7448    ,
     *   1232.8690    ,
     *   1279.3508    ,  1272.1443    ,  1265.5996    ,  1259.5823    ,
     *   1253.9747    ,  1248.6746    ,  1243.5942    ,  1238.6591    ,
     *   1233.8060    /
        DATA ((SOSF  (J,K),J=  1,  9),K= 64, 72) /
     *   1280.0875    ,  1272.9176    ,  1266.4062    ,  1260.4195    ,
     *   1254.8403    ,  1249.5668    ,  1244.5116    ,  1239.6005    ,
     *   1234.7707    ,
     *   1280.8468    ,  1273.7145    ,  1267.2372    ,  1261.2818    ,
     *   1255.7317    ,  1250.4854    ,  1245.4560    ,  1240.5696    ,
     *   1235.7635    ,
     *   1281.6290    ,  1274.5352    ,  1268.0928    ,  1262.1696    ,
     *   1256.6492    ,  1251.4308    ,  1246.4279    ,  1241.5667    ,
     *   1236.7850    ,
     *   1282.4346    ,  1275.3802    ,  1268.9736    ,  1263.0833    ,
     *   1257.5934    ,  1252.4036    ,  1247.4277    ,  1242.5923    ,
     *   1237.8355    ,
     *   1283.2641    ,  1276.2499    ,  1269.8800    ,  1264.0233    ,
     *   1258.5646    ,  1253.4040    ,  1248.4558    ,  1243.6468    ,
     *   1238.9155    ,
     *   1284.1177    ,  1277.1448    ,  1270.8125    ,  1264.9901    ,
     *   1259.5633    ,  1254.4326    ,  1249.5127    ,  1244.7307    ,
     *   1240.0255    ,
     *   1284.9962    ,  1278.0654    ,  1271.7714    ,  1265.9843    ,
     *   1260.5901    ,  1255.4899    ,  1250.5988    ,  1245.8445    ,
     *   1241.1658    ,
     *   1285.8998    ,  1279.0122    ,  1272.7574    ,  1267.0062    ,
     *   1261.6453    ,  1256.5764    ,  1251.7148    ,  1246.9887    ,
     *   1242.3372    ,
     *   1286.8293    ,  1279.9857    ,  1273.7709    ,  1268.0565    ,
     *   1262.7297    ,  1257.6926    ,  1252.8612    ,  1248.1638    ,
     *   1243.5400    /
        DATA ((SOSF  (J,K),J=  1,  9),K= 73, 81) /
     *   1287.7851    ,  1280.9866    ,  1274.8126    ,  1269.1357    ,
     *   1263.8437    ,  1258.8392    ,  1254.0385    ,  1249.3705    ,
     *   1244.7750    ,
     *   1288.7679    ,  1282.0153    ,  1275.8831    ,  1270.2445    ,
     *   1264.9880    ,  1260.0167    ,  1255.2475    ,  1250.6094    ,
     *   1246.0428    ,
     *   1289.7784    ,  1283.0727    ,  1276.9832    ,  1271.3837    ,
     *   1266.1634    ,  1261.2260    ,  1256.4888    ,  1251.8813    ,
     *   1247.3441    ,
     *   1290.8173    ,  1284.1596    ,  1278.1136    ,  1272.5540    ,
     *   1267.3707    ,  1262.4679    ,  1257.7633    ,  1253.1870    ,
     *   1248.6798    ,
     *   1291.8858    ,  1285.2769    ,  1279.2753    ,  1273.7565    ,
     *   1268.6109    ,  1263.7433    ,  1259.0721    ,  1254.5276    ,
     *   1250.0510    ,
     *   1292.9848    ,  1286.4259    ,  1280.4696    ,  1274.9923    ,
     *   1269.8852    ,  1265.0537    ,  1260.4164    ,  1255.9043    ,
     *   1251.4589    ,
     *   1294.4699    ,  1287.9777    ,  1282.0821    ,  1276.6605    ,
     *   1271.6049    ,  1266.8216    ,  1262.2298    ,  1257.7610    ,
     *   1253.3573    ,
     *   1296.0148    ,  1289.5915    ,  1283.7583    ,  1278.3940    ,
     *   1273.3914    ,  1268.6576    ,  1264.1126    ,  1259.6883    ,
     *   1255.3274    ,
     *   1297.6307    ,  1291.2785    ,  1285.5100    ,  1280.2048    ,
     *   1275.2570    ,  1270.5744    ,  1266.0778    ,  1261.6995    ,
     *   1257.3829    /
        DATA ((SOSF  (J,K),J=  1,  9),K= 82, 90) /
     *   1297.9008    ,  1291.5604    ,  1285.8026    ,  1280.5073    ,
     *   1275.5686    ,  1270.8945    ,  1266.4058    ,  1262.0352    ,
     *   1257.7259    ,
     *   1298.4408    ,  1292.1240    ,  1286.3875    ,  1281.1118    ,
     *   1276.1913    ,  1271.5341    ,  1267.0614    ,  1262.7061    ,
     *   1258.4114    ,
     *   1300.0587    ,  1293.8119    ,  1288.1390    ,  1282.9215    ,
     *   1278.0549    ,  1273.4481    ,  1269.0229    ,  1264.7127    ,
     *   1260.4615    ,
     *   1301.6922    ,  1295.5153    ,  1289.9059    ,  1284.7466    ,
     *   1279.9337    ,  1275.3771    ,  1270.9993    ,  1266.7342    ,
     *   1262.5262    ,
     *   1303.3415    ,  1297.2344    ,  1291.6883    ,  1286.5870    ,
     *   1281.8278    ,  1277.3213    ,  1272.9907    ,  1268.7706    ,
     *   1264.6057    ,
     *   1305.0068    ,  1298.9693    ,  1293.4864    ,  1288.4431    ,
     *   1283.7374    ,  1279.2809    ,  1274.9973    ,  1270.8219    ,
     *   1266.7000    ,
     *   1306.6882    ,  1300.7201    ,  1295.3004    ,  1290.3148    ,
     *   1285.6625    ,  1281.2559    ,  1277.0193    ,  1272.8885    ,
     *   1268.8094    ,
     *   1308.3858    ,  1302.4872    ,  1297.1304    ,  1292.2024    ,
     *   1287.6034    ,  1283.2464    ,  1279.0566    ,  1274.9703    ,
     *   1270.9338    ,
     *   1310.0999    ,  1304.2705    ,  1298.9765    ,  1294.1060    ,
     *   1289.5602    ,  1285.2527    ,  1281.1095    ,  1277.0675    ,
     *   1273.0736    /
        DATA ((SOSF  (J,K),J=  1,  9),K= 91, 99) /
     *   1311.8306    ,  1306.0702    ,  1300.8389    ,  1296.0258    ,
     *   1291.5329    ,  1287.2749    ,  1283.1782    ,  1279.1803    ,
     *   1275.2287    ,
     *   1313.5781    ,  1307.8866    ,  1302.7178    ,  1297.9619    ,
     *   1293.5219    ,  1289.3130    ,  1285.2627    ,  1281.3088    ,
     *   1277.3993    ,
     *   1315.3425    ,  1309.7197    ,  1304.6133    ,  1299.9145    ,
     *   1295.5271    ,  1291.3674    ,  1287.3631    ,  1283.4531    ,
     *   1279.5855    ,
     *   1317.1240    ,  1311.5697    ,  1306.5255    ,  1301.8836    ,
     *   1297.5487    ,  1293.4379    ,  1289.4797    ,  1285.6133    ,
     *   1281.7875    ,
     *   1325.3556    ,  1320.1077    ,  1315.3412    ,  1310.9532    ,
     *   1306.8526    ,  1302.9599    ,  1299.2065    ,  1295.5342    ,
     *   1291.8942    ,
     *   1333.9518    ,  1329.0059    ,  1324.5133    ,  1320.3756    ,
     *   1316.5057    ,  1312.8272    ,  1309.2749    ,  1305.7929    ,
     *   1302.3347    ,
     *   1342.9276    ,  1338.2793    ,  1334.0563    ,  1330.1647    ,
     *   1326.5212    ,  1323.0530    ,  1319.6975    ,  1316.4017    ,
     *   1313.1209    ,
     *   1352.2985    ,  1347.9426    ,  1343.9843    ,  1340.3341    ,
     *   1336.9125    ,  1333.6500    ,  1330.4869    ,  1327.3726    ,
     *   1324.2647    ,
     *   1362.0798    ,  1358.0106    ,  1354.3117    ,  1350.8977    ,
     *   1347.6930    ,  1344.6312    ,  1341.6556    ,  1338.7178    ,
     *   1335.7779    /
        DATA ((SOSF  (J,K),J=  1,  9),K=100,108) /
     *   1372.2866    ,  1368.4978    ,  1365.0523    ,  1361.8690    ,
     *   1358.8756    ,  1356.0092    ,  1353.2156    ,  1350.4492    ,
     *   1347.6719    ,
     *   1382.9338    ,  1379.4186    ,  1376.2201    ,  1373.2612    ,
     *   1370.4732    ,  1367.7962    ,  1365.1790    ,  1362.5781    ,
     *   1359.9578    ,
     *   1394.0358    ,  1390.7867    ,  1387.8282    ,  1385.0871    ,
     *   1382.4979    ,  1380.0041    ,  1377.5570    ,  1375.1156    ,
     *   1372.6463    ,
     *   1405.6065    ,  1402.6155    ,  1399.8894    ,  1397.3587    ,
     *   1394.9615    ,  1392.6440    ,  1390.3604    ,  1388.0719    ,
     *   1385.7472    ,
     *   1417.6592    ,  1414.9175    ,  1412.4157    ,  1410.0876    ,
     *   1407.8748    ,  1405.7264    ,  1403.5991    ,  1401.4568    ,
     *   1399.2698    ,
     *   1430.2059    ,  1427.7044    ,  1425.4180    ,  1423.2843    ,
     *   1421.2479    ,  1419.2608    ,  1417.2824    ,  1415.2787    ,
     *   1413.2224    ,
     *   1443.2579    ,  1440.9866    ,  1438.9064    ,  1436.9582    ,
     *   1435.0896    ,  1433.2556    ,  1431.4181    ,  1429.5455    ,
     *   1427.6123    ,
     *   1456.8252    ,  1454.7736    ,  1452.8897    ,  1451.1175    ,
     *   1449.4078    ,  1447.7183    ,  1446.0133    ,  1444.2636    ,
     *   1442.4458    ,
     *   1470.9163    ,  1469.0734    ,  1467.3753    ,  1465.7692    ,
     *   1464.2088    ,  1462.6546    ,  1461.0735    ,  1459.4383    ,
     *   1457.7277    /
        DATA ((SOSF  (J,K),J=  1,  9),K=109,117) /
     *   1485.5382    ,  1483.8923    ,  1482.3690    ,  1480.9185    ,
     *   1479.4976    ,  1478.0692    ,  1476.6027    ,  1475.0733    ,
     *   1473.4614    ,
     *   1500.6963    ,  1499.2350    ,  1497.8750    ,  1496.5693    ,
     *   1495.2774    ,  1493.9650    ,  1492.6037    ,  1491.1710    ,
     *   1489.6492    ,
     *   1516.3940    ,  1515.1046    ,  1513.8958    ,  1512.7235    ,
     *   1511.5498    ,  1510.3431    ,  1509.0773    ,  1507.7320    ,
     *   1506.2914    ,
     *   1532.6328    ,  1531.5019    ,  1530.4318    ,  1529.3812    ,
     *   1528.3147    ,  1527.2031    ,  1526.0228    ,  1524.7553    ,
     *   1523.3869    ,
     *   1549.4121    ,  1548.4260    ,  1547.4818    ,  1546.5406    ,
     *   1545.5698    ,  1544.5426    ,  1543.4375    ,  1542.2383    ,
     *   1540.9328    ,
     *   1566.7294    ,  1565.8738    ,  1565.0421    ,  1564.1979    ,
     *   1563.3112    ,  1562.3573    ,  1561.3172    ,  1560.1764    ,
     *   1558.9248    ,
     *   1584.5799    ,  1583.8402    ,  1583.1073    ,  1582.3475    ,
     *   1581.5329    ,  1580.6413    ,  1579.6557    ,  1578.5635    ,
     *   1577.3565    ,
     *   1602.9567    ,  1602.3178    ,  1601.6699    ,  1600.9815    ,
     *   1600.2271    ,  1599.3866    ,  1598.4450    ,  1597.3918    ,
     *   1596.2202    ,
     *   1621.8509    ,  1621.2976    ,  1620.7206    ,  1620.0905    ,
     *   1619.3841    ,  1618.5835    ,  1617.6756    ,  1616.6518    ,
     *   1615.5067    /
        DATA ((SOSF  (J,K),J=  1,  9),K=118,126) /
     *   1641.2516    ,  1640.7684    ,  1640.2479    ,  1639.6631    ,
     *   1638.9927    ,  1638.2208    ,  1637.3364    ,  1636.3324    ,
     *   1635.2052    ,
     *   1661.1461    ,  1660.7172    ,  1660.2390    ,  1659.6863    ,
     *   1659.0399    ,  1658.2859    ,  1657.4149    ,  1656.4215    ,
     *   1655.3036    ,
     *   1681.5200    ,  1681.1297    ,  1680.6793    ,  1680.1457    ,
     *   1679.5115    ,  1678.7645    ,  1677.8972    ,  1676.9056    ,
     *   1675.7890    ,
     *   1702.3576    ,  1701.9901    ,  1701.5533    ,  1701.0259    ,
     *   1700.3922    ,  1699.6418    ,  1698.7687    ,  1697.7704    ,
     *   1696.6474    ,
     *   1723.6420    ,  1723.2815    ,  1722.8442    ,  1722.3103    ,
     *   1721.6658    ,  1720.9019    ,  1720.0140    ,  1719.0010    ,
     *   1717.8645    ,
     *   1745.3557    ,  1744.9866    ,  1744.5348    ,  1743.9820    ,
     *   1743.3157    ,  1742.5286    ,  1741.6174    ,  1740.5821    ,
     *   1739.4254    ,
     *   1767.4805    ,  1767.0875    ,  1766.6075    ,  1766.0237    ,
     *   1765.3251    ,  1764.5056    ,  1763.5630    ,  1762.4985    ,
     *   1761.3156    ,
     *   1789.9985    ,  1789.5663    ,  1789.0449    ,  1788.4185    ,
     *   1787.6775    ,  1786.8168    ,  1785.8355    ,  1784.7354    ,
     *   1783.5209    ,
     *   1812.8919    ,  1812.4059    ,  1811.8300    ,  1811.1500    ,
     *   1810.3570    ,  1809.4471    ,  1808.4201    ,  1807.2786    ,
     *   1806.0277    /
        DATA ((SOSF  (J,K),J=  1,  9),K=127,135) /
     *   1836.1438    ,  1835.5896    ,  1834.9471    ,  1834.2027    ,
     *   1833.3487    ,  1832.3821    ,  1831.3032    ,  1830.1153    ,
     *   1828.8237    ,
     *   1859.7388    ,  1859.1027    ,  1858.3815    ,  1857.5628    ,
     *   1856.6395    ,  1855.6092    ,  1854.4728    ,  1853.2340    ,
     *   1851.8983    ,
     *   1883.6631    ,  1882.9318    ,  1882.1208    ,  1881.2183    ,
     *   1880.2180    ,  1879.1177    ,  1877.9188    ,  1876.6253    ,
     *   1875.2427    ,
     *   1907.9050    ,  1907.0661    ,  1906.1546    ,  1905.1596    ,
     *   1904.0751    ,  1902.8992    ,  1901.6335    ,  1900.2820    ,
     *   1898.8502    ,
     *   1932.4557    ,  1931.4973    ,  1930.4755    ,  1929.3799    ,
     *   1928.2046    ,  1926.9482    ,  1925.6119    ,  1924.1997    ,
     *   1922.7170    ,
     *   1957.3093    ,  1956.2203    ,  1955.0791    ,  1953.8754    ,
     *   1952.6036    ,  1951.2621    ,  1949.8521    ,  1948.3771    ,
     *   1946.8421    ,
     *   1982.4633    ,  1981.2336    ,  1979.9644    ,  1978.6459    ,
     *   1977.2723    ,  1975.8418    ,  1974.3554    ,  1972.8160    ,
     *   1971.2280    ,
     *   2007.9193    ,  2006.5393    ,  2005.1346    ,  2003.6950    ,
     *   2002.2150    ,  2000.6922    ,  1999.1270    ,  1997.5219    ,
     *   1995.8805    ,
     *   2033.6827    ,  2032.1440    ,  2030.5966    ,  2029.0306    ,
     *   2027.4399    ,  2025.8218    ,  2024.1760    ,  2022.5042    ,
     *   2020.8092    /
        DATA ((SOSF  (J,K),J=  1,  9),K=136,144) /
     *   2059.7635    ,  2058.0584    ,  2056.3621    ,  2054.6646    ,
     *   2052.9596    ,  2051.2435    ,  2049.5155    ,  2047.7761    ,
     *   2046.0274    ,
     *   2086.1764    ,  2084.2979    ,  2082.4471    ,  2080.6137    ,
     *   2078.7909    ,  2076.9746    ,  2075.1628    ,  2073.3552    ,
     *   2071.5528    ,
     *   2112.9409    ,  2110.8828    ,  2108.8724    ,  2106.8990    ,
     *   2104.9554    ,  2103.0366    ,  2101.1396    ,  2099.2632    ,
     *   2097.4069    ,
     *   2140.0814    ,  2137.8384    ,  2135.6637    ,  2133.5466    ,
     *   2131.4793    ,  2129.4557    ,  2127.4721    ,  2125.5258    ,
     *   2123.6154    ,
     *   2167.6276    ,  2165.1947    ,  2162.8516    ,  2160.5873    ,
     *   2158.3932    ,  2156.2626    ,  2154.1905    ,  2152.1732    ,
     *   2150.2079    ,
     *   2195.6143    ,  2192.9871    ,  2190.4716    ,  2188.0565    ,
     *   2185.7327    ,  2183.4925    ,  2181.3299    ,  2179.2398    ,
     *   2177.2183    ,
     *   2224.0817    ,  2221.2561    ,  2218.5643    ,  2215.9948    ,
     *   2213.5379    ,  2211.1850    ,  2208.9291    ,  2206.7641    ,
     *   2204.6845    ,
     *   2253.0753    ,  2250.0473    ,  2247.1752    ,  2244.4474    ,
     *   2241.8535    ,  2239.3843    ,  2237.0317    ,  2234.7884    ,
     *   2232.6479    ,
     *   2282.6460    ,  2279.4117    ,  2276.3549    ,  2273.4642    ,
     *   2270.7288    ,  2268.1388    ,  2265.6852    ,  2263.3595    ,
     *   2261.1540    /
        DATA ((SOSF  (J,K),J=  1,  9),K=145,153) /
     *   2312.8504    ,  2309.4054    ,  2306.1592    ,  2303.1004    ,
     *   2300.2179    ,  2297.5015    ,  2294.9411    ,  2292.5276    ,
     *   2290.2519    ,
     *   2343.7509    ,  2340.0902    ,  2336.6489    ,  2333.4156    ,
     *   2330.3795    ,  2327.5296    ,  2324.8555    ,  2322.3470    ,
     *   2319.9944    ,
     *   2375.4156    ,  2371.5336    ,  2367.8904    ,  2364.4751    ,
     *   2361.2770    ,  2358.2850    ,  2355.4883    ,  2352.8761    ,
     *   2350.4379    ,
     *   2407.9197    ,  2403.8095    ,  2399.9560    ,  2396.3494    ,
     *   2392.9791    ,  2389.8343    ,  2386.9041    ,  2384.1773    ,
     *   2381.6426    ,
     *   2441.3451    ,  2436.9982    ,  2432.9245    ,  2429.1150    ,
     *   2425.5602    ,  2422.2496    ,  2419.1724    ,  2416.3173    ,
     *   2413.6728    ,
     *   2475.7821    ,  2471.1881    ,  2466.8818    ,  2462.8557    ,
     *   2459.1011    ,  2455.6087    ,  2452.3681    ,  2449.3681    ,
     *   2446.5973    ,
     *   2511.3305    ,  2506.4768    ,  2501.9228    ,  2497.6630    ,
     *   2493.6904    ,  2489.9967    ,  2486.5726    ,  2483.4076    ,
     *   2480.4904    ,
     *   2548.1016    ,  2542.9727    ,  2538.1529    ,  2533.6389    ,
     *   2529.4258    ,  2525.5073    ,  2521.8754    ,  2518.5208    ,
     *   2515.4328    ,
     *   2586.2213    ,  2580.7986    ,  2575.6908    ,  2570.8977    ,
     *   2566.4172    ,  2562.2453    ,  2558.3762    ,  2554.8021    ,
     *   2551.5137    /
        DATA ((SOSF  (J,K),J=  1,  9),K=154,162) /
     *   2625.8340    ,  2620.0949    ,  2614.6726    ,  2609.5705    ,
     *   2604.7900    ,  2600.3302    ,  2596.1881    ,  2592.3584    ,
     *   2588.8335    ,
     *   2667.1085    ,  2661.0262    ,  2655.2577    ,  2649.8106    ,
     *   2644.6907    ,  2639.9012    ,  2635.4427    ,  2631.3132    ,
     *   2627.5078    ,
     *   2710.2463    ,  2703.7893    ,  2697.6368    ,  2691.8017    ,
     *   2686.2949    ,  2681.1248    ,  2676.2970    ,  2671.8136    ,
     *   2667.6734    ,
     *   2755.4944    ,  2748.6262    ,  2742.0451    ,  2735.7702    ,
     *   2729.8190    ,  2724.2065    ,  2718.9443    ,  2714.0401    ,
     *   2709.4978    ,
     *   2803.1635    ,  2795.8425    ,  2788.7805    ,  2782.0042    ,
     *   2775.5390    ,  2769.4079    ,  2763.6306    ,  2758.2222    ,
     *   2753.1934    ,
     *   2853.6568    ,  2845.8368    ,  2838.2337    ,  2830.8826    ,
     *   2823.8185    ,  2817.0748    ,  2810.6813    ,  2804.6632    ,
     *   2799.0400    ,
     *   2907.5145    ,  2899.1474    ,  2890.9350    ,  2882.9224    ,
     *   2875.1562    ,  2867.6825    ,  2860.5446    ,  2853.7807    ,
     *   2847.4228    ,
     *   2965.4876    ,  2956.5285    ,  2947.6337    ,  2938.8589    ,
     *   2930.2648    ,  2921.9135    ,  2913.8656    ,  2906.1772    ,
     *   2898.8977    ,
     *   3028.6632    ,  3019.0836    ,  3009.4360    ,  2999.7872    ,
     *   2990.2135    ,  2980.7971    ,  2971.6217    ,  2962.7679    ,
     *   2954.3099    /
        DATA ((SOSF  (J,K),J= 10, 18),K=  1,  9) /
     *   1206.7343    ,  1201.3634    ,  1195.9461    ,  1190.4492    ,
     *   1184.8457    ,  1179.1137    ,  1173.2357    ,  1167.1976    ,
     *   1160.9885    ,
     *   1206.7775    ,  1201.4078    ,  1195.9916    ,  1190.4957    ,
     *   1184.8933    ,  1179.1624    ,  1173.2855    ,  1167.2487    ,
     *   1161.0408    ,
     *   1206.8260    ,  1201.4574    ,  1196.0424    ,  1190.5478    ,
     *   1184.9466    ,  1179.2170    ,  1173.3414    ,  1167.3058    ,
     *   1161.0992    ,
     *   1206.8799    ,  1201.5128    ,  1196.0991    ,  1190.6059    ,
     *   1185.0061    ,  1179.2778    ,  1173.4036    ,  1167.3695    ,
     *   1161.1644    ,
     *   1206.9399    ,  1201.5742    ,  1196.1621    ,  1190.6703    ,
     *   1185.0721    ,  1179.3454    ,  1173.4727    ,  1167.4403    ,
     *   1161.2368    ,
     *   1207.0062    ,  1201.6422    ,  1196.2317    ,  1190.7417    ,
     *   1185.1451    ,  1179.4201    ,  1173.5492    ,  1167.5185    ,
     *   1161.3169    ,
     *   1207.0793    ,  1201.7172    ,  1196.3085    ,  1190.8203    ,
     *   1185.2256    ,  1179.5025    ,  1173.6335    ,  1167.6048    ,
     *   1161.4052    ,
     *   1207.1596    ,  1201.7995    ,  1196.3929    ,  1190.9067    ,
     *   1185.3140    ,  1179.5930    ,  1173.7262    ,  1167.6996    ,
     *   1161.5022    ,
     *   1207.2476    ,  1201.8898    ,  1196.4854    ,  1191.0014    ,
     *   1185.4109    ,  1179.6922    ,  1173.8276    ,  1167.8034    ,
     *   1161.6085    /
        DATA ((SOSF  (J,K),J= 10, 18),K= 10, 18) /
     *   1207.3438    ,  1201.9883    ,  1196.5864    ,  1191.1048    ,
     *   1185.5168    ,  1179.8005    ,  1173.9385    ,  1167.9168    ,
     *   1161.7246    ,
     *   1207.4485    ,  1202.0957    ,  1196.6964    ,  1191.2174    ,
     *   1185.6321    ,  1179.9185    ,  1174.0592    ,  1168.0404    ,
     *   1161.8510    ,
     *   1207.5622    ,  1202.2123    ,  1196.8159    ,  1191.3398    ,
     *   1185.7573    ,  1180.0466    ,  1174.1903    ,  1168.1746    ,
     *   1161.9883    ,
     *   1207.6855    ,  1202.3387    ,  1196.9453    ,  1191.4724    ,
     *   1185.8930    ,  1180.1855    ,  1174.3324    ,  1168.3200    ,
     *   1162.1371    ,
     *   1207.8188    ,  1202.4753    ,  1197.0853    ,  1191.6157    ,
     *   1186.0397    ,  1180.3356    ,  1174.4860    ,  1168.4771    ,
     *   1162.2979    ,
     *   1207.9625    ,  1202.6227    ,  1197.2362    ,  1191.7702    ,
     *   1186.1978    ,  1180.4974    ,  1174.6516    ,  1168.6466    ,
     *   1162.4713    ,
     *   1208.1171    ,  1202.7812    ,  1197.3986    ,  1191.9365    ,
     *   1186.3681    ,  1180.6716    ,  1174.8298    ,  1168.8289    ,
     *   1162.6579    ,
     *   1208.2832    ,  1202.9515    ,  1197.5731    ,  1192.1151    ,
     *   1186.5508    ,  1180.8586    ,  1175.0212    ,  1169.0247    ,
     *   1162.8582    ,
     *   1208.4612    ,  1203.1340    ,  1197.7600    ,  1192.3065    ,
     *   1186.7467    ,  1181.0590    ,  1175.2262    ,  1169.2345    ,
     *   1163.0729    /
        DATA ((SOSF  (J,K),J= 10, 18),K= 19, 27) /
     *   1208.6516    ,  1203.3292    ,  1197.9599    ,  1192.5112    ,
     *   1186.9562    ,  1181.2734    ,  1175.4455    ,  1169.4589    ,
     *   1163.3025    ,
     *   1208.8549    ,  1203.5376    ,  1198.1734    ,  1192.7297    ,
     *   1187.1799    ,  1181.5023    ,  1175.6797    ,  1169.6984    ,
     *   1163.5476    ,
     *   1209.0717    ,  1203.7597    ,  1198.4010    ,  1192.9627    ,
     *   1187.4183    ,  1181.7462    ,  1175.9292    ,  1169.9537    ,
     *   1163.8088    ,
     *   1209.3023    ,  1203.9961    ,  1198.6431    ,  1193.2105    ,
     *   1187.6719    ,  1182.0057    ,  1176.1947    ,  1170.2253    ,
     *   1164.0867    ,
     *   1209.5473    ,  1204.2472    ,  1198.9003    ,  1193.4738    ,
     *   1187.9413    ,  1182.2813    ,  1176.4767    ,  1170.5138    ,
     *   1164.3818    ,
     *   1209.8071    ,  1204.5136    ,  1199.1731    ,  1193.7531    ,
     *   1188.2271    ,  1182.5737    ,  1176.7758    ,  1170.8197    ,
     *   1164.6948    ,
     *   1210.0824    ,  1204.7957    ,  1199.4620    ,  1194.0489    ,
     *   1188.5298    ,  1182.8833    ,  1177.0925    ,  1171.1437    ,
     *   1165.0262    ,
     *   1210.3736    ,  1205.0941    ,  1199.7676    ,  1194.3617    ,
     *   1188.8498    ,  1183.2108    ,  1177.4274    ,  1171.4863    ,
     *   1165.3767    ,
     *   1210.6811    ,  1205.4093    ,  1200.0904    ,  1194.6921    ,
     *   1189.1879    ,  1183.5566    ,  1177.7811    ,  1171.8480    ,
     *   1165.7467    /
        DATA ((SOSF  (J,K),J= 10, 18),K= 28, 36) /
     *   1211.0055    ,  1205.7418    ,  1200.4309    ,  1195.0405    ,
     *   1189.5444    ,  1183.9212    ,  1178.1541    ,  1172.2295    ,
     *   1166.1370    ,
     *   1211.3473    ,  1206.0920    ,  1200.7895    ,  1195.4076    ,
     *   1189.9200    ,  1184.3054    ,  1178.5470    ,  1172.6313    ,
     *   1166.5480    ,
     *   1211.7069    ,  1206.4605    ,  1201.1669    ,  1195.7938    ,
     *   1190.3151    ,  1184.7095    ,  1178.9603    ,  1173.0540    ,
     *   1166.9803    ,
     *   1211.9976    ,  1206.7584    ,  1201.4719    ,  1196.1060    ,
     *   1190.6344    ,  1185.0361    ,  1179.2942    ,  1173.3956    ,
     *   1167.3296    ,
     *   1212.2995    ,  1207.0677    ,  1201.7886    ,  1196.4301    ,
     *   1190.9659    ,  1185.3752    ,  1179.6410    ,  1173.7502    ,
     *   1167.6923    ,
     *   1212.6128    ,  1207.3888    ,  1202.1173    ,  1196.7664    ,
     *   1191.3100    ,  1185.7270    ,  1180.0008    ,  1174.1181    ,
     *   1168.0685    ,
     *   1212.9378    ,  1207.7217    ,  1202.4582    ,  1197.1152    ,
     *   1191.6668    ,  1186.0919    ,  1180.3739    ,  1174.4996    ,
     *   1168.4587    ,
     *   1213.2747    ,  1208.0668    ,  1202.8115    ,  1197.4768    ,
     *   1192.0366    ,  1186.4701    ,  1180.7606    ,  1174.8950    ,
     *   1168.8630    ,
     *   1213.6236    ,  1208.4243    ,  1203.1775    ,  1197.8512    ,
     *   1192.4196    ,  1186.8617    ,  1181.1610    ,  1175.3044    ,
     *   1169.2816    /
        DATA ((SOSF  (J,K),J= 10, 18),K= 37, 45) /
     *   1213.9849    ,  1208.7944    ,  1203.5564    ,  1198.2388    ,
     *   1192.8160    ,  1187.2671    ,  1181.5755    ,  1175.7281    ,
     *   1169.7149    ,
     *   1214.3587    ,  1209.1774    ,  1203.9483    ,  1198.6399    ,
     *   1193.2261    ,  1187.6864    ,  1182.0042    ,  1176.1664    ,
     *   1170.1630    ,
     *   1214.7453    ,  1209.5734    ,  1204.3537    ,  1199.0545    ,
     *   1193.6502    ,  1188.1200    ,  1182.4474    ,  1176.6196    ,
     *   1170.6263    ,
     *   1215.1449    ,  1209.9826    ,  1204.7726    ,  1199.4831    ,
     *   1194.0884    ,  1188.5680    ,  1182.9054    ,  1177.0877    ,
     *   1171.1049    ,
     *   1215.5576    ,  1210.4054    ,  1205.2053    ,  1199.9257    ,
     *   1194.5410    ,  1189.0307    ,  1183.3784    ,  1177.5712    ,
     *   1171.5991    ,
     *   1215.9838    ,  1210.8419    ,  1205.6520    ,  1200.3826    ,
     *   1195.0082    ,  1189.5083    ,  1183.8666    ,  1178.0702    ,
     *   1172.1092    ,
     *   1216.4236    ,  1211.2923    ,  1206.1129    ,  1200.8541    ,
     *   1195.4903    ,  1190.0011    ,  1184.3702    ,  1178.5850    ,
     *   1172.6354    ,
     *   1216.8772    ,  1211.7568    ,  1206.5883    ,  1201.3403    ,
     *   1195.9874    ,  1190.5092    ,  1184.8895    ,  1179.1157    ,
     *   1173.1779    ,
     *   1217.3449    ,  1212.2358    ,  1207.0784    ,  1201.8415    ,
     *   1196.4998    ,  1191.0329    ,  1185.4248    ,  1179.6627    ,
     *   1173.7369    /
        DATA ((SOSF  (J,K),J= 10, 18),K= 46, 54) /
     *   1217.8269    ,  1212.7293    ,  1207.5833    ,  1202.3579    ,
     *   1197.0277    ,  1191.5724    ,  1185.9761    ,  1180.2262    ,
     *   1174.3128    ,
     *   1218.3233    ,  1213.2376    ,  1208.1034    ,  1202.8897    ,
     *   1197.5713    ,  1192.1280    ,  1186.5439    ,  1180.8063    ,
     *   1174.9056    ,
     *   1218.8345    ,  1213.7609    ,  1208.6388    ,  1203.4371    ,
     *   1198.1309    ,  1192.6999    ,  1187.1282    ,  1181.4033    ,
     *   1175.5157    ,
     *   1219.3605    ,  1214.2994    ,  1209.1897    ,  1204.0004    ,
     *   1198.7066    ,  1193.2882    ,  1187.7293    ,  1182.0175    ,
     *   1176.1432    ,
     *   1219.9016    ,  1214.8533    ,  1209.7563    ,  1204.5798    ,
     *   1199.2987    ,  1193.8932    ,  1188.3474    ,  1182.6490    ,
     *   1176.7884    ,
     *   1220.4580    ,  1215.4229    ,  1210.3389    ,  1205.1754    ,
     *   1199.9074    ,  1194.5151    ,  1188.9827    ,  1183.2980    ,
     *   1177.4515    ,
     *   1221.0300    ,  1216.0083    ,  1210.9377    ,  1205.7875    ,
     *   1200.5329    ,  1195.1542    ,  1189.6356    ,  1183.9649    ,
     *   1178.1327    ,
     *   1221.6176    ,  1216.6098    ,  1211.5529    ,  1206.4163    ,
     *   1201.1755    ,  1195.8106    ,  1190.3060    ,  1184.6497    ,
     *   1178.8323    ,
     *   1222.2212    ,  1217.2275    ,  1212.1846    ,  1207.0620    ,
     *   1201.8352    ,  1196.4845    ,  1190.9944    ,  1185.3527    ,
     *   1179.5503    /
        DATA ((SOSF  (J,K),J= 10, 18),K= 55, 63) /
     *   1222.8409    ,  1217.8616    ,  1212.8331    ,  1207.7248    ,
     *   1202.5124    ,  1197.1762    ,  1191.7008    ,  1186.0742    ,
     *   1180.2872    ,
     *   1223.4769    ,  1218.5125    ,  1213.4986    ,  1208.4049    ,
     *   1203.2072    ,  1197.8858    ,  1192.4255    ,  1186.8142    ,
     *   1181.0430    ,
     *   1224.1295    ,  1219.1802    ,  1214.1812    ,  1209.1026    ,
     *   1203.9198    ,  1198.6136    ,  1193.1687    ,  1187.5731    ,
     *   1181.8179    ,
     *   1224.7988    ,  1219.8649    ,  1214.8813    ,  1209.8179    ,
     *   1204.6505    ,  1199.3598    ,  1193.9306    ,  1188.3511    ,
     *   1182.6123    ,
     *   1225.4850    ,  1220.5669    ,  1215.5990    ,  1210.5512    ,
     *   1205.3994    ,  1200.1246    ,  1194.7114    ,  1189.1482    ,
     *   1183.4262    ,
     *   1226.1884    ,  1221.2864    ,  1216.3344    ,  1211.3026    ,
     *   1206.1668    ,  1200.9081    ,  1195.5113    ,  1189.9649    ,
     *   1184.2599    ,
     *   1227.0920    ,  1222.2107    ,  1217.2791    ,  1212.2677    ,
     *   1207.1524    ,  1201.9142    ,  1196.5384    ,  1191.0133    ,
     *   1185.3301    ,
     *   1228.0231    ,  1223.1630    ,  1218.2524    ,  1213.2618    ,
     *   1208.1674    ,  1202.9505    ,  1197.5961    ,  1192.0928    ,
     *   1186.4320    ,
     *   1228.9821    ,  1224.1437    ,  1219.2545    ,  1214.2853    ,
     *   1209.2125    ,  1204.0172    ,  1198.6847    ,  1193.2038    ,
     *   1187.5659    /
        DATA ((SOSF  (J,K),J= 10, 18),K= 64, 72) /
     *   1229.9694    ,  1225.1532    ,  1220.2861    ,  1215.3388    ,
     *   1210.2879    ,  1205.1147    ,  1199.8048    ,  1194.3467    ,
     *   1188.7322    ,
     *   1230.9855    ,  1226.1920    ,  1221.3473    ,  1216.4225    ,
     *   1211.3941    ,  1206.2436    ,  1200.9566    ,  1195.5220    ,
     *   1189.9314    ,
     *   1232.0307    ,  1227.2604    ,  1222.4388    ,  1217.5369    ,
     *   1212.5314    ,  1207.4041    ,  1202.1406    ,  1196.7299    ,
     *   1191.1638    ,
     *   1233.1054    ,  1228.3590    ,  1223.5609    ,  1218.6824    ,
     *   1213.7005    ,  1208.5968    ,  1203.3573    ,  1197.9711    ,
     *   1192.4299    ,
     *   1234.2102    ,  1229.4881    ,  1224.7140    ,  1219.8595    ,
     *   1214.9015    ,  1209.8221    ,  1204.6071    ,  1199.2458    ,
     *   1193.7300    ,
     *   1235.3455    ,  1230.6482    ,  1225.8987    ,  1221.0686    ,
     *   1216.1352    ,  1211.0804    ,  1205.8904    ,  1200.5545    ,
     *   1195.0648    ,
     *   1236.5117    ,  1231.8399    ,  1227.1154    ,  1222.3103    ,
     *   1217.4018    ,  1212.3723    ,  1207.2078    ,  1201.8978    ,
     *   1196.4345    ,
     *   1237.7095    ,  1233.0635    ,  1228.3647    ,  1223.5850    ,
     *   1218.7020    ,  1213.6981    ,  1208.5596    ,  1203.2761    ,
     *   1197.8398    ,
     *   1238.9393    ,  1234.3197    ,  1229.6470    ,  1224.8933    ,
     *   1220.0363    ,  1215.0586    ,  1209.9466    ,  1204.6900    ,
     *   1199.2812    /
        DATA ((SOSF  (J,K),J= 10, 18),K= 73, 81) /
     *   1240.2018    ,  1235.6092    ,  1230.9630    ,  1226.2358    ,
     *   1221.4053    ,  1216.4542    ,  1211.3692    ,  1206.1400    ,
     *   1200.7592    ,
     *   1241.4976    ,  1236.9324    ,  1232.3134    ,  1227.6131    ,
     *   1222.8096    ,  1217.8858    ,  1212.8282    ,  1207.6270    ,
     *   1202.2747    ,
     *   1242.8275    ,  1238.2903    ,  1233.6989    ,  1229.0261    ,
     *   1224.2501    ,  1219.3539    ,  1214.3243    ,  1209.1515    ,
     *   1203.8282    ,
     *   1244.1923    ,  1239.6837    ,  1235.1205    ,  1230.4756    ,
     *   1225.7276    ,  1220.8596    ,  1215.8585    ,  1210.7146    ,
     *   1205.4208    ,
     *   1245.5932    ,  1241.1136    ,  1236.5791    ,  1231.9628    ,
     *   1227.2433    ,  1222.4039    ,  1217.4318    ,  1212.3173    ,
     *   1207.0535    ,
     *   1247.0314    ,  1242.5814    ,  1238.0761    ,  1233.4888    ,
     *   1228.7983    ,  1223.9881    ,  1219.0455    ,  1213.9610    ,
     *   1208.7277    ,
     *   1248.9702    ,  1244.5599    ,  1240.0936    ,  1235.5451    ,
     *   1230.8933    ,  1226.1221    ,  1221.2188    ,  1216.1743    ,
     *   1210.9817    ,
     *   1250.9819    ,  1246.6123    ,  1242.1861    ,  1237.6773    ,
     *   1233.0653    ,  1228.3340    ,  1223.4711    ,  1218.4675    ,
     *   1213.3166    ,
     *   1253.0803    ,  1248.7525    ,  1244.3677    ,  1239.8999    ,
     *   1235.3289    ,  1230.6388    ,  1225.8174    ,  1220.8560    ,
     *   1215.7480    /
        DATA ((SOSF  (J,K),J= 10, 18),K= 82, 90) /
     *   1253.4304    ,  1249.1096    ,  1244.7316    ,  1240.2707    ,
     *   1235.7065    ,  1231.0231    ,  1226.2087    ,  1221.2542    ,
     *   1216.1533    ,
     *   1254.1300    ,  1249.8231    ,  1245.4588    ,  1241.0114    ,
     *   1236.4607    ,  1231.7909    ,  1226.9902    ,  1222.0496    ,
     *   1216.9629    ,
     *   1256.2223    ,  1251.9565    ,  1247.6326    ,  1243.2254    ,
     *   1238.7148    ,  1234.0854    ,  1229.3253    ,  1224.4259    ,
     *   1219.3812    ,
     *   1258.3289    ,  1254.1041    ,  1249.8206    ,  1245.4534    ,
     *   1240.9827    ,  1236.3933    ,  1231.6736    ,  1226.8152    ,
     *   1221.8122    ,
     *   1260.4502    ,  1256.2661    ,  1252.0227    ,  1247.6953    ,
     *   1243.2644    ,  1238.7148    ,  1234.0354    ,  1229.2177    ,
     *   1224.2560    ,
     *   1262.5861    ,  1258.4427    ,  1254.2393    ,  1249.9515    ,
     *   1245.5600    ,  1241.0501    ,  1236.4106    ,  1231.6333    ,
     *   1226.7128    ,
     *   1264.7369    ,  1260.6339    ,  1256.4703    ,  1252.2218    ,
     *   1247.8697    ,  1243.3991    ,  1238.7993    ,  1234.0623    ,
     *   1229.1827    ,
     *   1266.9026    ,  1262.8399    ,  1258.7158    ,  1254.5066    ,
     *   1250.1935    ,  1245.7622    ,  1241.2018    ,  1236.5048    ,
     *   1231.6658    ,
     *   1269.0834    ,  1265.0608    ,  1260.9761    ,  1256.8059    ,
     *   1252.5316    ,  1248.1392    ,  1243.6181    ,  1238.9608    ,
     *   1234.1621    /
        DATA ((SOSF  (J,K),J= 10, 18),K= 91, 99) /
     *   1271.2794    ,  1267.2967    ,  1263.2512    ,  1259.1198    ,
     *   1254.8842    ,  1250.5305    ,  1246.0484    ,  1241.4305    ,
     *   1236.6719    ,
     *   1273.4908    ,  1269.5477    ,  1265.5412    ,  1261.4484    ,
     *   1257.2512    ,  1252.9360    ,  1248.4927    ,  1243.9140    ,
     *   1239.1953    ,
     *   1275.7176    ,  1271.8140    ,  1267.8463    ,  1263.7919    ,
     *   1259.6329    ,  1255.3560    ,  1250.9512    ,  1246.4115    ,
     *   1241.7322    ,
     *   1277.9600    ,  1274.0957    ,  1270.1666    ,  1266.1503    ,
     *   1262.0294    ,  1257.7905    ,  1253.4240    ,  1248.9230    ,
     *   1244.2830    ,
     *   1288.2459    ,  1284.5561    ,  1280.7981    ,  1276.9509    ,
     *   1272.9981    ,  1268.9275    ,  1264.7302    ,  1260.4002    ,
     *   1255.9337    ,
     *   1298.8615    ,  1295.3420    ,  1291.7508    ,  1288.0682    ,
     *   1284.2789    ,  1280.3718    ,  1276.3388    ,  1272.1745    ,
     *   1267.8760    ,
     *   1309.8186    ,  1306.4648    ,  1303.0358    ,  1299.5131    ,
     *   1295.8826    ,  1292.1340    ,  1288.2601    ,  1284.2565    ,
     *   1280.1205    ,
     *   1321.1285    ,  1317.9358    ,  1314.6643    ,  1311.2966    ,
     *   1307.8199    ,  1304.2247    ,  1300.5048    ,  1296.6563    ,
     *   1292.6775    ,
     *   1332.8029    ,  1329.7662    ,  1326.6470    ,  1323.4293    ,
     *   1320.1012    ,  1316.6542    ,  1313.0830    ,  1309.3843    ,
     *   1305.5569    /
        DATA ((SOSF  (J,K),J= 10, 18),K=100,108) /
     *   1344.8528    ,  1341.9668    ,  1338.9947    ,  1335.9216    ,
     *   1332.7367    ,  1329.4325    ,  1326.0044    ,  1322.4500    ,
     *   1318.7685    ,
     *   1357.2889    ,  1354.5481    ,  1351.7175    ,  1348.7834    ,
     *   1345.7361    ,  1342.5692    ,  1339.2786    ,  1335.8628    ,
     *   1332.3215    ,
     *   1370.1216    ,  1367.5201    ,  1364.8251    ,  1362.0242    ,
     *   1359.1088    ,  1356.0733    ,  1352.9145    ,  1349.6315    ,
     *   1346.2246    ,
     *   1383.3605    ,  1380.8920    ,  1378.3265    ,  1375.6527    ,
     *   1372.8632    ,  1369.9532    ,  1366.9203    ,  1363.7641    ,
     *   1360.4857    ,
     *   1397.0145    ,  1394.6725    ,  1392.2300    ,  1389.6771    ,
     *   1387.0073    ,  1384.2166    ,  1381.3035    ,  1378.2683    ,
     *   1375.1123    ,
     *   1411.0915    ,  1408.8692    ,  1406.5432    ,  1404.1046    ,
     *   1401.5480    ,  1398.8704    ,  1396.0709    ,  1393.1503    ,
     *   1390.1108    ,
     *   1425.5985    ,  1423.4889    ,  1421.2723    ,  1418.9413    ,
     *   1416.4914    ,  1413.9203    ,  1411.2281    ,  1408.4160    ,
     *   1405.4867    ,
     *   1440.5415    ,  1438.5371    ,  1436.4229    ,  1434.1925    ,
     *   1431.8424    ,  1429.3713    ,  1426.7798    ,  1424.0699    ,
     *   1421.2446    ,
     *   1455.9250    ,  1454.0183    ,  1451.9991    ,  1449.8622    ,
     *   1447.6050    ,  1445.2271    ,  1442.7298    ,  1440.1155    ,
     *   1437.3879    /
        DATA ((SOSF  (J,K),J= 10, 18),K=109,117) /
     *   1471.7524    ,  1469.9355    ,  1468.0037    ,  1465.9529    ,
     *   1463.7816    ,  1461.4901    ,  1459.0803    ,  1456.5553    ,
     *   1453.9191    ,
     *   1488.0253    ,  1486.2902    ,  1484.4382    ,  1482.4662    ,
     *   1480.3737    ,  1478.1616    ,  1475.8326    ,  1473.3903    ,
     *   1470.8391    ,
     *   1504.7442    ,  1503.0828    ,  1501.3027    ,  1499.4021    ,
     *   1497.3810    ,  1495.2414    ,  1492.9866    ,  1490.6205    ,
     *   1488.1480    ,
     *   1521.9078    ,  1520.3119    ,  1518.5959    ,  1516.7589    ,
     *   1514.8022    ,  1512.7282    ,  1510.5408    ,  1508.2445    ,
     *   1505.8445    ,
     *   1539.5131    ,  1537.9744    ,  1536.3146    ,  1534.5340    ,
     *   1532.6343    ,  1530.6191    ,  1528.4925    ,  1526.2597    ,
     *   1523.9260    ,
     *   1557.5558    ,  1556.0660    ,  1554.4546    ,  1552.7228    ,
     *   1550.8732    ,  1548.9099    ,  1546.8377    ,  1544.6621    ,
     *   1542.3887    ,
     *   1576.0295    ,  1574.5806    ,  1573.0099    ,  1571.3196    ,
     *   1569.5132    ,  1567.5953    ,  1565.5711    ,  1563.4467    ,
     *   1561.2278    ,
     *   1594.9268    ,  1593.5107    ,  1591.9732    ,  1590.3173    ,
     *   1588.5473    ,  1586.6684    ,  1584.6863    ,  1582.6071    ,
     *   1580.4373    ,
     *   1614.2384    ,  1612.8473    ,  1611.3357    ,  1609.7074    ,
     *   1607.9674    ,  1606.1213    ,  1604.1755    ,  1602.1362    ,
     *   1600.0100    /
        DATA ((SOSF  (J,K),J= 10, 18),K=118,126) /
     *   1633.9540    ,  1632.5803    ,  1631.0876    ,  1629.4804    ,
     *   1627.7642    ,  1625.9453    ,  1624.0302    ,  1622.0256    ,
     *   1619.9382    ,
     *   1654.0617    ,  1652.6984    ,  1651.2180    ,  1649.6257    ,
     *   1647.9276    ,  1646.1305    ,  1644.2412    ,  1642.2664    ,
     *   1640.2132    ,
     *   1674.5490    ,  1673.1894    ,  1671.7150    ,  1670.1319    ,
     *   1668.4467    ,  1666.6664    ,  1664.7981    ,  1662.8490    ,
     *   1660.8257    ,
     *   1695.4025    ,  1694.0402    ,  1692.5662    ,  1690.9871    ,
     *   1689.3099    ,  1687.5420    ,  1685.6907    ,  1683.7631    ,
     *   1681.7663    ,
     *   1716.6082    ,  1715.2375    ,  1713.7586    ,  1712.1788    ,
     *   1710.5054    ,  1708.7460    ,  1706.9081    ,  1704.9988    ,
     *   1703.0251    ,
     *   1738.1519    ,  1736.7676    ,  1735.2794    ,  1733.6948    ,
     *   1732.0215    ,  1730.2672    ,  1728.4395    ,  1726.5456    ,
     *   1724.5925    ,
     *   1760.0197    ,  1758.6172    ,  1757.1156    ,  1755.5227    ,
     *   1753.8463    ,  1752.0944    ,  1750.2745    ,  1748.3938    ,
     *   1746.4591    ,
     *   1782.1978    ,  1780.7733    ,  1779.2549    ,  1777.6508    ,
     *   1775.9690    ,  1774.2173    ,  1772.4032    ,  1770.5339    ,
     *   1768.6161    ,
     *   1804.6735    ,  1803.2236    ,  1801.6858    ,  1800.0683    ,
     *   1798.3791    ,  1796.6260    ,  1794.8165    ,  1792.9575    ,
     *   1791.0555    /
        DATA ((SOSF  (J,K),J= 10, 18),K=127,135) /
     *   1827.4352    ,  1825.9573    ,  1824.3980    ,  1822.7654    ,
     *   1821.0676    ,  1819.3122    ,  1817.5065    ,  1815.6573    ,
     *   1813.7707    ,
     *   1850.4727    ,  1848.9648    ,  1847.3825    ,  1845.7339    ,
     *   1844.0268    ,  1842.2688    ,  1840.4667    ,  1838.6272    ,
     *   1836.7561    ,
     *   1873.7779    ,  1872.2386    ,  1870.6325    ,  1868.9674    ,
     *   1867.2510    ,  1865.4904    ,  1863.6924    ,  1861.8631    ,
     *   1860.0080    ,
     *   1897.3448    ,  1895.7732    ,  1894.1430    ,  1892.4616    ,
     *   1890.7363    ,  1888.9739    ,  1887.1807    ,  1885.3626    ,
     *   1883.5246    ,
     *   1921.1700    ,  1919.5659    ,  1917.9117    ,  1916.2146    ,
     *   1914.4813    ,  1912.7183    ,  1910.9313    ,  1909.1257    ,
     *   1907.3062    ,
     *   1945.2531    ,  1943.6166    ,  1941.9392    ,  1940.2273    ,
     *   1938.4874    ,  1936.7252    ,  1934.9460    ,  1933.1547    ,
     *   1931.3556    ,
     *   1969.5969    ,  1967.9285    ,  1966.2288    ,  1964.5036    ,
     *   1962.7586    ,  1960.9991    ,  1959.2297    ,  1957.4548    ,
     *   1955.6781    ,
     *   1994.2075    ,  1992.5080    ,  1990.7873    ,  1989.0504    ,
     *   1987.3022    ,  1985.5474    ,  1983.7900    ,  1982.0337    ,
     *   1980.2817    ,
     *   2019.0948    ,  2017.3652    ,  2015.6248    ,  2013.8779    ,
     *   2012.1286    ,  2010.3807    ,  2008.6376    ,  2006.9024    ,
     *   2005.1774    /
        DATA ((SOSF  (J,K),J= 10, 18),K=136,144) /
     *   2044.2722    ,  2042.5136    ,  2040.7550    ,  2038.9999    ,
     *   2037.2516    ,  2035.5128    ,  2033.7864    ,  2032.0746    ,
     *   2030.3792    ,
     *   2069.7573    ,  2067.9706    ,  2066.1954    ,  2064.4338    ,
     *   2062.6883    ,  2060.9609    ,  2059.2534    ,  2057.5674    ,
     *   2055.9040    ,
     *   2095.5714    ,  2093.7577    ,  2091.9669    ,  2090.2004    ,
     *   2088.4596    ,  2086.7454    ,  2085.0589    ,  2083.4009    ,
     *   2081.7717    ,
     *   2121.7401    ,  2119.8997    ,  2118.0944    ,  2116.3242    ,
     *   2114.5894    ,  2112.8902    ,  2111.2266    ,  2109.5984    ,
     *   2108.0055    ,
     *   2148.2926    ,  2146.4257    ,  2144.6062    ,  2142.8331    ,
     *   2141.1054    ,  2139.4224    ,  2137.7830    ,  2136.1863    ,
     *   2134.6313    ,
     *   2175.2621    ,  2173.3683    ,  2171.5345    ,  2169.7586    ,
     *   2168.0385    ,  2166.3722    ,  2164.7580    ,  2163.1939    ,
     *   2161.6779    ,
     *   2202.6857    ,  2200.7637    ,  2198.9148    ,  2197.1354    ,
     *   2195.4226    ,  2193.7732    ,  2192.1843    ,  2190.6531    ,
     *   2189.1769    ,
     *   2230.6041    ,  2228.6517    ,  2226.7858    ,  2225.0016    ,
     *   2223.2949    ,  2221.6615    ,  2220.0974    ,  2218.5989    ,
     *   2217.1623    ,
     *   2259.0616    ,  2257.0756    ,  2255.1897    ,  2253.3982    ,
     *   2251.6954    ,  2250.0761    ,  2248.5353    ,  2247.0683    ,
     *   2245.6705    /
        DATA ((SOSF  (J,K),J= 10, 18),K=145,153) /
     *   2288.1059    ,  2286.0817    ,  2284.1717    ,  2282.3690    ,
     *   2280.6668    ,  2279.0587    ,  2277.5387    ,  2276.1010    ,
     *   2274.7402    ,
     *   2317.7883    ,  2315.7197    ,  2313.7799    ,  2311.9608    ,
     *   2310.2544    ,  2308.6532    ,  2307.1502    ,  2305.7385    ,
     *   2304.4118    ,
     *   2348.1634    ,  2346.0424    ,  2344.0653    ,  2342.2228    ,
     *   2340.5058    ,  2338.9058    ,  2337.4146    ,  2336.0243    ,
     *   2334.7276    ,
     *   2379.2891    ,  2377.1057    ,  2375.0818    ,  2373.2071    ,
     *   2371.4713    ,  2369.8649    ,  2368.3786    ,  2367.0036    ,
     *   2365.7313    ,
     *   2411.2272    ,  2408.9689    ,  2406.8864    ,  2404.9682    ,
     *   2403.2033    ,  2401.5810    ,  2400.0909    ,  2398.7231    ,
     *   2397.4682    ,
     *   2444.0437    ,  2441.6950    ,  2439.5390    ,  2437.5636    ,
     *   2435.7566    ,  2434.1065    ,  2432.6017    ,  2431.2313    ,
     *   2429.9848    ,
     *   2477.8090    ,  2475.3511    ,  2473.1037    ,  2471.0540    ,
     *   2469.1892    ,  2467.4965    ,  2465.9635    ,  2464.5782    ,
     *   2463.3289    ,
     *   2512.5999    ,  2510.0095    ,  2507.6488    ,  2505.5041    ,
     *   2503.5620    ,  2501.8088    ,  2500.2311    ,  2498.8158    ,
     *   2497.5501    ,
     *   2548.5002    ,  2545.7494    ,  2543.2485    ,  2540.9835    ,
     *   2538.9404    ,  2537.1048    ,  2535.4622    ,  2533.9985    ,
     *   2532.6997    /
        DATA ((SOSF  (J,K),J= 10, 18),K=154,162) /
     *   2585.6040    ,  2582.6586    ,  2579.9847    ,  2577.5685    ,
     *   2575.3955    ,  2573.4507    ,  2571.7185    ,  2570.1839    ,
     *   2568.8315    ,
     *   2624.0189    ,  2620.8369    ,  2617.9499    ,  2615.3446    ,
     *   2613.0062    ,  2610.9191    ,  2609.0672    ,  2607.4340    ,
     *   2606.0030    ,
     *   2663.8718    ,  2660.4013    ,  2657.2516    ,  2654.4100    ,
     *   2651.8622    ,  2649.5922    ,  2647.5831    ,  2645.8172    ,
     *   2644.2770    ,
     *   2705.3170    ,  2701.4932    ,  2698.0186    ,  2694.8821    ,
     *   2692.0698    ,  2689.5659    ,  2687.3527    ,  2685.4117    ,
     *   2683.7237    ,
     *   2748.5493    ,  2744.2903    ,  2740.4121    ,  2736.9058    ,
     *   2733.7590    ,  2730.9562    ,  2728.4796    ,  2726.3095    ,
     *   2724.4252    ,
     *   2793.8249    ,  2789.0250    ,  2784.6410    ,  2780.6680    ,
     *   2777.0959    ,  2773.9103    ,  2771.0934    ,  2768.6245    ,
     *   2766.4814    ,
     *   2841.4955    ,  2836.0151    ,  2830.9904    ,  2826.4220    ,
     *   2822.3038    ,  2818.6237    ,  2815.3642    ,  2812.5043    ,
     *   2810.0199    ,
     *   2892.0676    ,  2885.7175    ,  2879.8674    ,  2874.5274    ,
     *   2869.6976    ,  2865.3696    ,  2861.5279    ,  2858.1510    ,
     *   2855.2129    ,
     *   2946.3116    ,  2938.8250    ,  2931.8882    ,  2925.5256    ,
     *   2919.7478    ,  2914.5535    ,  2909.9303    ,  2905.8573    ,
     *   2902.3067    /
        DATA ((SOSF  (J,K),J= 19, 27),K=  1,  9) /
     *   1154.5995    ,  1148.0235    ,  1141.2551    ,  1134.2893    ,
     *   1127.1222    ,  1119.7500    ,  1112.1691    ,  1104.3755    ,
     *   1096.3651    ,
     *   1154.6530    ,  1148.0783    ,  1141.3112    ,  1134.3468    ,
     *   1127.1811    ,  1119.8105    ,  1112.2311    ,  1104.4392    ,
     *   1096.4306    ,
     *   1154.7128    ,  1148.1396    ,  1141.3739    ,  1134.4111    ,
     *   1127.2471    ,  1119.8781    ,  1112.3005    ,  1104.5104    ,
     *   1096.5038    ,
     *   1154.7796    ,  1148.2079    ,  1141.4439    ,  1134.4828    ,
     *   1127.3206    ,  1119.9535    ,  1112.3779    ,  1104.5899    ,
     *   1096.5854    ,
     *   1154.8537    ,  1148.2838    ,  1141.5216    ,  1134.5625    ,
     *   1127.4022    ,  1120.0372    ,  1112.4638    ,  1104.6781    ,
     *   1096.6760    ,
     *   1154.9356    ,  1148.3677    ,  1141.6076    ,  1134.6505    ,
     *   1127.4925    ,  1120.1298    ,  1112.5588    ,  1104.7757    ,
     *   1096.7763    ,
     *   1155.0260    ,  1148.4603    ,  1141.7024    ,  1134.7477    ,
     *   1127.5921    ,  1120.2319    ,  1112.6635    ,  1104.8832    ,
     *   1096.8868    ,
     *   1155.1253    ,  1148.5620    ,  1141.8065    ,  1134.8544    ,
     *   1127.7014    ,  1120.3441    ,  1112.7786    ,  1105.0014    ,
     *   1097.0082    ,
     *   1155.2341    ,  1148.6733    ,  1141.9206    ,  1134.9712    ,
     *   1127.8212    ,  1120.4669    ,  1112.9047    ,  1105.1308    ,
     *   1097.1412    /
        DATA ((SOSF  (J,K),J= 19, 27),K= 10, 18) /
     *   1155.3529    ,  1148.7950    ,  1142.0452    ,  1135.0989    ,
     *   1127.9521    ,  1120.6011    ,  1113.0424    ,  1105.2722    ,
     *   1097.2865    ,
     *   1155.4823    ,  1148.9275    ,  1142.1809    ,  1135.2379    ,
     *   1128.0946    ,  1120.7473    ,  1113.1924    ,  1105.4262    ,
     *   1097.4446    ,
     *   1155.6229    ,  1149.0714    ,  1142.3282    ,  1135.3889    ,
     *   1128.2494    ,  1120.9060    ,  1113.3552    ,  1105.5933    ,
     *   1097.6164    ,
     *   1155.7752    ,  1149.2273    ,  1142.4879    ,  1135.5525    ,
     *   1128.4170    ,  1121.0779    ,  1113.5316    ,  1105.7745    ,
     *   1097.8024    ,
     *   1155.9398    ,  1149.3958    ,  1142.6605    ,  1135.7293    ,
     *   1128.5982    ,  1121.2637    ,  1113.7223    ,  1105.9702    ,
     *   1098.0035    ,
     *   1156.1172    ,  1149.5775    ,  1142.8466    ,  1135.9199    ,
     *   1128.7936    ,  1121.4641    ,  1113.9278    ,  1106.1812    ,
     *   1098.2203    ,
     *   1156.3082    ,  1149.7730    ,  1143.0468    ,  1136.1250    ,
     *   1129.0038    ,  1121.6796    ,  1114.1489    ,  1106.4082    ,
     *   1098.4535    ,
     *   1156.5132    ,  1149.9829    ,  1143.2617    ,  1136.3452    ,
     *   1129.2295    ,  1121.9110    ,  1114.3863    ,  1106.6519    ,
     *   1098.7038    ,
     *   1156.7329    ,  1150.2078    ,  1143.4920    ,  1136.5811    ,
     *   1129.4712    ,  1122.1589    ,  1114.6407    ,  1106.9130    ,
     *   1098.9719    /
        DATA ((SOSF  (J,K),J= 19, 27),K= 19, 27) /
     *   1156.9679    ,  1150.4483    ,  1143.7383    ,  1136.8334    ,
     *   1129.7298    ,  1122.4240    ,  1114.9126    ,  1107.1921    ,
     *   1099.2586    ,
     *   1157.2187    ,  1150.7051    ,  1144.0012    ,  1137.1027    ,
     *   1130.0058    ,  1122.7069    ,  1115.2028    ,  1107.4900    ,
     *   1099.5646    ,
     *   1157.4860    ,  1150.9786    ,  1144.2813    ,  1137.3896    ,
     *   1130.2998    ,  1123.0084    ,  1115.5121    ,  1107.8074    ,
     *   1099.8906    ,
     *   1157.7704    ,  1151.2697    ,  1144.5793    ,  1137.6949    ,
     *   1130.6126    ,  1123.3290    ,  1115.8410    ,  1108.1450    ,
     *   1100.2373    ,
     *   1158.0724    ,  1151.5788    ,  1144.8958    ,  1138.0190    ,
     *   1130.9447    ,  1123.6695    ,  1116.1902    ,  1108.5034    ,
     *   1100.6053    ,
     *   1158.3926    ,  1151.9066    ,  1145.2314    ,  1138.3627    ,
     *   1131.2969    ,  1124.0305    ,  1116.5605    ,  1108.8834    ,
     *   1100.9955    ,
     *   1158.7318    ,  1152.2537    ,  1145.5867    ,  1138.7266    ,
     *   1131.6697    ,  1124.4127    ,  1116.9525    ,  1109.2856    ,
     *   1101.4085    ,
     *   1159.0903    ,  1152.6206    ,  1145.9624    ,  1139.1113    ,
     *   1132.0639    ,  1124.8167    ,  1117.3668    ,  1109.7107    ,
     *   1101.8451    ,
     *   1159.4689    ,  1153.0081    ,  1146.3590    ,  1139.5175    ,
     *   1132.4800    ,  1125.2432    ,  1117.8041    ,  1110.1595    ,
     *   1102.3058    /
        DATA ((SOSF  (J,K),J= 19, 27),K= 28, 36) /
     *   1159.8682    ,  1153.4166    ,  1146.7772    ,  1139.9457    ,
     *   1132.9187    ,  1125.6928    ,  1118.2652    ,  1110.6325    ,
     *   1102.7915    ,
     *   1160.2886    ,  1153.8469    ,  1147.2176    ,  1140.3966    ,
     *   1133.3806    ,  1126.1662    ,  1118.7506    ,  1111.1305    ,
     *   1103.3027    ,
     *   1160.7309    ,  1154.2994    ,  1147.6807    ,  1140.8709    ,
     *   1133.8663    ,  1126.6640    ,  1119.2610    ,  1111.6541    ,
     *   1103.8402    ,
     *   1161.0882    ,  1154.6650    ,  1148.0549    ,  1141.2540    ,
     *   1134.2587    ,  1127.0661    ,  1119.6732    ,  1112.0770    ,
     *   1104.2742    ,
     *   1161.4592    ,  1155.0445    ,  1148.4433    ,  1141.6516    ,
     *   1134.6660    ,  1127.4834    ,  1120.1010    ,  1112.5159    ,
     *   1104.7247    ,
     *   1161.8440    ,  1155.4383    ,  1148.8463    ,  1142.0641    ,
     *   1135.0885    ,  1127.9163    ,  1120.5448    ,  1112.9710    ,
     *   1105.1918    ,
     *   1162.2431    ,  1155.8465    ,  1149.2640    ,  1142.4918    ,
     *   1135.5264    ,  1128.3650    ,  1121.0048    ,  1113.4428    ,
     *   1105.6759    ,
     *   1162.6565    ,  1156.2694    ,  1149.6968    ,  1142.9348    ,
     *   1135.9801    ,  1128.8298    ,  1121.4812    ,  1113.9314    ,
     *   1106.1774    ,
     *   1163.0847    ,  1156.7074    ,  1150.1450    ,  1143.3935    ,
     *   1136.4498    ,  1129.3110    ,  1121.9744    ,  1114.4372    ,
     *   1106.6963    /
        DATA ((SOSF  (J,K),J= 19, 27),K= 37, 45) /
     *   1163.5277    ,  1157.1606    ,  1150.6087    ,  1143.8681    ,
     *   1136.9358    ,  1129.8088    ,  1122.4846    ,  1114.9604    ,
     *   1107.2332    ,
     *   1163.9860    ,  1157.6293    ,  1151.0883    ,  1144.3590    ,
     *   1137.4383    ,  1130.3236    ,  1123.0122    ,  1115.5013    ,
     *   1107.7882    ,
     *   1164.4597    ,  1158.1138    ,  1151.5839    ,  1144.8662    ,
     *   1137.9577    ,  1130.8555    ,  1123.5573    ,  1116.0602    ,
     *   1108.3616    ,
     *   1164.9491    ,  1158.6143    ,  1152.0959    ,  1145.3902    ,
     *   1138.4941    ,  1131.4049    ,  1124.1202    ,  1116.6374    ,
     *   1108.9536    ,
     *   1165.4544    ,  1159.1311    ,  1152.6246    ,  1145.9311    ,
     *   1139.0478    ,  1131.9721    ,  1124.7013    ,  1117.2331    ,
     *   1109.5647    ,
     *   1165.9759    ,  1159.6644    ,  1153.1701    ,  1146.4893    ,
     *   1139.6192    ,  1132.5571    ,  1125.3008    ,  1117.8476    ,
     *   1110.1949    ,
     *   1166.5138    ,  1160.2144    ,  1153.7326    ,  1147.0649    ,
     *   1140.2083    ,  1133.1604    ,  1125.9188    ,  1118.4811    ,
     *   1110.8446    ,
     *   1167.0684    ,  1160.7815    ,  1154.3126    ,  1147.6582    ,
     *   1140.8156    ,  1133.7822    ,  1126.5557    ,  1119.1339    ,
     *   1111.5141    ,
     *   1167.6398    ,  1161.3657    ,  1154.9101    ,  1148.2695    ,
     *   1141.4411    ,  1134.4227    ,  1127.2118    ,  1119.8062    ,
     *   1112.2035    /
        DATA ((SOSF  (J,K),J= 19, 27),K= 46, 54) /
     *   1168.2284    ,  1161.9674    ,  1155.5254    ,  1148.8989    ,
     *   1142.0853    ,  1135.0821    ,  1127.8872    ,  1120.4984    ,
     *   1112.9132    ,
     *   1168.8343    ,  1162.5868    ,  1156.1587    ,  1149.5468    ,
     *   1142.7482    ,  1135.7607    ,  1128.5822    ,  1121.2105    ,
     *   1113.6433    ,
     *   1169.4578    ,  1163.2241    ,  1156.8104    ,  1150.2133    ,
     *   1143.4301    ,  1136.4587    ,  1129.2971    ,  1121.9429    ,
     *   1114.3941    ,
     *   1170.0991    ,  1163.8796    ,  1157.4806    ,  1150.8987    ,
     *   1144.1313    ,  1137.1764    ,  1130.0320    ,  1122.6959    ,
     *   1115.1659    ,
     *   1170.7584    ,  1164.5535    ,  1158.1694    ,  1151.6031    ,
     *   1144.8520    ,  1137.9140    ,  1130.7872    ,  1123.4695    ,
     *   1115.9588    ,
     *   1171.4359    ,  1165.2459    ,  1158.8773    ,  1152.3269    ,
     *   1145.5924    ,  1138.6717    ,  1131.5629    ,  1124.2640    ,
     *   1116.7731    ,
     *   1172.1319    ,  1165.9571    ,  1159.6043    ,  1153.0703    ,
     *   1146.3528    ,  1139.4497    ,  1132.3593    ,  1125.0798    ,
     *   1117.6090    ,
     *   1172.8466    ,  1166.6874    ,  1160.3507    ,  1153.8334    ,
     *   1147.1333    ,  1140.2483    ,  1133.1768    ,  1125.9169    ,
     *   1118.4668    ,
     *   1173.5802    ,  1167.4369    ,  1161.1167    ,  1154.6165    ,
     *   1147.9341    ,  1141.0676    ,  1134.0153    ,  1126.7756    ,
     *   1119.3465    /
        DATA ((SOSF  (J,K),J= 19, 27),K= 55, 63) /
     *   1174.3328    ,  1168.2059    ,  1161.9025    ,  1155.4198    ,
     *   1148.7555    ,  1141.9079    ,  1134.8753    ,  1127.6561    ,
     *   1120.2485    ,
     *   1175.1048    ,  1168.9945    ,  1162.7083    ,  1156.2434    ,
     *   1149.5977    ,  1142.7693    ,  1135.7568    ,  1128.5586    ,
     *   1121.1730    ,
     *   1175.8962    ,  1169.8030    ,  1163.5344    ,  1157.0877    ,
     *   1150.4609    ,  1143.6522    ,  1136.6601    ,  1129.4833    ,
     *   1122.1200    ,
     *   1176.7074    ,  1170.6315    ,  1164.3809    ,  1157.9528    ,
     *   1151.3452    ,  1144.5566    ,  1137.5854    ,  1130.4304    ,
     *   1123.0900    ,
     *   1177.5385    ,  1171.4804    ,  1165.2480    ,  1158.8388    ,
     *   1152.2509    ,  1145.4828    ,  1138.5329    ,  1131.4001    ,
     *   1124.0829    ,
     *   1178.3898    ,  1172.3497    ,  1166.1360    ,  1159.7461    ,
     *   1153.1783    ,  1146.4309    ,  1139.5028    ,  1132.3926    ,
     *   1125.0991    ,
     *   1179.4824    ,  1173.4654    ,  1167.2755    ,  1160.9104    ,
     *   1154.3681    ,  1147.6473    ,  1140.7469    ,  1133.6656    ,
     *   1126.4023    ,
     *   1180.6073    ,  1174.6138    ,  1168.4484    ,  1162.1084    ,
     *   1155.5923    ,  1148.8988    ,  1142.0266    ,  1134.9749    ,
     *   1127.7424    ,
     *   1181.7646    ,  1175.7954    ,  1169.6549    ,  1163.3407    ,
     *   1156.8514    ,  1150.1856    ,  1143.3424    ,  1136.3208    ,
     *   1129.1198    /
        DATA ((SOSF  (J,K),J= 19, 27),K= 64, 72) /
     *   1182.9550    ,  1177.0104    ,  1170.8954    ,  1164.6077    ,
     *   1158.1456    ,  1151.5083    ,  1144.6946    ,  1137.7038    ,
     *   1130.5349    ,
     *   1184.1787    ,  1178.2594    ,  1172.1704    ,  1165.9096    ,
     *   1159.4755    ,  1152.8671    ,  1146.0836    ,  1139.1242    ,
     *   1131.9880    ,
     *   1185.4361    ,  1179.5426    ,  1173.4802    ,  1167.2469    ,
     *   1160.8413    ,  1154.2625    ,  1147.5097    ,  1140.5823    ,
     *   1133.4795    ,
     *   1186.7278    ,  1180.8606    ,  1174.8253    ,  1168.6201    ,
     *   1162.2435    ,  1155.6948    ,  1148.9733    ,  1142.0786    ,
     *   1135.0098    ,
     *   1188.0541    ,  1182.2137    ,  1176.2061    ,  1170.0294    ,
     *   1163.6825    ,  1157.1645    ,  1150.4750    ,  1143.6134    ,
     *   1136.5793    ,
     *   1189.4154    ,  1183.6024    ,  1177.6230    ,  1171.4755    ,
     *   1165.1587    ,  1158.6720    ,  1152.0149    ,  1145.1872    ,
     *   1138.1883    ,
     *   1190.8123    ,  1185.0272    ,  1179.0765    ,  1172.9587    ,
     *   1166.6726    ,  1160.2177    ,  1153.5938    ,  1146.8004    ,
     *   1139.8374    ,
     *   1192.2452    ,  1186.4885    ,  1180.5671    ,  1174.4795    ,
     *   1168.2247    ,  1161.8022    ,  1155.2119    ,  1148.4535    ,
     *   1141.5269    ,
     *   1193.7148    ,  1187.9870    ,  1182.0954    ,  1176.0385    ,
     *   1169.8154    ,  1163.4259    ,  1156.8698    ,  1150.1470    ,
     *   1143.2573    /
        DATA ((SOSF  (J,K),J= 19, 27),K= 73, 81) /
     *   1195.2215    ,  1189.5231    ,  1183.6618    ,  1177.6362    ,
     *   1171.4455    ,  1165.0895    ,  1158.5681    ,  1151.8814    ,
     *   1145.0293    ,
     *   1196.7661    ,  1191.0977    ,  1185.2672    ,  1179.2733    ,
     *   1173.1155    ,  1166.7935    ,  1160.3074    ,  1153.6574    ,
     *   1146.8435    ,
     *   1198.3493    ,  1192.7113    ,  1186.9122    ,  1180.9507    ,
     *   1174.8262    ,  1168.5388    ,  1162.0886    ,  1155.4758    ,
     *   1148.7006    ,
     *   1199.9720    ,  1194.3650    ,  1188.5978    ,  1182.6691    ,
     *   1176.5786    ,  1170.3263    ,  1163.9125    ,  1157.3375    ,
     *   1150.6016    ,
     *   1201.6354    ,  1196.0599    ,  1190.3250    ,  1184.4297    ,
     *   1178.3737    ,  1172.1571    ,  1165.7802    ,  1159.2436    ,
     *   1152.5476    ,
     *   1203.3409    ,  1197.7974    ,  1192.0954    ,  1186.2340    ,
     *   1180.2130    ,  1174.0326    ,  1167.6933    ,  1161.1956    ,
     *   1154.5400    ,
     *   1205.6364    ,  1200.1356    ,  1194.4775    ,  1188.6613    ,
     *   1182.6869    ,  1176.5547    ,  1170.2653    ,  1163.8194    ,
     *   1157.2175    ,
     *   1208.0140    ,  1202.5568    ,  1196.9436    ,  1191.1736    ,
     *   1185.2469    ,  1179.1640    ,  1172.9257    ,  1166.5326    ,
     *   1159.9856    ,
     *   1210.4892    ,  1205.0770    ,  1199.5099    ,  1193.7874    ,
     *   1187.9098    ,  1181.8775    ,  1175.6915    ,  1169.3527    ,
     *   1162.8620    /
        DATA ((SOSF  (J,K),J= 19, 27),K= 82, 90) /
     *   1210.9018    ,  1205.4970    ,  1199.9376    ,  1194.2230    ,
     *   1188.3534    ,  1182.3295    ,  1176.1522    ,  1169.8223    ,
     *   1163.3409    ,
     *   1211.7258    ,  1206.3359    ,  1200.7916    ,  1195.0926    ,
     *   1189.2392    ,  1183.2320    ,  1177.0719    ,  1170.7599    ,
     *   1164.2970    ,
     *   1214.1869    ,  1208.8408    ,  1203.3416    ,  1197.6890    ,
     *   1191.8834    ,  1185.9254    ,  1179.8163    ,  1173.5571    ,
     *   1167.1489    ,
     *   1216.6605    ,  1211.3580    ,  1205.9035    ,  1200.2968    ,
     *   1194.5385    ,  1188.6295    ,  1182.5709    ,  1176.3640    ,
     *   1170.0100    ,
     *   1219.1466    ,  1213.8873    ,  1208.4772    ,  1202.9162    ,
     *   1197.2049    ,  1191.3444    ,  1185.3358    ,  1179.1807    ,
     *   1172.8803    ,
     *   1221.6454    ,  1216.4291    ,  1211.0630    ,  1205.5473    ,
     *   1199.8826    ,  1194.0701    ,  1188.1112    ,  1182.0074    ,
     *   1175.7601    ,
     *   1224.1570    ,  1218.9833    ,  1213.6609    ,  1208.1901    ,
     *   1202.5717    ,  1196.8069    ,  1190.8972    ,  1184.8442    ,
     *   1178.6496    ,
     *   1226.6815    ,  1221.5501    ,  1216.2711    ,  1210.8449    ,
     *   1205.2723    ,  1199.5548    ,  1193.6939    ,  1187.6913    ,
     *   1181.5487    ,
     *   1229.2190    ,  1224.1296    ,  1218.8938    ,  1213.5117    ,
     *   1207.9847    ,  1202.3140    ,  1196.5014    ,  1190.5487    ,
     *   1184.4578    /
        DATA ((SOSF  (J,K),J= 19, 27),K= 91, 99) /
     *   1231.7696    ,  1226.7220    ,  1221.5289    ,  1216.1908    ,
     *   1210.7088    ,  1205.0846    ,  1199.3199    ,  1193.4167    ,
     *   1187.3769    ,
     *   1234.3335    ,  1229.3273    ,  1224.1766    ,  1218.8821    ,
     *   1213.4449    ,  1207.8667    ,  1202.1496    ,  1196.2954    ,
     *   1190.3061    ,
     *   1236.9107    ,  1231.9457    ,  1226.8372    ,  1221.5858    ,
     *   1216.1930    ,  1210.6605    ,  1204.9905    ,  1199.1848    ,
     *   1193.2457    ,
     *   1239.5015    ,  1234.5773    ,  1229.5105    ,  1224.3020    ,
     *   1218.9533    ,  1213.4662    ,  1207.8427    ,  1202.0852    ,
     *   1196.1958    ,
     *   1251.3286    ,  1246.5846    ,  1241.7020    ,  1236.6823    ,
     *   1231.5274    ,  1226.2395    ,  1220.8211    ,  1215.2748    ,
     *   1209.6031    ,
     *   1263.4418    ,  1258.8719    ,  1254.1673    ,  1249.3298    ,
     *   1244.3617    ,  1239.2656    ,  1234.0444    ,  1228.7009    ,
     *   1223.2381    ,
     *   1275.8515    ,  1271.4498    ,  1266.9170    ,  1262.2553    ,
     *   1257.4672    ,  1252.5558    ,  1247.5242    ,  1242.3756    ,
     *   1237.1132    ,
     *   1288.5679    ,  1284.3287    ,  1279.9616    ,  1275.4692    ,
     *   1270.8546    ,  1266.1209    ,  1261.2717    ,  1256.3103    ,
     *   1251.2401    ,
     *   1301.6012    ,  1297.5184    ,  1293.3110    ,  1288.9818    ,
     *   1284.5341    ,  1279.9715    ,  1275.2975    ,  1270.5159    ,
     *   1265.6303    /
        DATA ((SOSF  (J,K),J= 19, 27),K=100,108) /
     *   1314.9608    ,  1311.0288    ,  1306.9750    ,  1302.8028    ,
     *   1298.5157    ,  1294.1174    ,  1289.6119    ,  1285.0031    ,
     *   1280.2946    ,
     *   1328.6561    ,  1324.8689    ,  1320.9628    ,  1316.9414    ,
     *   1312.8086    ,  1308.5682    ,  1304.2245    ,  1299.7815    ,
     *   1295.2429    ,
     *   1342.6956    ,  1339.0473    ,  1335.2829    ,  1331.4062    ,
     *   1327.4215    ,  1323.3327    ,  1319.1443    ,  1314.8603    ,
     *   1310.4848    ,
     *   1357.0873    ,  1353.5719    ,  1349.9432    ,  1346.2053    ,
     *   1342.3624    ,  1338.4190    ,  1334.3794    ,  1330.2479    ,
     *   1326.0287    ,
     *   1371.8385    ,  1368.4500    ,  1364.9510    ,  1361.3457    ,
     *   1357.6386    ,  1353.8343    ,  1349.9372    ,  1345.9518    ,
     *   1341.8824    ,
     *   1386.9554    ,  1383.6879    ,  1380.3126    ,  1376.8339    ,
     *   1373.2565    ,  1369.5851    ,  1365.8244    ,  1361.9789    ,
     *   1358.0527    ,
     *   1402.4437    ,  1399.2911    ,  1396.0334    ,  1392.6752    ,
     *   1389.2215    ,  1385.6771    ,  1382.0466    ,  1378.3347    ,
     *   1374.5456    ,
     *   1418.3078    ,  1415.2640    ,  1412.1178    ,  1408.8743    ,
     *   1405.5383    ,  1402.1147    ,  1398.6085    ,  1395.0241    ,
     *   1391.3659    ,
     *   1434.5512    ,  1431.6101    ,  1428.5695    ,  1425.4345    ,
     *   1422.2102    ,  1418.9017    ,  1415.5137    ,  1412.0509    ,
     *   1408.5176    /
        DATA ((SOSF  (J,K),J= 19, 27),K=109,117) /
     *   1451.1762    ,  1448.3316    ,  1445.3906    ,  1442.3582    ,
     *   1439.2398    ,  1436.0404    ,  1432.7648    ,  1429.4177    ,
     *   1426.0036    ,
     *   1468.1839    ,  1465.4299    ,  1462.5824    ,  1459.6468    ,
     *   1456.6284    ,  1453.5323    ,  1450.3635    ,  1447.1264    ,
     *   1443.8256    ,
     *   1485.5743    ,  1482.9048    ,  1480.1450    ,  1477.3004    ,
     *   1474.3764    ,  1471.3780    ,  1468.3102    ,  1465.1776    ,
     *   1461.9845    ,
     *   1503.3462    ,  1500.7553    ,  1498.0774    ,  1495.3181    ,
     *   1492.4828    ,  1489.5766    ,  1486.6044    ,  1483.5708    ,
     *   1480.4800    ,
     *   1521.4972    ,  1518.9791    ,  1516.3775    ,  1513.6979    ,
     *   1510.9459    ,  1508.1265    ,  1505.2445    ,  1502.3046    ,
     *   1499.3110    ,
     *   1540.0236    ,  1537.5727    ,  1535.0418    ,  1532.4367    ,
     *   1529.7626    ,  1527.0248    ,  1524.2281    ,  1521.3768    ,
     *   1518.4752    ,
     *   1558.9208    ,  1556.5316    ,  1554.0662    ,  1551.5303    ,
     *   1548.9292    ,  1546.2681    ,  1543.5516    ,  1540.7841    ,
     *   1537.9697    ,
     *   1578.1829    ,  1575.8503    ,  1573.4454    ,  1570.9737    ,
     *   1568.4408    ,  1565.8516    ,  1563.2107    ,  1560.5224    ,
     *   1557.7907    ,
     *   1597.8033    ,  1595.5224    ,  1593.1731    ,  1590.7611    ,
     *   1588.2918    ,  1585.7701    ,  1583.2004    ,  1580.5869    ,
     *   1577.9335    /
        DATA ((SOSF  (J,K),J= 19, 27),K=118,126) /
     *   1617.7744    ,  1615.5405    ,  1613.2425    ,  1610.8859    ,
     *   1608.4760    ,  1606.0176    ,  1603.5150    ,  1600.9724    ,
     *   1598.3933    ,
     *   1638.0879    ,  1635.8969    ,  1633.6460    ,  1631.3409    ,
     *   1628.9865    ,  1626.5876    ,  1624.1484    ,  1621.6728    ,
     *   1619.1644    ,
     *   1658.7350    ,  1656.5831    ,  1654.3757    ,  1652.1184    ,
     *   1649.8161    ,  1647.4732    ,  1645.0940    ,  1642.6822    ,
     *   1640.2410    ,
     *   1679.7067    ,  1677.5904    ,  1675.4234    ,  1673.2107    ,
     *   1670.9573    ,  1668.6674    ,  1666.3452    ,  1663.9941    ,
     *   1661.6172    ,
     *   1700.9935    ,  1698.9101    ,  1696.7805    ,  1694.6098    ,
     *   1692.4026    ,  1690.1632    ,  1687.8953    ,  1685.6023    ,
     *   1683.2871    ,
     *   1722.5864    ,  1720.5335    ,  1718.4390    ,  1716.3080    ,
     *   1714.1449    ,  1711.9537    ,  1709.7379    ,  1707.5008    ,
     *   1705.2451    ,
     *   1744.4766    ,  1742.4522    ,  1740.3910    ,  1738.2979    ,
     *   1736.1771    ,  1734.0323    ,  1731.8670    ,  1729.6840    ,
     *   1727.4859    ,
     *   1766.6557    ,  1764.6585    ,  1762.6293    ,  1760.5728    ,
     *   1758.4930    ,  1756.3934    ,  1754.2770    ,  1752.1468    ,
     *   1750.0049    ,
     *   1789.1164    ,  1787.1455    ,  1785.1475    ,  1783.1268    ,
     *   1781.0871    ,  1779.0318    ,  1776.9636    ,  1774.8851    ,
     *   1772.7985    /
        DATA ((SOSF  (J,K),J= 19, 27),K=127,135) /
     *   1811.8524    ,  1809.9074    ,  1807.9403    ,  1805.9551    ,
     *   1803.9552    ,  1801.9437    ,  1799.9232    ,  1797.8960    ,
     *   1795.8639    ,
     *   1834.8588    ,  1832.9399    ,  1831.0038    ,  1829.0541    ,
     *   1827.0941    ,  1825.1265    ,  1823.1536    ,  1821.1775    ,
     *   1819.1998    ,
     *   1858.1322    ,  1856.2401    ,  1854.3356    ,  1852.4221    ,
     *   1850.5024    ,  1848.5790    ,  1846.6541    ,  1844.7293    ,
     *   1842.8062    ,
     *   1881.6714    ,  1879.8071    ,  1877.9352    ,  1876.0587    ,
     *   1874.1803    ,  1872.3020    ,  1870.4258    ,  1868.5530    ,
     *   1866.6848    ,
     *   1905.4771    ,  1903.6420    ,  1901.8041    ,  1899.9660    ,
     *   1898.1301    ,  1896.2980    ,  1894.4714    ,  1892.6515    ,
     *   1890.8392    ,
     *   1929.5524    ,  1927.7483    ,  1925.9461    ,  1924.1480    ,
     *   1922.3561    ,  1920.5717    ,  1918.7961    ,  1917.0303    ,
     *   1915.2748    ,
     *   1953.9028    ,  1952.1317    ,  1950.3672    ,  1948.6111    ,
     *   1946.8649    ,  1945.1299    ,  1943.4070    ,  1941.6967    ,
     *   1939.9995    ,
     *   1978.5366    ,  1976.8008    ,  1975.0762    ,  1973.3641    ,
     *   1971.6658    ,  1969.9821    ,  1968.3135    ,  1966.6604    ,
     *   1965.0230    ,
     *   2003.4650    ,  2001.7669    ,  2000.0844    ,  1998.4186    ,
     *   1996.7703    ,  1995.1398    ,  1993.5276    ,  1991.9335    ,
     *   1990.3575    /
        DATA ((SOSF  (J,K),J= 19, 27),K=136,144) /
     *   2028.7019    ,  2027.0438    ,  2025.4059    ,  2023.7887    ,
     *   2022.1926    ,  2020.6176    ,  2019.0637    ,  2017.5305    ,
     *   2016.0178    ,
     *   2054.2642    ,  2052.6486    ,  2051.0576    ,  2049.4913    ,
     *   2047.9496    ,  2046.4322    ,  2044.9387    ,  2043.4684    ,
     *   2042.0207    ,
     *   2080.1717    ,  2078.6009    ,  2077.0591    ,  2075.5460    ,
     *   2074.0608    ,  2072.6031    ,  2071.1720    ,  2069.7665    ,
     *   2068.3857    ,
     *   2106.4474    ,  2104.9234    ,  2103.4329    ,  2101.9749    ,
     *   2100.5484    ,  2099.1524    ,  2097.7856    ,  2096.4467    ,
     *   2095.1346    ,
     *   2133.1168    ,  2131.6415    ,  2130.2040    ,  2128.8030    ,
     *   2127.4370    ,  2126.1044    ,  2124.8036    ,  2123.5331    ,
     *   2122.2912    ,
     *   2160.2083    ,  2158.7830    ,  2157.4001    ,  2156.0576    ,
     *   2154.7536    ,  2153.4859    ,  2152.2527    ,  2151.0520    ,
     *   2149.8818    ,
     *   2187.7529    ,  2186.3786    ,  2185.0513    ,  2183.7684    ,
     *   2182.5274    ,  2181.3259    ,  2180.1615    ,  2179.0318    ,
     *   2177.9345    ,
     *   2215.7842    ,  2214.4611    ,  2213.1898    ,  2211.9671    ,
     *   2210.7899    ,  2209.6553    ,  2208.5605    ,  2207.5027    ,
     *   2206.4793    ,
     *   2244.3376    ,  2243.0654    ,  2241.8500    ,  2240.6875    ,
     *   2239.5743    ,  2238.5070    ,  2237.4822    ,  2236.4967    ,
     *   2235.5477    /
        DATA ((SOSF  (J,K),J= 19, 27),K=145,153) /
     *   2273.4511    ,  2272.2286    ,  2271.0681    ,  2269.9652    ,
     *   2268.9155    ,  2267.9151    ,  2266.9602    ,  2266.0472    ,
     *   2265.1726    ,
     *   2303.1639    ,  2301.9891    ,  2300.8819    ,  2299.8370    ,
     *   2298.8497    ,  2297.9154    ,  2297.0297    ,  2296.1885    ,
     *   2295.3881    ,
     *   2333.5174    ,  2332.3871    ,  2331.3304    ,  2330.3414    ,
     *   2329.4145    ,  2328.5446    ,  2327.7267    ,  2326.9563    ,
     *   2326.2291    ,
     *   2364.5539    ,  2363.4638    ,  2362.4538    ,  2361.5174    ,
     *   2360.6481    ,  2359.8402    ,  2359.0881    ,  2358.3866    ,
     *   2357.7311    ,
     *   2396.3172    ,  2395.2616    ,  2394.2934    ,  2393.4051    ,
     *   2392.5896    ,  2391.8403    ,  2391.1510    ,  2390.5160    ,
     *   2389.9300    ,
     *   2428.8521    ,  2427.8239    ,  2426.8910    ,  2426.0452    ,
     *   2425.2784    ,  2424.5833    ,  2423.9531    ,  2423.3812    ,
     *   2422.8618    ,
     *   2462.2046    ,  2461.1947    ,  2460.2892    ,  2459.4787    ,
     *   2458.7544    ,  2458.1080    ,  2457.5319    ,  2457.0189    ,
     *   2456.5623    ,
     *   2496.4218    ,  2495.4192    ,  2494.5312    ,  2493.7473    ,
     *   2493.0576    ,  2492.4531    ,  2491.9250    ,  2491.4655    ,
     *   2491.0671    ,
     *   2531.5523    ,  2530.5435    ,  2529.6609    ,  2528.8928    ,
     *   2528.2283    ,  2527.6572    ,  2527.1698    ,  2526.7572    ,
     *   2526.4113    /
        DATA ((SOSF  (J,K),J= 19, 27),K=154,162) /
     *   2567.6467    ,  2566.6151    ,  2565.7232    ,  2564.9580    ,
     *   2564.3071    ,  2563.7592    ,  2563.3035    ,  2562.9300    ,
     *   2562.6296    ,
     *   2604.7583    ,  2603.6839    ,  2602.7647    ,  2601.9864    ,
     *   2601.3351    ,  2600.7981    ,  2600.3632    ,  2600.0194    ,
     *   2599.7562    ,
     *   2642.9446    ,  2641.8026    ,  2640.8343    ,  2640.0235    ,
     *   2639.3547    ,  2638.8136    ,  2638.3865    ,  2638.0608    ,
     *   2637.8249    ,
     *   2682.2693    ,  2681.0292    ,  2679.9846    ,  2679.1174    ,
     *   2678.4103    ,  2677.8468    ,  2677.4115    ,  2677.0902    ,
     *   2676.8696    ,
     *   2722.8054    ,  2721.4287    ,  2720.2740    ,  2719.3208    ,
     *   2718.5493    ,  2717.9409    ,  2717.4780    ,  2717.1443    ,
     *   2716.9245    ,
     *   2764.6406    ,  2763.0782    ,  2761.7702    ,  2760.6933    ,
     *   2759.8248    ,  2759.1434    ,  2758.6286    ,  2758.2616    ,
     *   2758.0249    ,
     *   2807.8849    ,  2806.0724    ,  2804.5550    ,  2803.3057    ,
     *   2802.2984    ,  2801.5079    ,  2800.9106    ,  2800.4844    ,
     *   2800.2086    ,
     *   2852.6846    ,  2850.5353    ,  2848.7334    ,  2847.2471    ,
     *   2846.0455    ,  2845.0990    ,  2844.3794    ,  2843.8603    ,
     *   2843.5174    ,
     *   2899.2458    ,  2896.6388    ,  2894.4481    ,  2892.6358    ,
     *   2891.1646    ,  2889.9985    ,  2889.1032    ,  2888.4470    ,
     *   2888.0002    /
        DATA ((SOSF  (J,K),J= 28, 36),K=  1,  9) /
     *   1088.1333    ,  1079.6746    ,  1070.9828    ,  1064.0967    ,
     *   1057.0632    ,  1049.8779    ,  1042.5359    ,  1035.0321    ,
     *   1027.3603    ,
     *   1088.2006    ,  1079.7438    ,  1071.0541    ,  1064.1697    ,
     *   1057.1380    ,  1049.9545    ,  1042.6145    ,  1035.1127    ,
     *   1027.4431    ,
     *   1088.2759    ,  1079.8213    ,  1071.1339    ,  1064.2514    ,
     *   1057.2216    ,  1050.0402    ,  1042.7025    ,  1035.2030    ,
     *   1027.5358    ,
     *   1088.3598    ,  1079.9077    ,  1071.2228    ,  1064.3425    ,
     *   1057.3149    ,  1050.1358    ,  1042.8005    ,  1035.3036    ,
     *   1027.6391    ,
     *   1088.4530    ,  1080.0035    ,  1071.3216    ,  1064.4435    ,
     *   1057.4184    ,  1050.2419    ,  1042.9093    ,  1035.4152    ,
     *   1027.7538    ,
     *   1088.5560    ,  1080.1096    ,  1071.4308    ,  1064.5554    ,
     *   1057.5329    ,  1050.3593    ,  1043.0296    ,  1035.5387    ,
     *   1027.8806    ,
     *   1088.6697    ,  1080.2265    ,  1071.5512    ,  1064.6786    ,
     *   1057.6592    ,  1050.4886    ,  1043.1623    ,  1035.6749    ,
     *   1028.0204    ,
     *   1088.7945    ,  1080.3550    ,  1071.6835    ,  1064.8140    ,
     *   1057.7979    ,  1050.6308    ,  1043.3081    ,  1035.8244    ,
     *   1028.1740    ,
     *   1088.9313    ,  1080.4957    ,  1071.8284    ,  1064.9623    ,
     *   1057.9497    ,  1050.7864    ,  1043.4677    ,  1035.9882    ,
     *   1028.3422    /
        DATA ((SOSF  (J,K),J= 28, 36),K= 10, 18) /
     *   1089.0806    ,  1080.6493    ,  1071.9866    ,  1065.1243    ,
     *   1058.1156    ,  1050.9564    ,  1043.6419    ,  1036.1671    ,
     *   1028.5259    ,
     *   1089.2432    ,  1080.8166    ,  1072.1589    ,  1065.3006    ,
     *   1058.2962    ,  1051.1414    ,  1043.8317    ,  1036.3618    ,
     *   1028.7258    ,
     *   1089.4198    ,  1080.9983    ,  1072.3459    ,  1065.4921    ,
     *   1058.4923    ,  1051.3424    ,  1044.0377    ,  1036.5732    ,
     *   1028.9429    ,
     *   1089.6110    ,  1081.1951    ,  1072.5486    ,  1065.6995    ,
     *   1058.7046    ,  1051.5600    ,  1044.2609    ,  1036.8021    ,
     *   1029.1780    ,
     *   1089.8177    ,  1081.4077    ,  1072.7675    ,  1065.9235    ,
     *   1058.9341    ,  1051.7951    ,  1044.5020    ,  1037.0495    ,
     *   1029.4319    ,
     *   1090.0406    ,  1081.6370    ,  1073.0035    ,  1066.1651    ,
     *   1059.1815    ,  1052.0486    ,  1044.7618    ,  1037.3161    ,
     *   1029.7057    ,
     *   1090.2803    ,  1081.8836    ,  1073.2574    ,  1066.4249    ,
     *   1059.4475    ,  1052.3212    ,  1045.0413    ,  1037.6028    ,
     *   1030.0001    ,
     *   1090.5376    ,  1082.1482    ,  1073.5299    ,  1066.7038    ,
     *   1059.7331    ,  1052.6137    ,  1045.3413    ,  1037.9105    ,
     *   1030.3160    ,
     *   1090.8132    ,  1082.4318    ,  1073.8218    ,  1067.0025    ,
     *   1060.0389    ,  1052.9271    ,  1045.6625    ,  1038.2401    ,
     *   1030.6542    /
        DATA ((SOSF  (J,K),J= 28, 36),K= 19, 27) /
     *   1091.1079    ,  1082.7349    ,  1074.1339    ,  1067.3218    ,
     *   1060.3659    ,  1053.2620    ,  1046.0058    ,  1038.5923    ,
     *   1031.0158    ,
     *   1091.4224    ,  1083.0584    ,  1074.4668    ,  1067.6625    ,
     *   1060.7147    ,  1053.6194    ,  1046.3722    ,  1038.9680    ,
     *   1031.4015    ,
     *   1091.7574    ,  1083.4029    ,  1074.8215    ,  1068.0254    ,
     *   1061.0863    ,  1054.0000    ,  1046.7623    ,  1039.3682    ,
     *   1031.8122    ,
     *   1092.1137    ,  1083.7693    ,  1075.1986    ,  1068.4113    ,
     *   1061.4813    ,  1054.4046    ,  1047.1770    ,  1039.7936    ,
     *   1032.2488    ,
     *   1092.4919    ,  1084.1583    ,  1075.5990    ,  1068.8209    ,
     *   1061.9006    ,  1054.8341    ,  1047.6172    ,  1040.2450    ,
     *   1032.7122    ,
     *   1092.8929    ,  1084.5706    ,  1076.0234    ,  1069.2551    ,
     *   1062.3450    ,  1055.2893    ,  1048.0837    ,  1040.7234    ,
     *   1033.2031    ,
     *   1093.3173    ,  1085.0070    ,  1076.4724    ,  1069.7145    ,
     *   1062.8153    ,  1055.7709    ,  1048.5773    ,  1041.2295    ,
     *   1033.7224    ,
     *   1093.7658    ,  1085.4682    ,  1076.9470    ,  1070.2000    ,
     *   1063.3121    ,  1056.2798    ,  1049.0987    ,  1041.7642    ,
     *   1034.2711    ,
     *   1094.2391    ,  1085.9549    ,  1077.4478    ,  1070.7122    ,
     *   1063.8364    ,  1056.8166    ,  1049.6488    ,  1042.3282    ,
     *   1034.8497    /
        DATA ((SOSF  (J,K),J= 28, 36),K= 28, 36) /
     *   1094.7381    ,  1086.4678    ,  1077.9755    ,  1071.2520    ,
     *   1064.3888    ,  1057.3823    ,  1050.2283    ,  1042.9224    ,
     *   1035.4593    ,
     *   1095.2632    ,  1087.0077    ,  1078.5309    ,  1071.8201    ,
     *   1064.9701    ,  1057.9775    ,  1050.8381    ,  1043.5475    ,
     *   1036.1005    ,
     *   1095.8153    ,  1087.5752    ,  1079.1147    ,  1072.4171    ,
     *   1065.5810    ,  1058.6029    ,  1051.4788    ,  1044.2043    ,
     *   1036.7742    ,
     *   1096.2611    ,  1088.0334    ,  1079.5860    ,  1072.8991    ,
     *   1066.0742    ,  1059.1078    ,  1051.9960    ,  1044.7344    ,
     *   1037.3179    ,
     *   1096.7237    ,  1088.5089    ,  1080.0751    ,  1073.3992    ,
     *   1066.5859    ,  1059.6316    ,  1052.5325    ,  1045.2842    ,
     *   1037.8819    ,
     *   1097.2035    ,  1089.0019    ,  1080.5822    ,  1073.9177    ,
     *   1067.1163    ,  1060.1746    ,  1053.0886    ,  1045.8542    ,
     *   1038.4663    ,
     *   1097.7007    ,  1089.5128    ,  1081.1076    ,  1074.4549    ,
     *   1067.6659    ,  1060.7371    ,  1053.6647    ,  1046.4445    ,
     *   1039.0717    ,
     *   1098.2155    ,  1090.0419    ,  1081.6517    ,  1075.0112    ,
     *   1068.2349    ,  1061.3194    ,  1054.2611    ,  1047.0556    ,
     *   1039.6982    ,
     *   1098.7484    ,  1090.5894    ,  1082.2147    ,  1075.5868    ,
     *   1068.8236    ,  1061.9219    ,  1054.8780    ,  1047.6877    ,
     *   1040.3463    /
        DATA ((SOSF  (J,K),J= 28, 36),K= 37, 45) /
     *   1099.2996    ,  1091.1557    ,  1082.7969    ,  1076.1820    ,
     *   1069.4324    ,  1062.5449    ,  1055.5159    ,  1048.3412    ,
     *   1041.0162    ,
     *   1099.8694    ,  1091.7411    ,  1083.3987    ,  1076.7971    ,
     *   1070.0615    ,  1063.1886    ,  1056.1749    ,  1049.0163    ,
     *   1041.7083    ,
     *   1100.4580    ,  1092.3457    ,  1084.0202    ,  1077.4324    ,
     *   1070.7112    ,  1063.8534    ,  1056.8554    ,  1049.7134    ,
     *   1042.4228    ,
     *   1101.0657    ,  1092.9700    ,  1084.6619    ,  1078.0882    ,
     *   1071.3818    ,  1064.5394    ,  1057.5577    ,  1050.4327    ,
     *   1043.1600    ,
     *   1101.6929    ,  1093.6141    ,  1085.3239    ,  1078.7648    ,
     *   1072.0736    ,  1065.2471    ,  1058.2821    ,  1051.1746    ,
     *   1043.9203    ,
     *   1102.3397    ,  1094.2784    ,  1086.0066    ,  1079.4624    ,
     *   1072.7868    ,  1065.9767    ,  1059.0288    ,  1051.9393    ,
     *   1044.7038    ,
     *   1103.0065    ,  1094.9630    ,  1086.7102    ,  1080.1814    ,
     *   1073.5218    ,  1066.7285    ,  1059.7981    ,  1052.7270    ,
     *   1045.5109    ,
     *   1103.6934    ,  1095.6684    ,  1087.4349    ,  1080.9219    ,
     *   1074.2787    ,  1067.5026    ,  1060.5903    ,  1053.5381    ,
     *   1046.3418    ,
     *   1104.4008    ,  1096.3946    ,  1088.1811    ,  1081.6842    ,
     *   1075.0579    ,  1068.2994    ,  1061.4056    ,  1054.3727    ,
     *   1047.1968    /
        DATA ((SOSF  (J,K),J= 28, 36),K= 46, 54) /
     *   1105.1288    ,  1097.1420    ,  1088.9489    ,  1082.4685    ,
     *   1075.8596    ,  1069.1192    ,  1062.2443    ,  1055.2312    ,
     *   1048.0761    ,
     *   1105.8778    ,  1097.9109    ,  1089.7387    ,  1083.2752    ,
     *   1076.6840    ,  1069.9621    ,  1063.1065    ,  1056.1138    ,
     *   1048.9800    ,
     *   1106.6480    ,  1098.7013    ,  1090.5505    ,  1084.1045    ,
     *   1077.5313    ,  1070.8284    ,  1063.9927    ,  1057.0207    ,
     *   1049.9087    ,
     *   1107.4395    ,  1099.5137    ,  1091.3848    ,  1084.9565    ,
     *   1078.4019    ,  1071.7183    ,  1064.9028    ,  1057.9521    ,
     *   1050.8623    ,
     *   1108.2527    ,  1100.3481    ,  1092.2416    ,  1085.8315    ,
     *   1079.2958    ,  1072.6321    ,  1065.8373    ,  1058.9082    ,
     *   1051.8412    ,
     *   1109.0877    ,  1101.2049    ,  1093.1213    ,  1086.7297    ,
     *   1080.2134    ,  1073.5699    ,  1066.7963    ,  1059.8893    ,
     *   1052.8455    ,
     *   1109.9448    ,  1102.0842    ,  1094.0240    ,  1087.6514    ,
     *   1081.1549    ,  1074.5320    ,  1067.7800    ,  1060.8956    ,
     *   1053.8755    ,
     *   1110.8241    ,  1102.9863    ,  1094.9500    ,  1088.5967    ,
     *   1082.1204    ,  1075.5186    ,  1068.7885    ,  1061.9272    ,
     *   1054.9312    ,
     *   1111.7260    ,  1103.9113    ,  1095.8994    ,  1089.5659    ,
     *   1083.1101    ,  1076.5298    ,  1069.8222    ,  1062.9844    ,
     *   1056.0130    /
        DATA ((SOSF  (J,K),J= 28, 36),K= 55, 63) /
     *   1112.6505    ,  1104.8595    ,  1096.8724    ,  1090.5591    ,
     *   1084.1243    ,  1077.5659    ,  1070.8812    ,  1064.0673    ,
     *   1057.1210    ,
     *   1113.5979    ,  1105.8310    ,  1097.8694    ,  1091.5765    ,
     *   1085.1632    ,  1078.6271    ,  1071.9657    ,  1065.1761    ,
     *   1058.2553    ,
     *   1114.5684    ,  1106.8261    ,  1098.8903    ,  1092.6184    ,
     *   1086.2268    ,  1079.7134    ,  1073.0758    ,  1066.3110    ,
     *   1059.4161    ,
     *   1115.5622    ,  1107.8450    ,  1099.9355    ,  1093.6849    ,
     *   1087.3155    ,  1080.8252    ,  1074.2117    ,  1067.4722    ,
     *   1060.6037    ,
     *   1116.5795    ,  1108.8878    ,  1101.0051    ,  1094.7762    ,
     *   1088.4293    ,  1081.9626    ,  1075.3736    ,  1068.6598    ,
     *   1061.8181    ,
     *   1117.6205    ,  1109.9547    ,  1102.0993    ,  1095.8924    ,
     *   1089.5685    ,  1083.1257    ,  1076.5617    ,  1069.8739    ,
     *   1063.0594    ,
     *   1118.9552    ,  1111.3225    ,  1103.5018    ,  1097.3231    ,
     *   1091.0284    ,  1084.6161    ,  1078.0838    ,  1071.4292    ,
     *   1064.6493    ,
     *   1120.3276    ,  1112.7287    ,  1104.9435    ,  1098.7934    ,
     *   1092.5285    ,  1086.1472    ,  1079.6473    ,  1073.0265    ,
     *   1066.2819    ,
     *   1121.7379    ,  1114.1735    ,  1106.4245    ,  1100.3036    ,
     *   1094.0692    ,  1087.7195    ,  1081.2526    ,  1074.6661    ,
     *   1067.9575    /
        DATA ((SOSF  (J,K),J= 28, 36),K= 64, 72) /
     *   1123.1866    ,  1115.6574    ,  1107.9452    ,  1101.8541    ,
     *   1095.6506    ,  1089.3332    ,  1082.8998    ,  1076.3483    ,
     *   1069.6763    ,
     *   1124.6739    ,  1117.1806    ,  1109.5060    ,  1103.4452    ,
     *   1097.2733    ,  1090.9886    ,  1084.5894    ,  1078.0735    ,
     *   1071.4385    ,
     *   1126.2004    ,  1118.7435    ,  1111.1071    ,  1105.0772    ,
     *   1098.9374    ,  1092.6860    ,  1086.3215    ,  1079.8418    ,
     *   1073.2446    ,
     *   1127.7662    ,  1120.3465    ,  1112.7490    ,  1106.7505    ,
     *   1100.6432    ,  1094.4258    ,  1088.0965    ,  1081.6535    ,
     *   1075.0946    ,
     *   1129.3718    ,  1121.9899    ,  1114.4320    ,  1108.4654    ,
     *   1102.3913    ,  1096.2082    ,  1089.9148    ,  1083.5091    ,
     *   1076.9890    ,
     *   1131.0176    ,  1123.6741    ,  1116.1565    ,  1110.2223    ,
     *   1104.1818    ,  1098.0337    ,  1091.7766    ,  1085.4087    ,
     *   1078.9280    ,
     *   1132.7040    ,  1125.3996    ,  1117.9228    ,  1112.0215    ,
     *   1106.0152    ,  1099.9025    ,  1093.6823    ,  1087.3527    ,
     *   1080.9119    ,
     *   1134.4315    ,  1127.1667    ,  1119.7314    ,  1113.8635    ,
     *   1107.8918    ,  1101.8152    ,  1095.6322    ,  1089.3415    ,
     *   1082.9411    ,
     *   1136.2006    ,  1128.9760    ,  1121.5828    ,  1115.7488    ,
     *   1109.8122    ,  1103.7720    ,  1097.6269    ,  1091.3755    ,
     *   1085.0161    /
        DATA ((SOSF  (J,K),J= 28, 36),K= 73, 81) /
     *   1138.0117    ,  1130.8281    ,  1123.4775    ,  1117.6779    ,
     *   1111.7769    ,  1105.7736    ,  1099.6668    ,  1093.4553    ,
     *   1087.1372    ,
     *   1139.8657    ,  1132.7234    ,  1125.4162    ,  1119.6513    ,
     *   1113.7864    ,  1107.8205    ,  1101.7526    ,  1095.5813    ,
     *   1089.3051    ,
     *   1141.7631    ,  1134.6629    ,  1127.3995    ,  1121.6700    ,
     *   1115.8416    ,  1109.9135    ,  1103.8849    ,  1097.7543    ,
     *   1091.5205    ,
     *   1143.7049    ,  1136.6474    ,  1129.4284    ,  1123.7346    ,
     *   1117.9432    ,  1112.0535    ,  1106.0646    ,  1099.9753    ,
     *   1093.7843    ,
     *   1145.6924    ,  1138.6780    ,  1131.5041    ,  1125.8465    ,
     *   1120.0925    ,  1114.2416    ,  1108.2929    ,  1102.2452    ,
     *   1096.0975    ,
     *   1147.7268    ,  1140.7562    ,  1133.6280    ,  1128.0070    ,
     *   1122.2910    ,  1116.4794    ,  1110.5713    ,  1104.5658    ,
     *   1098.4618    ,
     *   1150.4603    ,  1143.5478    ,  1136.4802    ,  1130.9078    ,
     *   1125.2421    ,  1119.4825    ,  1113.6282    ,  1107.6786    ,
     *   1101.6324    ,
     *   1153.2853    ,  1146.4322    ,  1139.4263    ,  1133.9035    ,
     *   1128.2890    ,  1122.5823    ,  1116.7828    ,  1110.8899    ,
     *   1104.9025    ,
     *   1156.2202    ,  1149.4278    ,  1142.4851    ,  1137.0130    ,
     *   1131.4509    ,  1125.7983    ,  1120.0548    ,  1114.2198    ,
     *   1108.2924    /
        DATA ((SOSF  (J,K),J= 28, 36),K= 82, 90) /
     *   1156.7088    ,  1149.9264    ,  1142.9942    ,  1137.5304    ,
     *   1131.9769    ,  1126.3333    ,  1120.5990    ,  1114.7735    ,
     *   1108.8560    ,
     *   1157.6840    ,  1150.9216    ,  1144.0101    ,  1138.5630    ,
     *   1133.0267    ,  1127.4008    ,  1121.6848    ,  1115.8783    ,
     *   1109.9805    ,
     *   1160.5927    ,  1153.8892    ,  1147.0391    ,  1141.6411    ,
     *   1136.1555    ,  1130.5819    ,  1124.9201    ,  1119.1695    ,
     *   1113.3295    ,
     *   1163.5099    ,  1156.8648    ,  1150.0753    ,  1144.7258    ,
     *   1139.2902    ,  1133.7684    ,  1128.1599    ,  1122.4645    ,
     *   1116.6815    ,
     *   1166.4359    ,  1159.8485    ,  1153.1188    ,  1147.8174    ,
     *   1142.4313    ,  1136.9604    ,  1131.4046    ,  1125.7636    ,
     *   1120.0368    ,
     *   1169.3708    ,  1162.8404    ,  1156.1700    ,  1150.9160    ,
     *   1145.5787    ,  1140.1582    ,  1134.6544    ,  1129.0670    ,
     *   1123.3956    ,
     *   1172.3147    ,  1165.8408    ,  1159.2290    ,  1154.0218    ,
     *   1148.7327    ,  1143.3620    ,  1137.9095    ,  1132.3750    ,
     *   1126.7583    ,
     *   1175.2677    ,  1168.8498    ,  1162.2959    ,  1157.1350    ,
     *   1151.8936    ,  1146.5720    ,  1141.1701    ,  1135.6878    ,
     *   1130.1250    ,
     *   1178.2302    ,  1171.8675    ,  1165.3709    ,  1160.2558    ,
     *   1155.0616    ,  1149.7884    ,  1144.4365    ,  1139.0057    ,
     *   1133.4960    /
        DATA ((SOSF  (J,K),J= 28, 36),K= 91, 99) /
     *   1181.2021    ,  1174.8941    ,  1168.4543    ,  1163.3844    ,
     *   1158.2367    ,  1153.0115    ,  1147.7089    ,  1142.3289    ,
     *   1136.8716    ,
     *   1184.1837    ,  1177.9299    ,  1171.5461    ,  1166.5209    ,
     *   1161.4192    ,  1156.2414    ,  1150.9875    ,  1145.6577    ,
     *   1140.2520    ,
     *   1187.1751    ,  1180.9749    ,  1174.6465    ,  1169.6656    ,
     *   1164.6094    ,  1159.4783    ,  1154.2725    ,  1148.9923    ,
     *   1143.6376    ,
     *   1190.1765    ,  1184.0293    ,  1177.7558    ,  1172.8186    ,
     *   1167.8074    ,  1162.7225    ,  1157.5642    ,  1152.3328    ,
     *   1147.0285    ,
     *   1203.8086    ,  1197.8934    ,  1191.8597    ,  1187.1135    ,
     *   1182.2982    ,  1177.4146    ,  1172.4631    ,  1167.4442    ,
     *   1162.3582    ,
     *   1217.6587    ,  1211.9654    ,  1206.1604    ,  1201.5961    ,
     *   1196.9673    ,  1192.2748    ,  1187.5193    ,  1182.7014    ,
     *   1177.8217    ,
     *   1231.7399    ,  1226.2587    ,  1220.6723    ,  1216.2815    ,
     *   1211.8303    ,  1207.3195    ,  1202.7501    ,  1198.1229    ,
     *   1193.4384    ,
     *   1246.0645    ,  1240.7864    ,  1235.4089    ,  1231.1838    ,
     *   1226.9019    ,  1222.5643    ,  1218.1719    ,  1213.7257    ,
     *   1209.2264    ,
     *   1260.6442    ,  1255.5607    ,  1250.3831    ,  1246.3162    ,
     *   1242.1960    ,  1238.0235    ,  1233.7998    ,  1229.5259    ,
     *   1225.2025    /
        DATA ((SOSF  (J,K),J= 28, 36),K=100,108) /
     *   1275.4901    ,  1270.5931    ,  1265.6068    ,  1261.6914    ,
     *   1257.7256    ,  1253.7108    ,  1249.6479    ,  1245.5380    ,
     *   1241.3821    ,
     *   1290.6127    ,  1285.8944    ,  1281.0913    ,  1277.3208    ,
     *   1273.5028    ,  1269.6385    ,  1265.7291    ,  1261.7758    ,
     *   1257.7795    ,
     *   1306.0217    ,  1301.4746    ,  1296.8470    ,  1293.2151    ,
     *   1289.5384    ,  1285.8181    ,  1282.0554    ,  1278.2515    ,
     *   1274.4074    ,
     *   1321.7257    ,  1317.3427    ,  1312.8832    ,  1309.3841    ,
     *   1305.8426    ,  1302.2600    ,  1298.6376    ,  1294.9764    ,
     *   1291.2776    ,
     *   1337.7328    ,  1333.5070    ,  1329.2085    ,  1325.8365    ,
     *   1322.4244    ,  1318.9736    ,  1315.4853    ,  1311.9606    ,
     *   1308.4006    ,
     *   1354.0501    ,  1349.9747    ,  1345.8303    ,  1342.5800    ,
     *   1339.2918    ,  1335.9671    ,  1332.6070    ,  1329.2128    ,
     *   1325.7856    ,
     *   1370.6835    ,  1366.7521    ,  1362.7552    ,  1359.6214    ,
     *   1356.4518    ,  1353.2477    ,  1350.0103    ,  1346.7410    ,
     *   1343.4406    ,
     *   1387.6381    ,  1383.8445    ,  1379.9887    ,  1376.9663    ,
     *   1373.9101    ,  1370.8214    ,  1367.7015    ,  1364.5515    ,
     *   1361.3726    ,
     *   1404.9181    ,  1401.2560    ,  1397.5351    ,  1394.6192    ,
     *   1391.6715    ,  1388.6933    ,  1385.6857    ,  1382.6500    ,
     *   1379.5872    /
        DATA ((SOSF  (J,K),J= 28, 36),K=109,117) /
     *   1422.5264    ,  1418.9900    ,  1415.3979    ,  1412.5839    ,
     *   1409.7399    ,  1406.8673    ,  1403.9672    ,  1401.0407    ,
     *   1398.0890    ,
     *   1440.4650    ,  1437.0484    ,  1433.5794    ,  1430.8627    ,
     *   1428.1179    ,  1425.3462    ,  1422.5489    ,  1419.7270    ,
     *   1416.8815    ,
     *   1458.7349    ,  1455.4326    ,  1452.0809    ,  1449.4571    ,
     *   1446.8070    ,  1444.1319    ,  1441.4328    ,  1438.7109    ,
     *   1435.9671    ,
     *   1477.3360    ,  1474.1425    ,  1470.9028    ,  1468.3677    ,
     *   1465.8081    ,  1463.2252    ,  1460.6200    ,  1457.9937    ,
     *   1455.3472    ,
     *   1496.2674    ,  1493.1775    ,  1490.0445    ,  1487.5940    ,
     *   1485.1207    ,  1482.6259    ,  1480.1106    ,  1477.5757    ,
     *   1475.0223    ,
     *   1515.5270    ,  1512.5356    ,  1509.5043    ,  1507.1345    ,
     *   1504.7438    ,  1502.3331    ,  1499.9037    ,  1497.4563    ,
     *   1494.9919    ,
     *   1535.1120    ,  1532.2145    ,  1529.2801    ,  1526.9873    ,
     *   1524.6753    ,  1522.3451    ,  1519.9977    ,  1517.6341    ,
     *   1515.2549    ,
     *   1555.0190    ,  1552.2107    ,  1549.3686    ,  1547.1493    ,
     *   1544.9125    ,  1542.6593    ,  1540.3904    ,  1538.1069    ,
     *   1535.8094    ,
     *   1575.2436    ,  1572.5203    ,  1569.7663    ,  1567.6172    ,
     *   1565.4523    ,  1563.2726    ,  1561.0789    ,  1558.8721    ,
     *   1556.6529    /
        DATA ((SOSF  (J,K),J= 28, 36),K=118,126) /
     *   1595.7811    ,  1593.1387    ,  1590.4689    ,  1588.3868    ,
     *   1586.2907    ,  1584.1814    ,  1582.0599    ,  1579.9267    ,
     *   1577.7825    ,
     *   1616.6262    ,  1614.0612    ,  1611.4717    ,  1609.4539    ,
     *   1607.4237    ,  1605.3820    ,  1603.3295    ,  1601.2670    ,
     *   1599.1950    ,
     *   1637.7736    ,  1635.2824    ,  1632.7700    ,  1630.8138    ,
     *   1628.8469    ,  1626.8701    ,  1624.8841    ,  1622.8896    ,
     *   1620.8870    ,
     *   1659.2175    ,  1656.7973    ,  1654.3589    ,  1652.4618    ,
     *   1650.5559    ,  1648.6416    ,  1646.7197    ,  1644.7906    ,
     *   1642.8550    ,
     *   1680.9524    ,  1678.6005    ,  1676.2334    ,  1674.3936    ,
     *   1672.5463    ,  1670.6924    ,  1668.8324    ,  1666.9667    ,
     *   1665.0957    ,
     *   1702.9732    ,  1700.6873    ,  1698.3892    ,  1696.6046    ,
     *   1694.8143    ,  1693.0189    ,  1691.2188    ,  1689.4144    ,
     *   1687.6062    ,
     *   1725.2750    ,  1723.0531    ,  1720.8221    ,  1719.0912    ,
     *   1717.3563    ,  1715.6177    ,  1713.8758    ,  1712.1311    ,
     *   1710.3839    ,
     *   1747.8535    ,  1745.6942    ,  1743.5286    ,  1741.8502    ,
     *   1740.1693    ,  1738.4862    ,  1736.8012    ,  1735.1147    ,
     *   1733.4270    ,
     *   1770.7055    ,  1768.6076    ,  1766.5062    ,  1764.8793    ,
     *   1763.2513    ,  1761.6226    ,  1759.9934    ,  1758.3639    ,
     *   1756.7344    /
        DATA ((SOSF  (J,K),J= 28, 36),K=127,135) /
     *   1793.8286    ,  1791.7914    ,  1789.7533    ,  1788.1772    ,
     *   1786.6014    ,  1785.0263    ,  1783.4519    ,  1781.8785    ,
     *   1780.3063    ,
     *   1817.2219    ,  1815.2449    ,  1813.2697    ,  1811.7439    ,
     *   1810.2198    ,  1808.6976    ,  1807.1774    ,  1805.6595    ,
     *   1804.1437    ,
     *   1840.8857    ,  1838.9689    ,  1837.0564    ,  1835.5806    ,
     *   1834.1079    ,  1832.6384    ,  1831.1721    ,  1829.7090    ,
     *   1828.2492    ,
     *   1864.8221    ,  1862.9657    ,  1861.1161    ,  1859.6904    ,
     *   1858.2691    ,  1856.8521    ,  1855.4395    ,  1854.0311    ,
     *   1852.6270    ,
     *   1889.0350    ,  1887.2396    ,  1885.4532    ,  1884.0780    ,
     *   1882.7082    ,  1881.3439    ,  1879.9849    ,  1878.6312    ,
     *   1877.2827    ,
     *   1913.5302    ,  1911.7966    ,  1910.0742    ,  1908.7498    ,
     *   1907.4320    ,  1906.1206    ,  1904.8156    ,  1903.5167    ,
     *   1902.2238    ,
     *   1938.3155    ,  1936.6448    ,  1934.9873    ,  1933.7144    ,
     *   1932.4491    ,  1931.1912    ,  1929.9405    ,  1928.6968    ,
     *   1927.4598    ,
     *   1963.4011    ,  1961.7946    ,  1960.2031    ,  1958.9825    ,
     *   1957.7704    ,  1956.5666    ,  1955.3708    ,  1954.1827    ,
     *   1953.0020    ,
     *   1988.7993    ,  1987.2584    ,  1985.7343    ,  1984.5668    ,
     *   1983.4088    ,  1982.2598    ,  1981.1195    ,  1979.9877    ,
     *   1978.8638    /
        DATA ((SOSF  (J,K),J= 28, 36),K=136,144) /
     *   2014.5248    ,  2013.0511    ,  2011.5957    ,  2010.4825    ,
     *   2009.3793    ,  2008.2860    ,  2007.2021    ,  2006.1272    ,
     *   2005.0608    ,
     *   2040.5948    ,  2039.1897    ,  2037.8047    ,  2036.7466    ,
     *   2035.6994    ,  2034.6627    ,  2033.6360    ,  2032.6187    ,
     *   2031.6104    ,
     *   2067.0285    ,  2065.6938    ,  2064.3805    ,  2063.3787    ,
     *   2062.3885    ,  2061.4093    ,  2060.4406    ,  2059.4818    ,
     *   2058.5324    ,
     *   2093.8478    ,  2092.5850    ,  2091.3448    ,  2090.4005    ,
     *   2089.4682    ,  2088.5475    ,  2087.6377    ,  2086.7382    ,
     *   2085.8484    ,
     *   2121.0764    ,  2119.8870    ,  2118.7214    ,  2117.8355    ,
     *   2116.9621    ,  2116.1008    ,  2115.2507    ,  2114.4113    ,
     *   2113.5819    ,
     *   2148.7403    ,  2147.6257    ,  2146.5360    ,  2145.7094    ,
     *   2144.8959    ,  2144.0947    ,  2143.3052    ,  2142.5266    ,
     *   2141.7583    ,
     *   2176.8676    ,  2175.8288    ,  2174.8161    ,  2174.0496    ,
     *   2173.2967    ,  2172.5566    ,  2171.8283    ,  2171.1112    ,
     *   2170.4045    ,
     *   2205.4878    ,  2204.5258    ,  2203.5910    ,  2202.8853    ,
     *   2202.1936    ,  2201.5150    ,  2200.8486    ,  2200.1936    ,
     *   2199.5490    ,
     *   2234.6322    ,  2233.7476    ,  2232.8912    ,  2232.2468    ,
     *   2231.6169    ,  2231.0003    ,  2230.3962    ,  2229.8036    ,
     *   2229.2216    /
        DATA ((SOSF  (J,K),J= 28, 36),K=145,153) /
     *   2264.3333    ,  2263.5263    ,  2262.7488    ,  2262.1659    ,
     *   2261.5979    ,  2261.0437    ,  2260.5021    ,  2259.9722    ,
     *   2259.4530    ,
     *   2294.6248    ,  2293.8953    ,  2293.1965    ,  2292.6752    ,
     *   2292.1692    ,  2291.6772    ,  2291.1983    ,  2290.7311    ,
     *   2290.2748    ,
     *   2325.5411    ,  2324.8885    ,  2324.2679    ,  2323.8079    ,
     *   2323.3636    ,  2322.9338    ,  2322.5173    ,  2322.1128    ,
     *   2321.7192    ,
     *   2357.1171    ,  2356.5403    ,  2355.9971    ,  2355.5977    ,
     *   2355.2146    ,  2354.8465    ,  2354.4920    ,  2354.1497    ,
     *   2353.8185    ,
     *   2389.3881    ,  2388.8856    ,  2388.4183    ,  2388.0785    ,
     *   2387.7559    ,  2387.4486    ,  2387.1554    ,  2386.8747    ,
     *   2386.6053    ,
     *   2422.3894    ,  2421.9589    ,  2421.5656    ,  2421.2842    ,
     *   2421.0207    ,  2420.7732    ,  2420.5402    ,  2420.3202    ,
     *   2420.1118    ,
     *   2456.1561    ,  2455.7947    ,  2455.4729    ,  2455.2481    ,
     *   2455.0421    ,  2454.8530    ,  2454.6790    ,  2454.5185    ,
     *   2454.3698    ,
     *   2490.7231    ,  2490.4272    ,  2490.1736    ,  2490.0032    ,
     *   2489.8528    ,  2489.7202    ,  2489.6035    ,  2489.5009    ,
     *   2489.4106    ,
     *   2526.1244    ,  2525.8896    ,  2525.7004    ,  2525.5818    ,
     *   2525.4845    ,  2525.4062    ,  2525.3447    ,  2525.2982    ,
     *   2525.2646    /
        DATA ((SOSF  (J,K),J= 28, 36),K=154,162) /
     *   2562.3937    ,  2562.2147    ,  2562.0853    ,  2562.0151    ,
     *   2561.9680    ,  2561.9413    ,  2561.9327    ,  2561.9400    ,
     *   2561.9612    ,
     *   2599.5641    ,  2599.4345    ,  2599.3593    ,  2599.3338    ,
     *   2599.3334    ,  2599.3553    ,  2599.3967    ,  2599.4552    ,
     *   2599.5286    ,
     *   2637.6680    ,  2637.5802    ,  2637.5526    ,  2637.5674    ,
     *   2637.6097    ,  2637.6764    ,  2637.7645    ,  2637.8713    ,
     *   2637.9943    ,
     *   2676.7375    ,  2676.6826    ,  2676.6949    ,  2676.7445    ,
     *   2676.8248    ,  2676.9322    ,  2677.0632    ,  2677.2149    ,
     *   2677.3843    ,
     *   2716.8047    ,  2716.7721    ,  2716.8151    ,  2716.8934    ,
     *   2717.0061    ,  2717.1492    ,  2717.3187    ,  2717.5113    ,
     *   2717.7237    ,
     *   2757.9023    ,  2757.8791    ,  2757.9418    ,  2758.0415    ,
     *   2758.1802    ,  2758.3532    ,  2758.5562    ,  2758.7852    ,
     *   2759.0365    ,
     *   2800.0645    ,  2800.0349    ,  2800.1041    ,  2800.2164    ,
     *   2800.3734    ,  2800.5696    ,  2800.8001    ,  2801.0603    ,
     *   2801.3460    ,
     *   2843.3284    ,  2843.2727    ,  2843.3321    ,  2843.4462    ,
     *   2843.6122    ,  2843.8237    ,  2844.0747    ,  2844.3601    ,
     *   2844.6749    ,
     *   2887.7357    ,  2887.6291    ,  2887.6580    ,  2887.7608    ,
     *   2887.9243    ,  2888.1412    ,  2888.4044    ,  2888.7078    ,
     *   2889.0456    /
        DATA ((SOSF  (J,K),J= 37, 45),K=  1,  9) /
     *   1019.5139    ,  1011.4854    ,  1003.2664    ,  994.84772    ,
     *   986.21883    ,  977.36808    ,  968.28233    ,  958.94684    ,
     *   949.34495    ,
     *   1019.5990    ,  1011.5729    ,  1003.3566    ,  994.94065    ,
     *   986.31471    ,  977.46711    ,  968.38474    ,  959.05289    ,
     *   949.45492    ,
     *   1019.6943    ,  1011.6709    ,  1003.4575    ,  995.04465    ,
     *   986.42200    ,  977.57792    ,  968.49934    ,  959.17156    ,
     *   949.57797    ,
     *   1019.8004    ,  1011.7802    ,  1003.5699    ,  995.16054    ,
     *   986.54157    ,  977.70142    ,  968.62705    ,  959.30379    ,
     *   949.71509    ,
     *   1019.9183    ,  1011.9014    ,  1003.6948    ,  995.28920    ,
     *   986.67430    ,  977.83850    ,  968.76880    ,  959.45057    ,
     *   949.86728    ,
     *   1020.0487    ,  1012.0355    ,  1003.8329    ,  995.43149    ,
     *   986.82109    ,  977.99011    ,  968.92557    ,  959.61288    ,
     *   950.03558    ,
     *   1020.1924    ,  1012.1833    ,  1003.9850    ,  995.58831    ,
     *   986.98286    ,  978.15718    ,  969.09832    ,  959.79174    ,
     *   950.22103    ,
     *   1020.3502    ,  1012.3457    ,  1004.1522    ,  995.76056    ,
     *   987.16056    ,  978.34069    ,  969.28806    ,  959.98818    ,
     *   950.42470    ,
     *   1020.5231    ,  1012.5235    ,  1004.3352    ,  995.94917    ,
     *   987.35512    ,  978.54161    ,  969.49580    ,  960.20325    ,
     *   950.64767    /
        DATA ((SOSF  (J,K),J= 37, 45),K= 10, 18) /
     *   1020.7118    ,  1012.7176    ,  1004.5350    ,  996.15508    ,
     *   987.56751    ,  978.76094    ,  969.72256    ,  960.43800    ,
     *   950.89103    ,
     *   1020.9173    ,  1012.9289    ,  1004.7526    ,  996.37923    ,
     *   987.79871    ,  978.99967    ,  969.96938    ,  960.69350    ,
     *   951.15590    ,
     *   1021.1403    ,  1013.1583    ,  1004.9887    ,  996.62257    ,
     *   988.04970    ,  979.25883    ,  970.23729    ,  960.97083    ,
     *   951.44337    ,
     *   1021.3819    ,  1013.4068    ,  1005.2445    ,  996.88606    ,
     *   988.32146    ,  979.53943    ,  970.52736    ,  961.27106    ,
     *   951.75457    ,
     *   1021.6429    ,  1013.6752    ,  1005.5207    ,  997.17068    ,
     *   988.61499    ,  979.84249    ,  970.84062    ,  961.59529    ,
     *   952.09061    ,
     *   1021.9242    ,  1013.9644    ,  1005.8184    ,  997.47738    ,
     *   988.93129    ,  980.16903    ,  971.17814    ,  961.94460    ,
     *   952.45263    ,
     *   1022.2266    ,  1014.2754    ,  1006.1385    ,  997.80715    ,
     *   989.27134    ,  980.52008    ,  971.54097    ,  962.32008    ,
     *   952.84173    ,
     *   1022.5512    ,  1014.6091    ,  1006.4820    ,  998.16094    ,
     *   989.63616    ,  980.89667    ,  971.93016    ,  962.72281    ,
     *   953.25904    ,
     *   1022.8987    ,  1014.9665    ,  1006.8497    ,  998.53973    ,
     *   990.02672    ,  981.29981    ,  972.34676    ,  963.15387    ,
     *   953.70567    /
        DATA ((SOSF  (J,K),J= 37, 45),K= 19, 27) /
     *   1023.2702    ,  1015.3484    ,  1007.2427    ,  998.94449    ,
     *   990.44403    ,  981.73052    ,  972.79182    ,  963.61433    ,
     *   954.18272    ,
     *   1023.6664    ,  1015.7557    ,  1007.6619    ,  999.37617    ,
     *   990.88907    ,  982.18981    ,  973.26638    ,  964.10527    ,
     *   954.69129    ,
     *   1024.0883    ,  1016.1894    ,  1008.1081    ,  999.83573    ,
     *   991.36281    ,  982.67869    ,  973.77145    ,  964.62772    ,
     *   955.23244    ,
     *   1024.5367    ,  1016.6504    ,  1008.5824    ,  1000.3241    ,
     *   991.86621    ,  983.19813    ,  974.30805    ,  965.18273    ,
     *   955.80726    ,
     *   1025.0126    ,  1017.1395    ,  1009.0856    ,  1000.8422    ,
     *   992.40024    ,  983.74913    ,  974.87719    ,  965.77133    ,
     *   956.41679    ,
     *   1025.5168    ,  1017.6577    ,  1009.6186    ,  1001.3911    ,
     *   992.96584    ,  984.33263    ,  975.47985    ,  966.39452    ,
     *   957.06206    ,
     *   1026.0501    ,  1018.2058    ,  1010.1824    ,  1001.9715    ,
     *   993.56394    ,  984.94960    ,  976.11699    ,  967.05329    ,
     *   957.74409    ,
     *   1026.6134    ,  1018.7847    ,  1010.7778    ,  1002.5843    ,
     *   994.19545    ,  985.60096    ,  976.78957    ,  967.74861    ,
     *   958.46385    ,
     *   1027.2076    ,  1019.3953    ,  1011.4056    ,  1003.2306    ,
     *   994.86126    ,  986.28762    ,  977.49852    ,  968.48144    ,
     *   959.22233    /
        DATA ((SOSF  (J,K),J= 37, 45),K= 28, 36) /
     *   1027.8334    ,  1020.0382    ,  1012.0668    ,  1003.9111    ,
     *   995.56225    ,  987.01049    ,  978.24475    ,  969.25268    ,
     *   960.02044    ,
     *   1028.4917    ,  1020.7145    ,  1012.7621    ,  1004.6266    ,
     *   996.29929    ,  987.77042    ,  979.02913    ,  970.06325    ,
     *   960.85912    ,
     *   1029.1832    ,  1021.4249    ,  1013.4924    ,  1005.3781    ,
     *   997.07321    ,  988.56828    ,  979.85254    ,  970.91401    ,
     *   961.73923    ,
     *   1029.7412    ,  1021.9981    ,  1014.0816    ,  1005.9843    ,
     *   997.69751    ,  989.21181    ,  980.51659    ,  971.60002    ,
     *   962.44881    ,
     *   1030.3200    ,  1022.5925    ,  1014.6926    ,  1006.6128    ,
     *   998.34472    ,  989.87888    ,  981.20486    ,  972.31096    ,
     *   963.18406    ,
     *   1030.9198    ,  1023.2085    ,  1015.3257    ,  1007.2641    ,
     *   999.01520    ,  990.56986    ,  981.91770    ,  973.04718    ,
     *   963.94536    ,
     *   1031.5409    ,  1023.8463    ,  1015.9812    ,  1007.9383    ,
     *   999.70929    ,  991.28509    ,  982.65548    ,  973.80906    ,
     *   964.73306    ,
     *   1032.1838    ,  1024.5064    ,  1016.6595    ,  1008.6359    ,
     *   1000.4273    ,  992.02492    ,  983.41853    ,  974.59692    ,
     *   965.54751    ,
     *   1032.8487    ,  1025.1891    ,  1017.3609    ,  1009.3571    ,
     *   1001.1697    ,  992.78969    ,  984.20719    ,  975.41111    ,
     *   966.38904    /
        DATA ((SOSF  (J,K),J= 37, 45),K= 37, 45) /
     *   1033.5359    ,  1025.8946    ,  1018.0857    ,  1010.1024    ,
     *   1001.9367    ,  993.57971    ,  985.02178    ,  976.25194    ,
     *   967.25797    ,
     *   1034.2458    ,  1026.6232    ,  1018.8343    ,  1010.8720    ,
     *   1002.7285    ,  994.39529    ,  985.86261    ,  977.11973    ,
     *   968.15462    ,
     *   1034.9787    ,  1027.3754    ,  1019.6069    ,  1011.6662    ,
     *   1003.5456    ,  995.23675    ,  986.72999    ,  978.01478    ,
     *   969.07927    ,
     *   1035.7347    ,  1028.1513    ,  1020.4038    ,  1012.4853    ,
     *   1004.3883    ,  996.10436    ,  987.62420    ,  978.93737    ,
     *   970.03221    ,
     *   1036.5143    ,  1028.9513    ,  1021.2253    ,  1013.3296    ,
     *   1005.2567    ,  996.99841    ,  988.54552    ,  979.88777    ,
     *   971.01371    ,
     *   1037.3177    ,  1029.7757    ,  1022.0717    ,  1014.1993    ,
     *   1006.1512    ,  997.91917    ,  989.49422    ,  980.86625    ,
     *   972.02402    ,
     *   1038.1452    ,  1030.6246    ,  1022.9433    ,  1015.0948    ,
     *   1007.0720    ,  998.86690    ,  990.47054    ,  981.87306    ,
     *   973.06339    ,
     *   1038.9970    ,  1031.4983    ,  1023.8402    ,  1016.0163    ,
     *   1008.0194    ,  999.84184    ,  991.47474    ,  982.90843    ,
     *   974.13204    ,
     *   1039.8733    ,  1032.3972    ,  1024.7628    ,  1016.9640    ,
     *   1008.9937    ,  1000.8442    ,  992.50704    ,  983.97258    ,
     *   975.23020    /
        DATA ((SOSF  (J,K),J= 37, 45),K= 46, 54) /
     *   1040.7745    ,  1033.3214    ,  1025.7114    ,  1017.9381    ,
     *   1009.9950    ,  1001.8743    ,  993.56767    ,  985.06573    ,
     *   976.35805    ,
     *   1041.7008    ,  1034.2712    ,  1026.6860    ,  1018.9390    ,
     *   1011.0236    ,  1002.9322    ,  994.65682    ,  986.18808    ,
     *   977.51580    ,
     *   1042.6523    ,  1035.2469    ,  1027.6870    ,  1019.9667    ,
     *   1012.0796    ,  1004.0183    ,  995.77470    ,  987.33981    ,
     *   978.70363    ,
     *   1043.6294    ,  1036.2485    ,  1028.7145    ,  1021.0216    ,
     *   1013.1634    ,  1005.1326    ,  996.92149    ,  988.52110    ,
     *   979.92168    ,
     *   1044.6321    ,  1037.2763    ,  1029.7688    ,  1022.1038    ,
     *   1014.2750    ,  1006.2754    ,  998.09736    ,  989.73212    ,
     *   981.17013    ,
     *   1045.6608    ,  1038.3306    ,  1030.8500    ,  1023.2134    ,
     *   1015.4147    ,  1007.4469    ,  999.30248    ,  990.97301    ,
     *   982.44910    ,
     *   1046.7156    ,  1039.4115    ,  1031.9584    ,  1024.3507    ,
     *   1016.5826    ,  1008.6471    ,  1000.5370    ,  992.24392    ,
     *   983.75873    ,
     *   1047.7967    ,  1040.5192    ,  1033.0941    ,  1025.5159    ,
     *   1017.7789    ,  1009.8763    ,  1001.8011    ,  993.54498    ,
     *   985.09912    ,
     *   1048.9042    ,  1041.6539    ,  1034.2572    ,  1026.7091    ,
     *   1019.0037    ,  1011.1346    ,  1003.0948    ,  994.87630    ,
     *   986.47040    /
        DATA ((SOSF  (J,K),J= 37, 45),K= 55, 63) /
     *   1050.0385    ,  1042.8157    ,  1035.4480    ,  1027.9304    ,
     *   1020.2572    ,  1012.4222    ,  1004.4183    ,  996.23801    ,
     *   987.87265    ,
     *   1051.1995    ,  1044.0048    ,  1036.6666    ,  1029.1801    ,
     *   1021.5396    ,  1013.7391    ,  1005.7718    ,  997.63018    ,
     *   989.30596    ,
     *   1052.3875    ,  1045.2213    ,  1037.9131    ,  1030.4581    ,
     *   1022.8509    ,  1015.0855    ,  1007.1552    ,  999.05293    ,
     *   990.77040    ,
     *   1053.6027    ,  1046.4655    ,  1039.1878    ,  1031.7648    ,
     *   1024.1912    ,  1016.4614    ,  1008.5688    ,  1000.5063    ,
     *   992.26604    ,
     *   1054.8452    ,  1047.7374    ,  1040.4906    ,  1033.1001    ,
     *   1025.5608    ,  1017.8671    ,  1010.0126    ,  1001.9904    ,
     *   993.79294    ,
     *   1056.1151    ,  1049.0372    ,  1041.8217    ,  1034.4642    ,
     *   1026.9596    ,  1019.3025    ,  1011.4866    ,  1003.5053    ,
     *   995.35114    ,
     *   1057.7412    ,  1050.7013    ,  1043.5257    ,  1036.2101    ,
     *   1028.7495    ,  1021.1388    ,  1013.3719    ,  1005.4424    ,
     *   997.34299    ,
     *   1059.4108    ,  1052.4095    ,  1045.2744    ,  1038.0013    ,
     *   1030.5855    ,  1023.0219    ,  1015.3047    ,  1007.4277    ,
     *   999.38389    ,
     *   1061.1239    ,  1054.1619    ,  1047.0681    ,  1039.8382    ,
     *   1032.4678    ,  1024.9520    ,  1017.2852    ,  1009.4614    ,
     *   1001.4739    /
        DATA ((SOSF  (J,K),J= 37, 45),K= 64, 72) /
     *   1062.8808    ,  1055.9588    ,  1048.9068    ,  1041.7208    ,
     *   1034.3966    ,  1026.9293    ,  1019.3136    ,  1011.5437    ,
     *   1003.6131    ,
     *   1064.6819    ,  1057.8005    ,  1050.7909    ,  1043.6495    ,
     *   1036.3720    ,  1028.9538    ,  1021.3898    ,  1013.6745    ,
     *   1005.8015    ,
     *   1066.5273    ,  1059.6870    ,  1052.7206    ,  1045.6243    ,
     *   1038.3941    ,  1031.0257    ,  1023.5141    ,  1015.8539    ,
     *   1008.0392    ,
     *   1068.4173    ,  1061.6188    ,  1054.6960    ,  1047.6455    ,
     *   1040.4633    ,  1033.1452    ,  1025.6866    ,  1018.0822    ,
     *   1010.3262    ,
     *   1070.3522    ,  1063.5960    ,  1056.7175    ,  1049.7132    ,
     *   1042.5796    ,  1035.3124    ,  1027.9073    ,  1020.3592    ,
     *   1012.6626    ,
     *   1072.3322    ,  1065.6189    ,  1058.7852    ,  1051.8278    ,
     *   1044.7432    ,  1037.5276    ,  1030.1765    ,  1022.6852    ,
     *   1015.0485    ,
     *   1074.3578    ,  1067.6878    ,  1060.8994    ,  1053.9894    ,
     *   1046.9545    ,  1039.7908    ,  1032.4943    ,  1025.0604    ,
     *   1017.4840    ,
     *   1076.4291    ,  1069.8031    ,  1063.0605    ,  1056.1984    ,
     *   1049.2136    ,  1042.1024    ,  1034.8610    ,  1027.4849    ,
     *   1019.9693    ,
     *   1078.5467    ,  1071.9651    ,  1065.2688    ,  1058.4551    ,
     *   1051.5209    ,  1044.4627    ,  1037.2768    ,  1029.9589    ,
     *   1022.5046    /
        DATA ((SOSF  (J,K),J= 37, 45),K= 73, 81) /
     *   1080.7109    ,  1074.1742    ,  1067.5248    ,  1060.7599    ,
     *   1053.8768    ,  1046.8720    ,  1039.7420    ,  1032.4829    ,
     *   1025.0902    ,
     *   1082.9224    ,  1076.4310    ,  1069.8289    ,  1063.1134    ,
     *   1056.2817    ,  1049.3308    ,  1042.2572    ,  1035.0572    ,
     *   1027.7265    ,
     *   1085.1818    ,  1078.7363    ,  1072.1819    ,  1065.5161    ,
     *   1058.7364    ,  1051.8398    ,  1044.8230    ,  1037.6824    ,
     *   1030.4140    ,
     *   1087.4900    ,  1081.0908    ,  1074.5845    ,  1067.9690    ,
     *   1061.2417    ,  1054.3997    ,  1047.4401    ,  1040.3593    ,
     *   1033.1537    ,
     *   1089.8482    ,  1083.4957    ,  1077.0380    ,  1070.4731    ,
     *   1063.7986    ,  1057.0118    ,  1050.1097    ,  1043.0891    ,
     *   1035.9465    ,
     *   1092.2578    ,  1085.9525    ,  1079.5439    ,  1073.0301    ,
     *   1066.4088    ,  1059.6774    ,  1052.8333    ,  1045.8733    ,
     *   1038.7940    ,
     *   1095.4886    ,  1089.2456    ,  1082.9018    ,  1076.4554    ,
     *   1069.9043    ,  1063.2461    ,  1056.4783    ,  1049.5980    ,
     *   1042.6020    ,
     *   1098.8196    ,  1092.6399    ,  1086.3618    ,  1079.9837    ,
     *   1073.5037    ,  1066.9195    ,  1060.2288    ,  1053.4289    ,
     *   1046.5170    ,
     *   1102.2716    ,  1096.1564    ,  1089.9452    ,  1083.6367    ,
     *   1077.2288    ,  1070.7198    ,  1064.1074    ,  1057.3891    ,
     *   1050.5623    /
        DATA ((SOSF  (J,K),J= 37, 45),K= 82, 90) /
     *   1102.8455    ,  1096.7409    ,  1090.5407    ,  1084.2436    ,
     *   1077.8476    ,  1071.3510    ,  1064.7514    ,  1058.0466    ,
     *   1051.2337    ,
     *   1103.9903    ,  1097.9067    ,  1091.7285    ,  1085.4540    ,
     *   1079.0817    ,  1072.6095    ,  1066.0355    ,  1059.3572    ,
     *   1052.5720    ,
     *   1107.3993    ,  1101.3778    ,  1095.2639    ,  1089.0562    ,
     *   1082.7532    ,  1076.3531    ,  1069.8540    ,  1063.2537    ,
     *   1056.5499    ,
     *   1110.8103    ,  1104.8499    ,  1098.7993    ,  1092.6573    ,
     *   1086.4224    ,  1080.0930    ,  1073.6674    ,  1067.1435    ,
     *   1060.5192    ,
     *   1114.2237    ,  1108.3235    ,  1102.3352    ,  1096.2576    ,
     *   1090.0896    ,  1083.8297    ,  1077.4761    ,  1071.0272    ,
     *   1064.4808    ,
     *   1117.6398    ,  1111.7988    ,  1105.8717    ,  1099.8576    ,
     *   1093.7554    ,  1087.5636    ,  1081.2807    ,  1074.9052    ,
     *   1068.4351    ,
     *   1121.0588    ,  1115.2761    ,  1109.4094    ,  1103.4577    ,
     *   1097.4200    ,  1091.2951    ,  1085.0817    ,  1078.7781    ,
     *   1072.3828    ,
     *   1124.4811    ,  1118.7559    ,  1112.9485    ,  1107.0581    ,
     *   1101.0839    ,  1095.0248    ,  1088.8795    ,  1082.6466    ,
     *   1076.3245    ,
     *   1127.9070    ,  1122.2383    ,  1116.4893    ,  1110.6593    ,
     *   1104.7476    ,  1098.7531    ,  1092.6746    ,  1086.5110    ,
     *   1080.2607    /
        DATA ((SOSF  (J,K),J= 37, 45),K= 91, 99) /
     *   1131.3366    ,  1125.7236    ,  1120.0322    ,  1114.2617    ,
     *   1108.4113    ,  1102.4803    ,  1096.4675    ,  1090.3718    ,
     *   1084.1920    ,
     *   1134.7703    ,  1129.2123    ,  1123.5775    ,  1117.8654    ,
     *   1112.0755    ,  1106.2069    ,  1100.2586    ,  1094.2297    ,
     *   1088.1189    ,
     *   1138.2084    ,  1132.7045    ,  1127.1255    ,  1121.4710    ,
     *   1115.7405    ,  1109.9332    ,  1104.0484    ,  1098.0850    ,
     *   1092.0420    ,
     *   1141.6511    ,  1136.2005    ,  1130.6765    ,  1125.0787    ,
     *   1119.4067    ,  1113.6597    ,  1107.8372    ,  1101.9382    ,
     *   1095.9617    ,
     *   1157.2054    ,  1151.9858    ,  1146.6995    ,  1141.3465    ,
     *   1135.9265    ,  1130.4393    ,  1124.8844    ,  1119.2615    ,
     *   1113.5699    ,
     *   1172.8805    ,  1167.8783    ,  1162.8152    ,  1157.6914    ,
     *   1152.5069    ,  1147.2618    ,  1141.9559    ,  1136.5891    ,
     *   1131.1610    ,
     *   1188.6973    ,  1183.9000    ,  1179.0470    ,  1174.1386    ,
     *   1169.1750    ,  1164.1565    ,  1159.0831    ,  1153.9547    ,
     *   1148.7715    ,
     *   1204.6747    ,  1200.0713    ,  1195.4166    ,  1190.7112    ,
     *   1185.9554    ,  1181.1496    ,  1176.2940    ,  1171.3887    ,
     *   1166.4340    ,
     *   1220.8306    ,  1216.4108    ,  1211.9438    ,  1207.4302    ,
     *   1202.8704    ,  1198.2648    ,  1193.6139    ,  1188.9180    ,
     *   1184.1772    /
        DATA ((SOSF  (J,K),J= 37, 45),K=100,108) /
     *   1237.1811    ,  1232.9357    ,  1228.6466    ,  1224.3145    ,
     *   1219.9400    ,  1215.5236    ,  1211.0657    ,  1206.5668    ,
     *   1202.0271    ,
     *   1253.7411    ,  1249.6614    ,  1245.5414    ,  1241.3816    ,
     *   1237.1826    ,  1232.9452    ,  1228.6697    ,  1224.3568    ,
     *   1220.0067    ,
     *   1270.5240    ,  1266.6023    ,  1262.6430    ,  1258.6469    ,
     *   1254.6146    ,  1250.5469    ,  1246.4443    ,  1242.3072    ,
     *   1238.1362    ,
     *   1287.5421    ,  1283.7709    ,  1279.9647    ,  1276.1245    ,
     *   1272.2508    ,  1268.3443    ,  1264.4056    ,  1260.4354    ,
     *   1256.4340    ,
     *   1304.8063    ,  1301.1787    ,  1297.5186    ,  1293.8268    ,
     *   1290.1041    ,  1286.3510    ,  1282.5682    ,  1278.7564    ,
     *   1274.9160    ,
     *   1322.3262    ,  1318.8358    ,  1315.3151    ,  1311.7649    ,
     *   1308.1861    ,  1304.5792    ,  1300.9449    ,  1297.2837    ,
     *   1293.5963    ,
     *   1340.1103    ,  1336.7509    ,  1333.3634    ,  1329.9484    ,
     *   1326.5069    ,  1323.0394    ,  1319.5465    ,  1316.0290    ,
     *   1312.4872    ,
     *   1358.1656    ,  1354.9315    ,  1351.6713    ,  1348.3855    ,
     *   1345.0751    ,  1341.7407    ,  1338.3829    ,  1335.0022    ,
     *   1331.5993    ,
     *   1376.4982    ,  1373.3840    ,  1370.2454    ,  1367.0832    ,
     *   1363.8981    ,  1360.6908    ,  1357.4619    ,  1354.2119    ,
     *   1350.9415    /
        DATA ((SOSF  (J,K),J= 37, 45),K=109,117) /
     *   1395.1129    ,  1392.1133    ,  1389.0911    ,  1386.0471    ,
     *   1382.9818    ,  1379.8960    ,  1376.7903    ,  1373.6653    ,
     *   1370.5213    ,
     *   1414.0134    ,  1411.1235    ,  1408.2127    ,  1405.2816    ,
     *   1402.3310    ,  1399.3615    ,  1396.3736    ,  1393.3680    ,
     *   1390.3450    ,
     *   1433.2023    ,  1430.4174    ,  1427.6132    ,  1424.7903    ,
     *   1421.9494    ,  1419.0911    ,  1416.2160    ,  1413.3246    ,
     *   1410.4172    ,
     *   1452.6813    ,  1449.9969    ,  1447.2947    ,  1444.5753    ,
     *   1441.8395    ,  1439.0877    ,  1436.3205    ,  1433.5384    ,
     *   1430.7419    ,
     *   1472.4511    ,  1469.8628    ,  1467.2583    ,  1464.6381    ,
     *   1462.0029    ,  1459.3531    ,  1456.6893    ,  1454.0119    ,
     *   1451.3214    ,
     *   1492.5113    ,  1490.0152    ,  1487.5042    ,  1484.9790    ,
     *   1482.4402    ,  1479.8882    ,  1477.3235    ,  1474.7465    ,
     *   1472.1576    ,
     *   1512.8611    ,  1510.4532    ,  1508.0319    ,  1505.5978    ,
     *   1503.1514    ,  1500.6931    ,  1498.2234    ,  1495.7427    ,
     *   1493.2513    ,
     *   1533.4987    ,  1531.1754    ,  1528.8401    ,  1526.4933    ,
     *   1524.1356    ,  1521.7672    ,  1519.3887    ,  1517.0004    ,
     *   1514.6026    ,
     *   1554.4219    ,  1552.1798    ,  1549.9270    ,  1547.6641    ,
     *   1545.3914    ,  1543.1094    ,  1540.8185    ,  1538.5189    ,
     *   1536.2110    /
        DATA ((SOSF  (J,K),J= 37, 45),K=118,126) /
     *   1575.6281    ,  1573.4639    ,  1571.2903    ,  1569.1079    ,
     *   1566.9171    ,  1564.7181    ,  1562.5114    ,  1560.2971    ,
     *   1558.0756    ,
     *   1597.1141    ,  1595.0248    ,  1592.9275    ,  1590.8226    ,
     *   1588.7105    ,  1586.5914    ,  1584.4657    ,  1582.3336    ,
     *   1580.1952    ,
     *   1618.8769    ,  1616.8597    ,  1614.8359    ,  1612.8056    ,
     *   1610.7693    ,  1608.7273    ,  1606.6796    ,  1604.6267    ,
     *   1602.5685    ,
     *   1640.9132    ,  1638.9656    ,  1637.0126    ,  1635.0544    ,
     *   1633.0913    ,  1631.1236    ,  1629.1514    ,  1627.1748    ,
     *   1625.1941    ,
     *   1663.2200    ,  1661.3397    ,  1659.4552    ,  1657.5667    ,
     *   1655.6744    ,  1653.7785    ,  1651.8792    ,  1649.9766    ,
     *   1648.0708    ,
     *   1685.7944    ,  1683.9794    ,  1682.1613    ,  1680.3403    ,
     *   1678.5167    ,  1676.6905    ,  1674.8619    ,  1673.0309    ,
     *   1671.1976    ,
     *   1708.6343    ,  1706.8827    ,  1705.1292    ,  1703.3739    ,
     *   1701.6169    ,  1699.8585    ,  1698.0985    ,  1696.3370    ,
     *   1694.5742    ,
     *   1731.7381    ,  1730.0483    ,  1728.3577    ,  1726.6664    ,
     *   1724.9745    ,  1723.2819    ,  1721.5888    ,  1719.8951    ,
     *   1718.2008    ,
     *   1755.1050    ,  1753.4757    ,  1751.8466    ,  1750.2179    ,
     *   1748.5894    ,  1746.9613    ,  1745.3335    ,  1743.7059    ,
     *   1742.0785    /
        DATA ((SOSF  (J,K),J= 37, 45),K=127,135) /
     *   1778.7351    ,  1777.1653    ,  1775.5966    ,  1774.0293    ,
     *   1772.4631    ,  1770.8981    ,  1769.3341    ,  1767.7712    ,
     *   1766.2093    ,
     *   1802.6301    ,  1801.1188    ,  1799.6096    ,  1798.1026    ,
     *   1796.5977    ,  1795.0947    ,  1793.5935    ,  1792.0942    ,
     *   1790.5964    ,
     *   1826.7926    ,  1825.3392    ,  1823.8888    ,  1822.4414    ,
     *   1820.9969    ,  1819.5550    ,  1818.1158    ,  1816.6789    ,
     *   1815.2443    ,
     *   1851.2270    ,  1849.8310    ,  1848.4389    ,  1847.0506    ,
     *   1845.6658    ,  1844.2844    ,  1842.9063    ,  1841.5311    ,
     *   1840.1588    ,
     *   1875.9391    ,  1874.6004    ,  1873.2663    ,  1871.9366    ,
     *   1870.6111    ,  1869.2897    ,  1867.9721    ,  1866.6581    ,
     *   1865.3474    ,
     *   1900.9367    ,  1899.6551    ,  1898.3789    ,  1897.1077    ,
     *   1895.8413    ,  1894.5795    ,  1893.3221    ,  1892.0687    ,
     *   1890.8191    ,
     *   1926.2293    ,  1925.0050    ,  1923.7866    ,  1922.5739    ,
     *   1921.3665    ,  1920.1642    ,  1918.9667    ,  1917.7736    ,
     *   1916.5848    ,
     *   1951.8284    ,  1950.6617    ,  1949.5013    ,  1948.3472    ,
     *   1947.1988    ,  1946.0560    ,  1944.9183    ,  1943.7854    ,
     *   1942.6571    ,
     *   1977.7476    ,  1976.6388    ,  1975.5368    ,  1974.4414    ,
     *   1973.3523    ,  1972.2689    ,  1971.1911    ,  1970.1184    ,
     *   1969.0505    /
        DATA ((SOSF  (J,K),J= 37, 45),K=136,144) /
     *   2004.0025    ,  2002.9520    ,  2001.9089    ,  2000.8726    ,
     *   1999.8428    ,  1998.8192    ,  1997.8013    ,  1996.7888    ,
     *   1995.7813    ,
     *   2030.6108    ,  2029.6192    ,  2028.6352    ,  2027.6585    ,
     *   2026.6885    ,  2025.7249    ,  2024.7672    ,  2023.8150    ,
     *   2022.8679    ,
     *   2057.5920    ,  2056.6599    ,  2055.7357    ,  2054.8190    ,
     *   2053.9091    ,  2053.0058    ,  2052.1085    ,  2051.2168    ,
     *   2050.3304    ,
     *   2084.9678    ,  2084.0959    ,  2083.2320    ,  2082.3757    ,
     *   2081.5265    ,  2080.6838    ,  2079.8473    ,  2079.0163    ,
     *   2078.1906    ,
     *   2112.7619    ,  2111.9507    ,  2111.1477    ,  2110.3523    ,
     *   2109.5641    ,  2108.7825    ,  2108.0069    ,  2107.2370    ,
     *   2106.4723    ,
     *   2140.9995    ,  2140.2496    ,  2139.5079    ,  2138.7740    ,
     *   2138.0472    ,  2137.3270    ,  2136.6128    ,  2135.9041    ,
     *   2135.2005    ,
     *   2169.7075    ,  2169.0194    ,  2168.3396    ,  2167.6676    ,
     *   2167.0026    ,  2166.3440    ,  2165.6915    ,  2165.0443    ,
     *   2164.4020    ,
     *   2198.9142    ,  2198.2885    ,  2197.6710    ,  2197.0611    ,
     *   2196.4582    ,  2195.8617    ,  2195.2709    ,  2194.6854    ,
     *   2194.1046    ,
     *   2228.6494    ,  2228.0863    ,  2227.5313    ,  2226.9839    ,
     *   2226.4434    ,  2225.9090    ,  2225.3803    ,  2224.8565    ,
     *   2224.3372    /
        DATA ((SOSF  (J,K),J= 37, 45),K=145,153) /
     *   2258.9437    ,  2258.4433    ,  2257.9512    ,  2257.4664    ,
     *   2256.9883    ,  2256.5162    ,  2256.0495    ,  2255.5875    ,
     *   2255.1297    ,
     *   2289.8284    ,  2289.3909    ,  2288.9615    ,  2288.5394    ,
     *   2288.1238    ,  2287.7140    ,  2287.3092    ,  2286.9090    ,
     *   2286.5126    ,
     *   2321.3355    ,  2320.9608    ,  2320.5941    ,  2320.2345    ,
     *   2319.8812    ,  2319.5335    ,  2319.1906    ,  2318.8519    ,
     *   2318.5167    ,
     *   2353.4973    ,  2353.1850    ,  2352.8806    ,  2352.5833    ,
     *   2352.2920    ,  2352.0061    ,  2351.7248    ,  2351.4473    ,
     *   2351.1730    ,
     *   2386.3460    ,  2386.0956    ,  2385.8531    ,  2385.6175    ,
     *   2385.3878    ,  2385.1632    ,  2384.9430    ,  2384.7263    ,
     *   2384.5124    ,
     *   2419.9136    ,  2419.7244    ,  2419.5430    ,  2419.3685    ,
     *   2419.1998    ,  2419.0359    ,  2418.8761    ,  2418.7196    ,
     *   2418.5656    ,
     *   2454.2317    ,  2454.1027    ,  2453.9816    ,  2453.8673    ,
     *   2453.7587    ,  2453.6548    ,  2453.5547    ,  2453.4576    ,
     *   2453.3626    ,
     *   2489.3312    ,  2489.2612    ,  2489.1992    ,  2489.1441    ,
     *   2489.0945    ,  2489.0496    ,  2489.0083    ,  2488.9697    ,
     *   2488.9330    ,
     *   2525.2424    ,  2525.2299    ,  2525.2256    ,  2525.2283    ,
     *   2525.2367    ,  2525.2495    ,  2525.2659    ,  2525.2847    ,
     *   2525.3052    /
        DATA ((SOSF  (J,K),J= 37, 45),K=154,162) /
     *   2561.9942    ,  2562.0375    ,  2562.0894    ,  2562.1484    ,
     *   2562.2132    ,  2562.2826    ,  2562.3553    ,  2562.4304    ,
     *   2562.5068    ,
     *   2599.6148    ,  2599.7119    ,  2599.8181    ,  2599.9317    ,
     *   2600.0514    ,  2600.1756    ,  2600.3033    ,  2600.4333    ,
     *   2600.5644    ,
     *   2638.1312    ,  2638.2797    ,  2638.4381    ,  2638.6044    ,
     *   2638.7771    ,  2638.9546    ,  2639.1357    ,  2639.3190    ,
     *   2639.5034    ,
     *   2677.5690    ,  2677.7665    ,  2677.9747    ,  2678.1916    ,
     *   2678.4153    ,  2678.6442    ,  2678.8769    ,  2679.1119    ,
     *   2679.3480    ,
     *   2717.9530    ,  2718.1966    ,  2718.4520    ,  2718.7170    ,
     *   2718.9896    ,  2719.2679    ,  2719.5503    ,  2719.8353    ,
     *   2720.1214    ,
     *   2759.3069    ,  2759.5934    ,  2759.8931    ,  2760.2037    ,
     *   2760.5227    ,  2760.8482    ,  2761.1784    ,  2761.5114    ,
     *   2761.8459    ,
     *   2801.6535    ,  2801.9792    ,  2802.3202    ,  2802.6734    ,
     *   2803.0363    ,  2803.4068    ,  2803.7825    ,  2804.1617    ,
     *   2804.5428    ,
     *   2845.0149    ,  2845.3759    ,  2845.7544    ,  2846.1472    ,
     *   2846.5514    ,  2846.9642    ,  2847.3834    ,  2847.8068    ,
     *   2848.2324    ,
     *   2889.4127    ,  2889.8045    ,  2890.2167    ,  2890.6457    ,
     *   2891.0880    ,  2891.5407    ,  2892.0009    ,  2892.4664    ,
     *   2892.9349    /
        DATA ((SOSF  (J,K),J= 46, 54),K=  1,  9) /
     *   939.45777    ,  929.26382    ,  918.73856    ,  907.85374    ,
     *   896.57668    ,  884.86928    ,  872.68675    ,  859.97590    ,
     *   846.67287    ,
     *   939.57198    ,  929.38266    ,  918.86243    ,  907.98313    ,
     *   896.71215    ,  885.01149    ,  872.83647    ,  860.13405    ,
     *   846.84057    ,
     *   939.69979    ,  929.51562    ,  919.00102    ,  908.12789    ,
     *   896.86371    ,  885.17058    ,  873.00395    ,  860.31096    ,
     *   847.02814    ,
     *   939.84219    ,  929.66377    ,  919.15544    ,  908.28918    ,
     *   897.03257    ,  885.34782    ,  873.19053    ,  860.50802    ,
     *   847.23707    ,
     *   940.00025    ,  929.82820    ,  919.32682    ,  908.46817    ,
     *   897.21995    ,  885.54449    ,  873.39755    ,  860.72666    ,
     *   847.46886    ,
     *   940.17502    ,  930.01001    ,  919.51631    ,  908.66607    ,
     *   897.42711    ,  885.76190    ,  873.62640    ,  860.96833    ,
     *   847.72504    ,
     *   940.36760    ,  930.21034    ,  919.72508    ,  908.88410    ,
     *   897.65533    ,  886.00140    ,  873.87847    ,  861.23450    ,
     *   848.00716    ,
     *   940.57910    ,  930.43032    ,  919.95433    ,  909.12350    ,
     *   897.90590    ,  886.26434    ,  874.15518    ,  861.52667    ,
     *   848.31680    ,
     *   940.81062    ,  930.67113    ,  920.20527    ,  909.38553    ,
     *   898.18013    ,  886.55209    ,  874.45797    ,  861.84633    ,
     *   848.65554    /
        DATA ((SOSF  (J,K),J= 46, 54),K= 10, 18) /
     *   941.06330    ,  930.93393    ,  920.47910    ,  909.67145    ,
     *   898.47935    ,  886.86602    ,  874.78829    ,  862.19502    ,
     *   849.02499    ,
     *   941.33829    ,  931.21992    ,  920.77707    ,  909.98254    ,
     *   898.80488    ,  887.20753    ,  875.14758    ,  862.57424    ,
     *   849.42673    ,
     *   941.63674    ,  931.53028    ,  921.10041    ,  910.32009    ,
     *   899.15807    ,  887.57801    ,  875.53731    ,  862.98553    ,
     *   849.86238    ,
     *   941.95979    ,  931.86620    ,  921.45036    ,  910.68539    ,
     *   899.54025    ,  887.97886    ,  875.95892    ,  863.43041    ,
     *   850.33352    ,
     *   942.30861    ,  932.22889    ,  921.82816    ,  911.07972    ,
     *   899.95276    ,  888.41146    ,  876.41387    ,  863.91039    ,
     *   850.84175    ,
     *   942.68437    ,  932.61954    ,  922.23505    ,  911.50437    ,
     *   900.39693    ,  888.87721    ,  876.90361    ,  864.42698    ,
     *   851.38864    ,
     *   943.08820    ,  933.03936    ,  922.67226    ,  911.96061    ,
     *   900.87409    ,  889.37747    ,  877.42956    ,  864.98168    ,
     *   851.97574    ,
     *   943.52127    ,  933.48952    ,  923.14103    ,  912.44972    ,
     *   901.38555    ,  889.91363    ,  877.99315    ,  865.57595    ,
     *   852.60458    ,
     *   943.98472    ,  933.97120    ,  923.64256    ,  912.97296    ,
     *   901.93263    ,  890.48702    ,  878.59576    ,  866.21124    ,
     *   853.27668    /
        DATA ((SOSF  (J,K),J= 46, 54),K= 19, 27) /
     *   944.47968    ,  934.48559    ,  924.17808    ,  913.53157    ,
     *   902.51659    ,  891.09897    ,  879.23879    ,  866.88898    ,
     *   853.99351    ,
     *   945.00729    ,  935.03383    ,  924.74877    ,  914.12678    ,
     *   903.13872    ,  891.75080    ,  879.92356    ,  867.61056    ,
     *   854.75651    ,
     *   945.56864    ,  935.61706    ,  925.35580    ,  914.75980    ,
     *   903.80025    ,  892.44377    ,  880.65141    ,  868.37734    ,
     *   855.56707    ,
     *   946.16484    ,  936.23641    ,  926.00032    ,  915.43181    ,
     *   904.50240    ,  893.17915    ,  881.42362    ,  869.19064    ,
     *   856.42655    ,
     *   946.79695    ,  936.89298    ,  926.68348    ,  916.14397    ,
     *   905.24636    ,  893.95814    ,  882.24144    ,  870.05175    ,
     *   857.33627    ,
     *   947.46605    ,  937.58786    ,  927.40636    ,  916.89742    ,
     *   906.03329    ,  894.78194    ,  883.10607    ,  870.96188    ,
     *   858.29747    ,
     *   948.17314    ,  938.32209    ,  928.17006    ,  917.69324    ,
     *   906.86431    ,  895.65170    ,  884.01869    ,  871.92224    ,
     *   859.31137    ,
     *   948.91926    ,  939.09670    ,  928.97561    ,  918.53252    ,
     *   907.74050    ,  896.56850    ,  884.98042    ,  872.93396    ,
     *   860.37910    ,
     *   949.70537    ,  939.91270    ,  929.82405    ,  919.41628    ,
     *   908.66292    ,  897.53343    ,  885.99233    ,  873.99812    ,
     *   861.50176    /
        DATA ((SOSF  (J,K),J= 46, 54),K= 28, 36) /
     *   950.53244    ,  940.77106    ,  930.71633    ,  920.34552    ,
     *   909.63258    ,  898.54749    ,  887.05545    ,  875.11574    ,
     *   862.68036    ,
     *   951.40138    ,  941.67270    ,  931.65343    ,  921.32121    ,
     *   910.65043    ,  899.61166    ,  888.17074    ,  876.28780    ,
     *   863.91587    ,
     *   952.31309    ,  942.61853    ,  932.63624    ,  922.34424    ,
     *   911.71741    ,  900.72685    ,  889.33913    ,  877.51520    ,
     *   865.20917    ,
     *   953.04802    ,  943.38083    ,  933.42818    ,  923.16841    ,
     *   912.57677    ,  901.62481    ,  890.27963    ,  878.50288    ,
     *   866.24947    ,
     *   953.80943    ,  944.17046    ,  934.24837    ,  924.02182    ,
     *   913.46642    ,  902.55419    ,  891.25278    ,  879.52452    ,
     *   867.32518    ,
     *   954.59769    ,  944.98780    ,  935.09718    ,  924.90482    ,
     *   914.38671    ,  903.51534    ,  892.25892    ,  880.58047    ,
     *   868.43662    ,
     *   955.41315    ,  945.83320    ,  935.97497    ,  925.81777    ,
     *   915.33801    ,  904.50862    ,  893.29839    ,  881.67105    ,
     *   869.58409    ,
     *   956.25617    ,  946.70701    ,  936.88208    ,  926.76102    ,
     *   916.32063    ,  905.53434    ,  894.37150    ,  882.79655    ,
     *   870.76787    ,
     *   957.12707    ,  947.60956    ,  937.81884    ,  927.73488    ,
     *   917.33490    ,  906.59280    ,  895.47854    ,  883.95725    ,
     *   871.98821    /
        DATA ((SOSF  (J,K),J= 46, 54),K= 37, 45) /
     *   958.02618    ,  948.54116    ,  938.78554    ,  928.73965    ,
     *   918.38111    ,  907.68430    ,  896.61977    ,  885.15339    ,
     *   873.24531    ,
     *   958.95380    ,  949.50212    ,  939.78250    ,  929.77563    ,
     *   919.45953    ,  908.80908    ,  897.79544    ,  886.38519    ,
     *   874.53939    ,
     *   959.91021    ,  950.49271    ,  940.80999    ,  930.84307    ,
     *   920.57042    ,  909.96740    ,  899.00577    ,  887.65286    ,
     *   875.87062    ,
     *   960.89570    ,  951.51321    ,  941.86826    ,  931.94224    ,
     *   921.71401    ,  911.15947    ,  900.25097    ,  888.95657    ,
     *   877.23913    ,
     *   961.91054    ,  952.56388    ,  942.95757    ,  933.07336    ,
     *   922.89054    ,  912.38550    ,  901.53121    ,  890.29647    ,
     *   878.64505    ,
     *   962.95496    ,  953.64495    ,  944.07814    ,  934.23665    ,
     *   924.10019    ,  913.64567    ,  902.84665    ,  891.67270    ,
     *   880.08847    ,
     *   964.02920    ,  954.75665    ,  945.23020    ,  935.43231    ,
     *   925.34315    ,  914.94013    ,  904.19744    ,  893.08536    ,
     *   881.56946    ,
     *   965.13349    ,  955.89919    ,  946.41392    ,  936.66053    ,
     *   926.61959    ,  916.26904    ,  905.58368    ,  894.53453    ,
     *   883.08808    ,
     *   966.26802    ,  957.07276    ,  947.62951    ,  937.92146    ,
     *   927.92964    ,  917.63251    ,  907.00546    ,  896.02028    ,
     *   884.64434    /
        DATA ((SOSF  (J,K),J= 46, 54),K= 46, 54) /
     *   967.43300    ,  958.27755    ,  948.87711    ,  939.21526    ,
     *   929.27345    ,  919.03065    ,  908.46288    ,  897.54265    ,
     *   886.23824    ,
     *   968.62860    ,  959.51372    ,  950.15689    ,  940.54205    ,
     *   930.65111    ,  920.46354    ,  909.95597    ,  899.10166    ,
     *   887.86977    ,
     *   969.85498    ,  960.78142    ,  951.46897    ,  941.90196    ,
     *   932.06272    ,  921.93125    ,  911.48478    ,  900.69731    ,
     *   889.53888    ,
     *   971.11230    ,  962.08078    ,  952.81348    ,  943.29508    ,
     *   933.50837    ,  923.43383    ,  913.04933    ,  902.32958    ,
     *   891.24551    ,
     *   972.40070    ,  963.41194    ,  954.19052    ,  944.72150    ,
     *   934.98809    ,  924.97131    ,  914.64961    ,  903.99843    ,
     *   892.98957    ,
     *   973.72030    ,  964.77499    ,  955.60018    ,  946.18129    ,
     *   936.50196    ,  926.54371    ,  916.28561    ,  905.70380    ,
     *   894.77097    ,
     *   975.07122    ,  966.17005    ,  957.04254    ,  947.67449    ,
     *   938.04998    ,  928.15102    ,  917.95729    ,  907.44563    ,
     *   896.58959    ,
     *   976.45355    ,  967.59718    ,  958.51766    ,  949.20116    ,
     *   939.63217    ,  929.79324    ,  919.66460    ,  909.22382    ,
     *   898.44528    ,
     *   977.86739    ,  969.05647    ,  960.02559    ,  950.76131    ,
     *   941.24854    ,  931.47032    ,  921.40748    ,  911.03827    ,
     *   900.33791    /
        DATA ((SOSF  (J,K),J= 46, 54),K= 55, 63) /
     *   979.31281    ,  970.54796    ,  961.56638    ,  952.35497    ,
     *   942.89908    ,  933.18223    ,  923.18584    ,  912.88886    ,
     *   902.26730    ,
     *   980.78989    ,  972.07172    ,  963.14004    ,  953.98214    ,
     *   944.58375    ,  934.92891    ,  924.99960    ,  914.77545    ,
     *   904.23328    ,
     *   982.29867    ,  973.62777    ,  964.74660    ,  955.64280    ,
     *   946.30253    ,  936.71029    ,  926.84866    ,  916.69790    ,
     *   906.23566    ,
     *   983.83922    ,  975.21616    ,  966.38607    ,  957.33694    ,
     *   948.05535    ,  938.52630    ,  928.73289    ,  918.65606    ,
     *   908.27423    ,
     *   985.41156    ,  976.83688    ,  968.05842    ,  959.06452    ,
     *   949.84218    ,  940.37684    ,  930.65217    ,  920.64976    ,
     *   910.34879    ,
     *   987.01573    ,  978.48997    ,  969.76367    ,  960.82552    ,
     *   951.66293    ,  942.26181    ,  932.60637    ,  922.67883    ,
     *   912.45911    ,
     *   989.06575    ,  980.60183    ,  971.94144    ,  963.07369    ,
     *   953.98648    ,  944.66629    ,  935.09800    ,  925.26462    ,
     *   915.14696    ,
     *   991.16558    ,  982.76426    ,  974.17052    ,  965.37390    ,
     *   956.36277    ,  947.12420    ,  937.64369    ,  927.90502    ,
     *   917.88991    ,
     *   993.31524    ,  984.97723    ,  976.45084    ,  967.72602    ,
     *   958.79164    ,  949.63529    ,  940.24313    ,  930.59967    ,
     *   920.68748    /
        DATA ((SOSF  (J,K),J= 46, 54),K= 64, 72) /
     *   995.51474    ,  987.24071    ,  978.78232    ,  970.12995    ,
     *   961.27291    ,  952.19934    ,  942.89602    ,  933.34817    ,
     *   923.53922    ,
     *   997.76411    ,  989.55469    ,  981.16491    ,  972.58555    ,
     *   963.80640    ,  954.81611    ,  945.60206    ,  936.15017    ,
     *   926.44468    ,
     *   1000.0634    ,  991.91912    ,  983.59852    ,  975.09272    ,
     *   966.39194    ,  957.48536    ,  948.36094    ,  939.00529    ,
     *   929.40342    ,
     *   1002.4125    ,  994.33400    ,  986.08309    ,  977.65132    ,
     *   969.02936    ,  960.20687    ,  951.17240    ,  941.91318    ,
     *   932.41501    ,
     *   1004.8116    ,  996.79931    ,  988.61857    ,  980.26128    ,
     *   971.71853    ,  962.98045    ,  954.03616    ,  944.87353    ,
     *   935.47907    ,
     *   1007.2606    ,  999.31507    ,  991.20494    ,  982.92252    ,
     *   974.45931    ,  965.80593    ,  956.95200    ,  947.88603    ,
     *   938.59524    ,
     *   1009.7597    ,  1001.8813    ,  993.84221    ,  985.63501    ,
     *   977.25163    ,  968.68316    ,  959.91973    ,  950.95045    ,
     *   941.76322    ,
     *   1012.3090    ,  1004.4982    ,  996.53043    ,  988.39876    ,
     *   980.09547    ,  971.61208    ,  962.93924    ,  954.06661    ,
     *   944.98276    ,
     *   1014.9087    ,  1007.1658    ,  999.26973    ,  991.21386    ,
     *   982.99086    ,  974.59268    ,  966.01046    ,  957.23441    ,
     *   948.25372    /
        DATA ((SOSF  (J,K),J= 46, 54),K= 73, 81) /
     *   1017.5591    ,  1009.8844    ,  1002.0603    ,  994.08048    ,
     *   985.93795    ,  977.62507    ,  969.13346    ,  960.45387    ,
     *   951.57607    ,
     *   1020.2605    ,  1012.6544    ,  1004.9025    ,  996.99893    ,
     *   988.93699    ,  980.70948    ,  972.30843    ,  963.72512    ,
     *   954.94991    ,
     *   1023.0136    ,  1015.4763    ,  1007.7969    ,  999.96967    ,
     *   991.98844    ,  983.84630    ,  975.53575    ,  967.04853    ,
     *   958.37556    ,
     *   1025.8190    ,  1018.3508    ,  1010.7440    ,  1002.9934    ,
     *   995.09297    ,  987.03621    ,  978.81605    ,  970.42469    ,
     *   961.85361    ,
     *   1028.6778    ,  1021.2789    ,  1013.7451    ,  1006.0712    ,
     *   998.25161    ,  990.28022    ,  982.15033    ,  973.85461    ,
     *   965.38502    ,
     *   1031.5917    ,  1024.2624    ,  1016.8017    ,  1009.2046    ,
     *   1001.4659    ,  993.57989    ,  985.54016    ,  977.33983    ,
     *   968.97137    ,
     *   1035.4870    ,  1028.2490    ,  1020.8841    ,  1013.3877    ,
     *   1005.7550    ,  997.98052    ,  990.05849    ,  981.98254    ,
     *   973.74572    ,
     *   1039.4897    ,  1032.3438    ,  1025.0752    ,  1017.6799    ,
     *   1010.1534    ,  1002.4906    ,  994.68631    ,  986.73455    ,
     *   978.62898    ,
     *   1043.6241    ,  1036.5711    ,  1029.3998    ,  1022.1065    ,
     *   1014.6870    ,  1007.1366    ,  999.45055    ,  991.62337    ,
     *   983.64925    /
        DATA ((SOSF  (J,K),J= 46, 54),K= 82, 90) /
     *   1044.3100    ,  1037.2722    ,  1030.1169    ,  1022.8403    ,
     *   1015.4383    ,  1007.9063    ,  1000.2395    ,  992.43266    ,
     *   984.47996    ,
     *   1045.6772    ,  1038.6697    ,  1031.5459    ,  1024.3024    ,
     *   1016.9350    ,  1009.4394    ,  1001.8108    ,  994.04417    ,
     *   986.13384    ,
     *   1049.7398    ,  1042.8208    ,  1035.7895    ,  1028.6427    ,
     *   1021.3766    ,  1013.9872    ,  1006.4702    ,  998.82078    ,
     *   991.03387    ,
     *   1053.7921    ,  1046.9595    ,  1040.0185    ,  1032.9659    ,
     *   1025.7985    ,  1018.5124    ,  1011.1037    ,  1003.5680    ,
     *   995.90059    ,
     *   1057.8347    ,  1051.0866    ,  1044.2337    ,  1037.2731    ,
     *   1030.2017    ,  1023.0162    ,  1015.7127    ,  1008.2873    ,
     *   1000.7358    ,
     *   1061.8684    ,  1055.2028    ,  1048.4360    ,  1041.5651    ,
     *   1034.5874    ,  1027.4997    ,  1020.2986    ,  1012.9804    ,
     *   1005.5411    ,
     *   1065.8938    ,  1059.3090    ,  1052.6262    ,  1045.8429    ,
     *   1038.9565    ,  1031.9641    ,  1024.8625    ,  1017.6485    ,
     *   1010.3182    ,
     *   1069.9115    ,  1063.4058    ,  1056.8051    ,  1050.1074    ,
     *   1043.3101    ,  1036.4105    ,  1029.4059    ,  1022.2930    ,
     *   1015.0686    ,
     *   1073.9222    ,  1067.4938    ,  1060.9736    ,  1054.3594    ,
     *   1047.6490    ,  1040.8399    ,  1033.9297    ,  1026.9153    ,
     *   1019.7937    /
        DATA ((SOSF  (J,K),J= 46, 54),K= 91, 99) /
     *   1077.9265    ,  1071.5739    ,  1065.1322    ,  1058.5996    ,
     *   1051.9741    ,  1045.2534    ,  1038.4351    ,  1031.5165    ,
     *   1024.4949    ,
     *   1081.9250    ,  1075.6465    ,  1069.2817    ,  1062.8290    ,
     *   1056.2864    ,  1049.6519    ,  1042.9232    ,  1036.0979    ,
     *   1029.1736    ,
     *   1085.9183    ,  1079.7124    ,  1073.4229    ,  1067.0482    ,
     *   1060.5866    ,  1054.0362    ,  1047.3950    ,  1040.6606    ,
     *   1033.8309    ,
     *   1089.9068    ,  1083.7721    ,  1077.5563    ,  1071.2581    ,
     *   1064.8757    ,  1058.4074    ,  1051.8514    ,  1045.2057    ,
     *   1038.4681    ,
     *   1107.8090    ,  1101.9780    ,  1096.0761    ,  1090.1023    ,
     *   1084.0555    ,  1077.9346    ,  1071.7385    ,  1065.4657    ,
     *   1059.1148    ,
     *   1125.6713    ,  1120.1196    ,  1114.5054    ,  1108.8281    ,
     *   1103.0871    ,  1097.2816    ,  1091.4109    ,  1085.4741    ,
     *   1079.4703    ,
     *   1143.5333    ,  1138.2398    ,  1132.8909    ,  1127.4862    ,
     *   1122.0255    ,  1116.5083    ,  1110.9341    ,  1105.3025    ,
     *   1099.6129    ,
     *   1161.4298    ,  1156.3762    ,  1151.2732    ,  1146.1206    ,
     *   1140.9184    ,  1135.6663    ,  1130.3642    ,  1125.0117    ,
     *   1119.6086    ,
     *   1179.3919    ,  1174.5621    ,  1169.6880    ,  1164.7696    ,
     *   1159.8070    ,  1154.8001    ,  1149.7490    ,  1144.6534    ,
     *   1139.5134    /
        DATA ((SOSF  (J,K),J= 46, 54),K=100,108) /
     *   1197.4471    ,  1192.8269    ,  1188.1668    ,  1183.4669    ,
     *   1178.7274    ,  1173.9484    ,  1169.1300    ,  1164.2722    ,
     *   1159.3750    ,
     *   1215.6198    ,  1211.1966    ,  1206.7372    ,  1202.2420    ,
     *   1197.7111    ,  1193.1448    ,  1188.5432    ,  1183.9065    ,
     *   1179.2347    ,
     *   1233.9317    ,  1229.6940    ,  1225.4236    ,  1221.1207    ,
     *   1216.7856    ,  1212.4186    ,  1208.0198    ,  1203.5896    ,
     *   1199.1281    ,
     *   1252.4019    ,  1248.3396    ,  1244.2475    ,  1240.1259    ,
     *   1235.9751    ,  1231.7954    ,  1227.5872    ,  1223.3505    ,
     *   1219.0858    ,
     *   1271.0474    ,  1267.1513    ,  1263.2278    ,  1259.2775    ,
     *   1255.3007    ,  1251.2977    ,  1247.2688    ,  1243.2143    ,
     *   1239.1345    ,
     *   1289.8831    ,  1286.1445    ,  1282.3810    ,  1278.5930    ,
     *   1274.7809    ,  1270.9449    ,  1267.0854    ,  1263.2028    ,
     *   1259.2972    ,
     *   1308.9217    ,  1305.3330    ,  1301.7215    ,  1298.0875    ,
     *   1294.4315    ,  1290.7538    ,  1287.0547    ,  1283.3346    ,
     *   1279.5937    ,
     *   1328.1745    ,  1324.7285    ,  1321.2615    ,  1317.7740    ,
     *   1314.2664    ,  1310.7390    ,  1307.1921    ,  1303.6260    ,
     *   1300.0411    ,
     *   1347.6510    ,  1344.3409    ,  1341.0117    ,  1337.6637    ,
     *   1334.2973    ,  1330.9128    ,  1327.5105    ,  1324.0908    ,
     *   1320.6540    /
        DATA ((SOSF  (J,K),J= 46, 54),K=109,117) /
     *   1367.3590    ,  1364.1787    ,  1360.9809    ,  1357.7659    ,
     *   1354.5340    ,  1351.2857    ,  1348.0212    ,  1344.7408    ,
     *   1341.4447    ,
     *   1387.3051    ,  1384.2488    ,  1381.1765    ,  1378.0884    ,
     *   1374.9850    ,  1371.8665    ,  1368.7333    ,  1365.5856    ,
     *   1362.4237    ,
     *   1407.4945    ,  1404.5568    ,  1401.6043    ,  1398.6376    ,
     *   1395.6569    ,  1392.6625    ,  1389.6546    ,  1386.6336    ,
     *   1383.5996    ,
     *   1427.9312    ,  1425.1069    ,  1422.2692    ,  1419.4185    ,
     *   1416.5551    ,  1413.6793    ,  1410.7912    ,  1407.8912    ,
     *   1404.9795    ,
     *   1448.6181    ,  1445.9024    ,  1443.1746    ,  1440.4350    ,
     *   1437.6839    ,  1434.9215    ,  1432.1481    ,  1429.3639    ,
     *   1426.5690    ,
     *   1469.5572    ,  1466.9456    ,  1464.3231    ,  1461.6899    ,
     *   1459.0464    ,  1456.3927    ,  1453.7290    ,  1451.0556    ,
     *   1448.3726    ,
     *   1490.7496    ,  1488.2378    ,  1485.7162    ,  1483.1851    ,
     *   1480.6447    ,  1478.0952    ,  1475.5368    ,  1472.9696    ,
     *   1470.3938    ,
     *   1512.1955    ,  1509.7796    ,  1507.3549    ,  1504.9218    ,
     *   1502.4804    ,  1500.0308    ,  1497.5734    ,  1495.1081    ,
     *   1492.6352    ,
     *   1533.8949    ,  1531.5710    ,  1529.2394    ,  1526.9004    ,
     *   1524.5541    ,  1522.2006    ,  1519.8400    ,  1517.4727    ,
     *   1515.0985    /
        DATA ((SOSF  (J,K),J= 46, 54),K=118,126) /
     *   1555.8470    ,  1553.6116    ,  1551.3696    ,  1549.1210    ,
     *   1546.8661    ,  1544.6050    ,  1542.3377    ,  1540.0644    ,
     *   1537.7851    ,
     *   1578.0509    ,  1575.9007    ,  1573.7448    ,  1571.5834    ,
     *   1569.4165    ,  1567.2442    ,  1565.0667    ,  1562.8839    ,
     *   1560.6960    ,
     *   1600.5054    ,  1598.4373    ,  1596.3645    ,  1594.2870    ,
     *   1592.2050    ,  1590.1183    ,  1588.0273    ,  1585.9318    ,
     *   1583.8319    ,
     *   1623.2093    ,  1621.2206    ,  1619.2280    ,  1617.2315    ,
     *   1615.2313    ,  1613.2273    ,  1611.2197    ,  1609.2084    ,
     *   1607.1934    ,
     *   1646.1618    ,  1644.2497    ,  1642.3346    ,  1640.4165    ,
     *   1638.4954    ,  1636.5713    ,  1634.6443    ,  1632.7144    ,
     *   1630.7814    ,
     *   1669.3620    ,  1667.5242    ,  1665.6842    ,  1663.8419    ,
     *   1661.9975    ,  1660.1508    ,  1658.3018    ,  1656.4506    ,
     *   1654.5970    ,
     *   1692.8099    ,  1691.0442    ,  1689.2770    ,  1687.5084    ,
     *   1685.7382    ,  1683.9665    ,  1682.1932    ,  1680.4183    ,
     *   1678.6416    ,
     *   1716.5058    ,  1714.8103    ,  1713.1140    ,  1711.4169    ,
     *   1709.7190    ,  1708.0202    ,  1706.3204    ,  1704.6195    ,
     *   1702.9175    ,
     *   1740.4512    ,  1738.8240    ,  1737.1967    ,  1735.5694    ,
     *   1733.9418    ,  1732.3140    ,  1730.6857    ,  1729.0569    ,
     *   1727.4276    /
        DATA ((SOSF  (J,K),J= 46, 54),K=127,135) /
     *   1764.6482    ,  1763.0878    ,  1761.5280    ,  1759.9687    ,
     *   1758.4098    ,  1756.8512    ,  1755.2927    ,  1753.7342    ,
     *   1752.1757    ,
     *   1789.1001    ,  1787.6052    ,  1786.1115    ,  1784.6189    ,
     *   1783.1272    ,  1781.6363    ,  1780.1460    ,  1778.6561    ,
     *   1777.1667    ,
     *   1813.8118    ,  1812.3812    ,  1810.9524    ,  1809.5251    ,
     *   1808.0993    ,  1806.6747    ,  1805.2512    ,  1803.8286    ,
     *   1802.4068    ,
     *   1838.7892    ,  1837.4219    ,  1836.0570    ,  1834.6940    ,
     *   1833.3330    ,  1831.9736    ,  1830.6156    ,  1829.2590    ,
     *   1827.9034    ,
     *   1864.0399    ,  1862.7352    ,  1861.4332    ,  1860.1337    ,
     *   1858.8364    ,  1857.5412    ,  1856.2478    ,  1854.9559    ,
     *   1853.6655    ,
     *   1889.5731    ,  1888.3304    ,  1887.0907    ,  1885.8539    ,
     *   1884.6196    ,  1883.3877    ,  1882.1578    ,  1880.9299    ,
     *   1879.7036    ,
     *   1915.3999    ,  1914.2186    ,  1913.0407    ,  1911.8659    ,
     *   1910.6940    ,  1909.5246    ,  1908.3576    ,  1907.1927    ,
     *   1906.0297    ,
     *   1941.5330    ,  1940.4128    ,  1939.2963    ,  1938.1831    ,
     *   1937.0729    ,  1935.9656    ,  1934.8608    ,  1933.7582    ,
     *   1932.6577    ,
     *   1967.9870    ,  1966.9277    ,  1965.8722    ,  1964.8202    ,
     *   1963.7715    ,  1962.7257    ,  1961.6825    ,  1960.6417    ,
     *   1959.6031    /
        DATA ((SOSF  (J,K),J= 46, 54),K=136,144) /
     *   1994.7784    ,  1993.7798    ,  1992.7852    ,  1991.7942    ,
     *   1990.8065    ,  1989.8219    ,  1988.8399    ,  1987.8605    ,
     *   1986.8832    ,
     *   2021.9256    ,  2020.9877    ,  2020.0538    ,  2019.1236    ,
     *   2018.1967    ,  2017.2729    ,  2016.3519    ,  2015.4333    ,
     *   2014.5169    ,
     *   2049.4487    ,  2048.5715    ,  2047.6983    ,  2046.8287    ,
     *   2045.9626    ,  2045.0994    ,  2044.2390    ,  2043.3809    ,
     *   2042.5250    ,
     *   2077.3697    ,  2076.5532    ,  2075.7407    ,  2074.9318    ,
     *   2074.1262    ,  2073.3235    ,  2072.5234    ,  2071.7256    ,
     *   2070.9299    ,
     *   2105.7123    ,  2104.9566    ,  2104.2047    ,  2103.4564    ,
     *   2102.7113    ,  2101.9689    ,  2101.2290    ,  2100.4912    ,
     *   2099.7553    ,
     *   2134.5015    ,  2133.8067    ,  2133.1156    ,  2132.4279    ,
     *   2131.7431    ,  2131.0609    ,  2130.3810    ,  2129.7030    ,
     *   2129.0267    ,
     *   2163.7642    ,  2163.1303    ,  2162.4999    ,  2161.8727    ,
     *   2161.2482    ,  2160.6261    ,  2160.0060    ,  2159.3876    ,
     *   2158.7706    ,
     *   2193.5279    ,  2192.9551    ,  2192.3855    ,  2191.8187    ,
     *   2191.2544    ,  2190.6922    ,  2190.1317    ,  2189.5727    ,
     *   2189.0146    ,
     *   2223.8219    ,  2223.3099    ,  2222.8010    ,  2222.2946    ,
     *   2221.7904    ,  2221.2879    ,  2220.7869    ,  2220.2868    ,
     *   2219.7875    /
        DATA ((SOSF  (J,K),J= 46, 54),K=145,153) /
     *   2254.6756    ,  2254.2246    ,  2253.7762    ,  2253.3301    ,
     *   2252.8857    ,  2252.4427    ,  2252.0008    ,  2251.5595    ,
     *   2251.1186    ,
     *   2286.1196    ,  2285.7293    ,  2285.3413    ,  2284.9552    ,
     *   2284.5704    ,  2284.1866    ,  2283.8035    ,  2283.4206    ,
     *   2283.0376    ,
     *   2318.1845    ,  2317.8547    ,  2317.5268    ,  2317.2004    ,
     *   2316.8749    ,  2316.5500    ,  2316.2252    ,  2315.9002    ,
     *   2315.5748    ,
     *   2350.9013    ,  2350.6317    ,  2350.3635    ,  2350.0963    ,
     *   2349.8297    ,  2349.5631    ,  2349.2963    ,  2349.0288    ,
     *   2348.7603    ,
     *   2384.3008    ,  2384.0908    ,  2383.8818    ,  2383.6734    ,
     *   2383.4651    ,  2383.2564    ,  2383.0469    ,  2382.8363    ,
     *   2382.6242    ,
     *   2418.4134    ,  2418.2625    ,  2418.1121    ,  2417.9619    ,
     *   2417.8112    ,  2417.6598    ,  2417.5070    ,  2417.3526    ,
     *   2417.1962    ,
     *   2453.2692    ,  2453.1766    ,  2453.0841    ,  2452.9913    ,
     *   2452.8976    ,  2452.8026    ,  2452.7058    ,  2452.6068    ,
     *   2452.5053    ,
     *   2488.8974    ,  2488.8622    ,  2488.8268    ,  2488.7906    ,
     *   2488.7531    ,  2488.7137    ,  2488.6720    ,  2488.6276    ,
     *   2488.5801    ,
     *   2525.3264    ,  2525.3477    ,  2525.3684    ,  2525.3879    ,
     *   2525.4055    ,  2525.4208    ,  2525.4332    ,  2525.4425    ,
     *   2525.4481    /
        DATA ((SOSF  (J,K),J= 46, 54),K=154,162) /
     *   2562.5838    ,  2562.6605    ,  2562.7362    ,  2562.8102    ,
     *   2562.8819    ,  2562.9508    ,  2563.0165    ,  2563.0783    ,
     *   2563.1361    ,
     *   2600.6958    ,  2600.8267    ,  2600.9562    ,  2601.0836    ,
     *   2601.2083    ,  2601.3298    ,  2601.4474    ,  2601.5608    ,
     *   2601.6695    ,
     *   2639.6879    ,  2639.8716    ,  2640.0536    ,  2640.2332    ,
     *   2640.4096    ,  2640.5824    ,  2640.7509    ,  2640.9146    ,
     *   2641.0731    ,
     *   2679.5841    ,  2679.8192    ,  2680.0524    ,  2680.2828    ,
     *   2680.5097    ,  2680.7326    ,  2680.9506    ,  2681.1635    ,
     *   2681.3706    ,
     *   2720.4076    ,  2720.6926    ,  2720.9755    ,  2721.2554    ,
     *   2721.5315    ,  2721.8030    ,  2722.0694    ,  2722.3301    ,
     *   2722.5846    ,
     *   2762.1805    ,  2762.5139    ,  2762.8450    ,  2763.1729    ,
     *   2763.4968    ,  2763.8157    ,  2764.1291    ,  2764.4364    ,
     *   2764.7369    ,
     *   2804.9240    ,  2805.3042    ,  2805.6821    ,  2806.0567    ,
     *   2806.4269    ,  2806.7919    ,  2807.1510    ,  2807.5035    ,
     *   2807.8489    ,
     *   2848.6587    ,  2849.0841    ,  2849.5073    ,  2849.9270    ,
     *   2850.3422    ,  2850.7520    ,  2851.1556    ,  2851.5521    ,
     *   2851.9411    ,
     *   2893.4045    ,  2893.8736    ,  2894.3405    ,  2894.8041    ,
     *   2895.2630    ,  2895.7163    ,  2896.1630    ,  2896.6025    ,
     *   2897.0339    /
        DATA ((SOSF  (J,K),J= 55, 63),K=  1,  9) /
     *   832.69999    ,  817.96133    ,  802.33624    ,  785.66958    ,
     *   767.75653    ,  748.31733    ,  721.24669    ,  689.87920    ,
     *   651.72265    ,
     *   832.87860    ,  818.15256    ,  802.54223    ,  785.89315    ,
     *   768.00143    ,  748.58878    ,  721.56251    ,  690.26085    ,
     *   652.21587    ,
     *   833.07837    ,  818.36641    ,  802.77257    ,  786.14310    ,
     *   768.27519    ,  748.89216    ,  721.91533    ,  690.68694    ,
     *   652.76584    ,
     *   833.30086    ,  818.60455    ,  803.02904    ,  786.42138    ,
     *   768.57990    ,  749.22976    ,  722.30779    ,  691.16056    ,
     *   653.37632    ,
     *   833.54766    ,  818.86870    ,  803.31348    ,  786.72994    ,
     *   768.91771    ,  749.60392    ,  722.74252    ,  691.68479    ,
     *   654.05103    ,
     *   833.82040    ,  819.16057    ,  803.62773    ,  787.07078    ,
     *   769.29076    ,  750.01700    ,  723.22222    ,  692.26274    ,
     *   654.79365    ,
     *   834.12073    ,  819.48192    ,  803.97366    ,  787.44589    ,
     *   769.70123    ,  750.47135    ,  723.74954    ,  692.89747    ,
     *   655.60777    ,
     *   834.45032    ,  819.83452    ,  804.35315    ,  787.85732    ,
     *   770.15131    ,  750.96936    ,  724.32716    ,  693.59203    ,
     *   656.49689    ,
     *   834.81083    ,  820.22013    ,  804.76810    ,  788.30707    ,
     *   770.64316    ,  751.51339    ,  724.95771    ,  694.34939    ,
     *   657.46439    /
        DATA ((SOSF  (J,K),J= 55, 63),K= 10, 18) /
     *   835.20395    ,  820.64056    ,  805.22040    ,  788.79718    ,
     *   771.17897    ,  752.10578    ,  725.64380    ,  695.17248    ,
     *   658.51349    ,
     *   835.63138    ,  821.09757    ,  805.71196    ,  789.32967    ,
     *   771.76090    ,  752.74886    ,  726.38800    ,  696.06412    ,
     *   659.64724    ,
     *   836.09478    ,  821.59296    ,  806.24464    ,  789.90654    ,
     *   772.39108    ,  753.44491    ,  727.19279    ,  697.02703    ,
     *   660.86849    ,
     *   836.59585    ,  822.12848    ,  806.82033    ,  790.52977    ,
     *   773.07162    ,  754.19619    ,  728.06062    ,  698.06383    ,
     *   662.17989    ,
     *   837.13624    ,  822.70589    ,  807.44087    ,  791.20130    ,
     *   773.80458    ,  755.00487    ,  728.99383    ,  699.17698    ,
     *   663.58385    ,
     *   837.71761    ,  823.32691    ,  808.10806    ,  791.92306    ,
     *   774.59198    ,  755.87308    ,  729.99466    ,  700.36882    ,
     *   665.08255    ,
     *   838.34158    ,  823.99325    ,  808.82370    ,  792.69690    ,
     *   775.43578    ,  756.80286    ,  731.06527    ,  701.64152    ,
     *   666.67788    ,
     *   839.00974    ,  824.70658    ,  809.58952    ,  793.52464    ,
     *   776.33785    ,  757.79618    ,  732.20768    ,  702.99706    ,
     *   668.37148    ,
     *   839.72367    ,  825.46851    ,  810.40722    ,  794.40804    ,
     *   777.30004    ,  758.85492    ,  733.42378    ,  704.43726    ,
     *   670.16473    /
        DATA ((SOSF  (J,K),J= 55, 63),K= 19, 27) /
     *   840.48488    ,  826.28064    ,  811.27843    ,  795.34880    ,
     *   778.32408    ,  759.98085    ,  734.71536    ,  705.96374    ,
     *   672.05869    ,
     *   841.29487    ,  827.14449    ,  812.20474    ,  796.34854    ,
     *   779.41162    ,  761.17563    ,  736.08402    ,  707.57792    ,
     *   674.05418    ,
     *   842.15508    ,  828.06155    ,  813.18766    ,  797.40879    ,
     *   780.56422    ,  762.44081    ,  737.53125    ,  709.28102    ,
     *   676.15170    ,
     *   843.06690    ,  829.03324    ,  814.22864    ,  798.53104    ,
     *   781.78335    ,  763.77784    ,  739.05835    ,  711.07405    ,
     *   678.35150    ,
     *   844.03166    ,  830.06092    ,  815.32905    ,  799.71664    ,
     *   783.07037    ,  765.18802    ,  740.66649    ,  712.95782    ,
     *   680.65353    ,
     *   845.05063    ,  831.14588    ,  816.49019    ,  800.96690    ,
     *   784.42654    ,  766.67253    ,  742.35665    ,  714.93289    ,
     *   683.05751    ,
     *   846.12505    ,  832.28934    ,  817.71327    ,  802.28299    ,
     *   785.85298    ,  768.23241    ,  744.12966    ,  716.99967    ,
     *   685.56289    ,
     *   847.25604    ,  833.49244    ,  818.99942    ,  803.66602    ,
     *   787.35073    ,  769.86858    ,  745.98617    ,  719.15830    ,
     *   688.16887    ,
     *   848.44471    ,  834.75625    ,  820.34968    ,  805.11696    ,
     *   788.92068    ,  771.58180    ,  747.92667    ,  721.40878    ,
     *   690.87444    /
        DATA ((SOSF  (J,K),J= 55, 63),K= 28, 36) /
     *   849.69205    ,  836.08175    ,  821.76499    ,  806.63670    ,
     *   790.56363    ,  773.37271    ,  749.95148    ,  723.75086    ,
     *   693.67837    ,
     *   850.99901    ,  837.46987    ,  823.24622    ,  808.22602    ,
     *   792.28023    ,  775.24180    ,  752.06076    ,  726.18413    ,
     *   696.57925    ,
     *   852.36644    ,  838.92141    ,  824.79411    ,  809.88559    ,
     *   794.07104    ,  777.18943    ,  754.25451    ,  728.70799    ,
     *   699.57547    ,
     *   853.46589    ,  840.08789    ,  826.03729    ,  811.21752    ,
     *   795.50707    ,  778.74959    ,  756.00882    ,  730.72141    ,
     *   701.95681    ,
     *   854.60231    ,  841.29304    ,  827.32100    ,  812.59202    ,
     *   796.98788    ,  780.35690    ,  757.81341    ,  732.78813    ,
     *   704.39325    ,
     *   855.77601    ,  842.53715    ,  828.64548    ,  814.00926    ,
     *   798.51356    ,  782.01135    ,  759.66810    ,  734.90767    ,
     *   706.88387    ,
     *   856.98726    ,  843.82045    ,  830.01093    ,  815.46938    ,
     *   800.08417    ,  783.71290    ,  761.57264    ,  737.07950    ,
     *   709.42772    ,
     *   858.23630    ,  845.14314    ,  831.41751    ,  816.97248    ,
     *   801.69973    ,  785.46145    ,  763.52674    ,  739.30304    ,
     *   712.02379    ,
     *   859.52335    ,  846.50542    ,  832.86534    ,  818.51863    ,
     *   803.36021    ,  787.25687    ,  765.53007    ,  741.57767    ,
     *   714.67106    /
        DATA ((SOSF  (J,K),J= 55, 63),K= 37, 45) /
     *   860.84861    ,  847.90743    ,  834.35453    ,  820.10785    ,
     *   805.06557    ,  789.09898    ,  767.58225    ,  743.90273    ,
     *   717.36847    ,
     *   862.21224    ,  849.34929    ,  835.88514    ,  821.74013    ,
     *   806.81569    ,  790.98755    ,  769.68286    ,  746.27751    ,
     *   720.11495    ,
     *   863.61436    ,  850.83108    ,  837.45719    ,  823.41543    ,
     *   808.61043    ,  792.92233    ,  771.83143    ,  748.70129    ,
     *   722.90940    ,
     *   865.05509    ,  852.35286    ,  839.07069    ,  825.13368    ,
     *   810.44962    ,  794.90303    ,  774.02748    ,  751.17329    ,
     *   725.75072    ,
     *   866.53450    ,  853.91467    ,  840.72560    ,  826.89475    ,
     *   812.33306    ,  796.92930    ,  776.27046    ,  753.69271    ,
     *   728.63778    ,
     *   868.05266    ,  855.51650    ,  842.42185    ,  828.69851    ,
     *   814.26050    ,  799.00080    ,  778.55981    ,  756.25874    ,
     *   731.56946    ,
     *   869.60957    ,  857.15833    ,  844.15936    ,  830.54478    ,
     *   816.23167    ,  801.11711    ,  780.89496    ,  758.87054    ,
     *   734.54464    ,
     *   871.20526    ,  858.84010    ,  845.93801    ,  832.43337    ,
     *   818.24627    ,  803.27781    ,  783.27526    ,  761.52724    ,
     *   737.56217    ,
     *   872.83968    ,  860.56173    ,  847.75763    ,  834.36403    ,
     *   820.30396    ,  805.48245    ,  785.70009    ,  764.22798    ,
     *   740.62094    /
        DATA ((SOSF  (J,K),J= 55, 63),K= 46, 54) /
     *   874.51280    ,  862.32312    ,  849.61807    ,  836.33652    ,
     *   822.40438    ,  807.73056    ,  788.16879    ,  766.97188    ,
     *   743.71982    ,
     *   876.22455    ,  864.12414    ,  851.51913    ,  838.35055    ,
     *   824.54716    ,  810.02163    ,  790.68066    ,  769.75803    ,
     *   746.85772    ,
     *   877.97482    ,  865.96463    ,  853.46057    ,  840.40581    ,
     *   826.73189    ,  812.35513    ,  793.23502    ,  772.58554    ,
     *   750.03352    ,
     *   879.76352    ,  867.84443    ,  855.44216    ,  842.50198    ,
     *   828.95814    ,  814.73054    ,  795.83115    ,  775.45351    ,
     *   753.24615    ,
     *   881.59050    ,  869.76333    ,  857.46363    ,  844.63872    ,
     *   831.22548    ,  817.14729    ,  798.46835    ,  778.36104    ,
     *   756.49454    ,
     *   883.45561    ,  871.72113    ,  859.52469    ,  846.81564    ,
     *   833.53343    ,  819.60481    ,  801.14586    ,  781.30723    ,
     *   759.77764    ,
     *   885.35868    ,  873.71760    ,  861.62506    ,  849.03238    ,
     *   835.88153    ,  822.10251    ,  803.86298    ,  784.29119    ,
     *   763.09443    ,
     *   887.29953    ,  875.75248    ,  863.76440    ,  851.28853    ,
     *   838.26928    ,  824.63982    ,  806.61895    ,  787.31202    ,
     *   766.44389    ,
     *   889.27794    ,  877.82552    ,  865.94239    ,  853.58368    ,
     *   840.69619    ,  827.21612    ,  809.41304    ,  790.36885    ,
     *   769.82504    /
        DATA ((SOSF  (J,K),J= 55, 63),K= 55, 63) /
     *   891.29371    ,  879.93643    ,  868.15868    ,  855.91741    ,
     *   843.16174    ,  829.83081    ,  812.24452    ,  793.46081    ,
     *   773.23692    ,
     *   893.34660    ,  882.08492    ,  870.41291    ,  858.28929    ,
     *   845.66541    ,  832.48329    ,  815.11264    ,  796.58705    ,
     *   776.67861    ,
     *   895.43637    ,  884.27070    ,  872.70472    ,  860.69888    ,
     *   848.20670    ,  835.17293    ,  818.01669    ,  799.74674    ,
     *   780.14920    ,
     *   897.56277    ,  886.49346    ,  875.03373    ,  863.14573    ,
     *   850.78506    ,  837.89913    ,  820.95594    ,  802.93904    ,
     *   783.64782    ,
     *   899.72553    ,  888.75287    ,  877.39957    ,  865.62940    ,
     *   853.39998    ,  840.66129    ,  823.92968    ,  806.16317    ,
     *   787.17361    ,
     *   901.92439    ,  891.04861    ,  879.80184    ,  868.14942    ,
     *   856.05093    ,  843.45880    ,  826.93721    ,  809.41833    ,
     *   790.72577    ,
     *   904.72331    ,  893.96889    ,  882.85533    ,  871.34989    ,
     *   859.41449    ,  847.00450    ,  830.74311    ,  813.52978    ,
     *   795.20187    ,
     *   907.57766    ,  896.94478    ,  885.96440    ,  874.60559    ,
     *   862.83253    ,  850.60336    ,  834.59944    ,  817.68711    ,
     *   799.71650    ,
     *   910.48690    ,  899.97564    ,  889.12827    ,  877.91564    ,
     *   866.30404    ,  854.25428    ,  838.50495    ,  821.88897    ,
     *   804.26829    /
        DATA ((SOSF  (J,K),J= 55, 63),K= 64, 72) /
     *   913.45048    ,  903.06082    ,  892.34622    ,  881.27919    ,
     *   869.82808    ,  857.95617    ,  842.45841    ,  826.13406    ,
     *   808.85597    ,
     *   916.46786    ,  906.19971    ,  895.61752    ,  884.69542    ,
     *   873.40369    ,  861.70799    ,  846.45870    ,  830.42116    ,
     *   813.47836    ,
     *   919.53852    ,  909.39168    ,  898.94147    ,  888.16353    ,
     *   877.03000    ,  865.50877    ,  850.50472    ,  834.74914    ,
     *   818.13438    ,
     *   922.66197    ,  912.63616    ,  902.31739    ,  891.68276    ,
     *   880.70615    ,  869.35758    ,  854.59546    ,  839.11695    ,
     *   822.82304    ,
     *   925.83773    ,  915.93260    ,  905.74467    ,  895.25241    ,
     *   884.43137    ,  873.25355    ,  858.72999    ,  843.52365    ,
     *   827.54347    ,
     *   929.06538    ,  919.28051    ,  909.22273    ,  898.87183    ,
     *   888.20493    ,  877.19591    ,  862.90748    ,  847.96838    ,
     *   832.29493    ,
     *   932.34456    ,  922.67946    ,  912.75107    ,  902.54046    ,
     *   892.02620    ,  881.18396    ,  867.12719    ,  852.45044    ,
     *   837.07680    ,
     *   935.67497    ,  926.12908    ,  916.32928    ,  906.25781    ,
     *   895.89465    ,  885.21715    ,  871.38853    ,  856.96924    ,
     *   841.88863    ,
     *   939.05640    ,  929.62913    ,  919.95704    ,  910.02352    ,
     *   899.80988    ,  889.29501    ,  875.69104    ,  861.52436    ,
     *   846.73011    /
        DATA ((SOSF  (J,K),J= 55, 63),K= 73, 81) /
     *   942.48878    ,  933.17946    ,  923.63418    ,  913.83738    ,
     *   903.77163    ,  893.41728    ,  880.03443    ,  866.11556    ,
     *   851.60115    ,
     *   945.97216    ,  936.78011    ,  927.36069    ,  917.69934    ,
     *   907.77982    ,  897.58388    ,  884.41864    ,  870.74285    ,
     *   856.50191    ,
     *   949.50685    ,  940.43133    ,  931.13678    ,  921.60960    ,
     *   911.83465    ,  901.79497    ,  888.84387    ,  875.40652    ,
     *   861.43282    ,
     *   953.09338    ,  944.13366    ,  934.96299    ,  925.56868    ,
     *   915.93663    ,  906.05110    ,  893.31071    ,  880.10723    ,
     *   866.39475    ,
     *   956.73274    ,  947.88805    ,  938.84026    ,  929.57752    ,
     *   920.08672    ,  910.35326    ,  897.82021    ,  884.84617    ,
     *   871.38908    ,
     *   960.42649    ,  951.69610    ,  942.77020    ,  933.63776    ,
     *   924.28659    ,  914.70317    ,  902.37418    ,  889.62531    ,
     *   876.41800    ,
     *   965.34044    ,  956.75837    ,  947.99038    ,  939.02642    ,
     *   929.85543    ,  920.46518    ,  908.39823    ,  895.93750    ,
     *   883.04866    ,
     *   970.36263    ,  961.92790    ,  953.31646    ,  944.51919    ,
     *   935.52605    ,  926.32601    ,  914.51631    ,  902.33743    ,
     *   889.75882    ,
     *   975.52182    ,  967.23415    ,  958.77866    ,  950.14708    ,
     *   941.33034    ,  932.31852    ,  920.76261    ,  908.86081    ,
     *   896.58598    /
        DATA ((SOSF  (J,K),J= 55, 63),K= 82, 90) /
     *   976.37514    ,  968.11138    ,  959.68122    ,  951.07652    ,
     *   942.28837    ,  933.30700    ,  921.79209    ,  909.93496    ,
     *   897.70900    ,
     *   978.07374    ,  969.85724    ,  961.47713    ,  952.92551    ,
     *   944.19377    ,  935.27246    ,  923.83836    ,  912.06919    ,
     *   899.93937    ,
     *   983.10387    ,  975.02474    ,  966.78989    ,  958.39216    ,
     *   949.82374    ,  941.07610    ,  929.87520    ,  918.35935    ,
     *   906.50572    ,
     *   988.09640    ,  980.14987    ,  972.05503    ,  963.80533    ,
     *   955.39370    ,  946.81243    ,  935.83437    ,  924.55983    ,
     *   912.96842    ,
     *   993.05333    ,  985.23493    ,  977.27512    ,  969.16796    ,
     *   960.90702    ,  952.48532    ,  941.72046    ,  930.67614    ,
     *   919.33410    ,
     *   997.97657    ,  990.28206    ,  982.45262    ,  974.48283    ,
     *   966.36685    ,  958.09836    ,  947.53776    ,  936.71337    ,
     *   925.60884    ,
     *   1002.8679    ,  995.29329    ,  987.58980    ,  979.75252    ,
     *   971.77615    ,  963.65493    ,  953.29023    ,  942.67623    ,
     *   931.79825    ,
     *   1007.7291    ,  1000.2705    ,  992.68885    ,  984.97950    ,
     *   977.13768    ,  969.15817    ,  958.98158    ,  948.56909    ,
     *   937.90752    ,
     *   1012.5617    ,  1005.2156    ,  997.75181    ,  990.16608    ,
     *   982.45407    ,  974.61104    ,  964.61525    ,  954.39600    ,
     *   943.94143    /
        DATA ((SOSF  (J,K),J= 55, 63),K= 91, 99) /
     *   1017.3673    ,  1010.1303    ,  1002.7806    ,  995.31444    ,
     *   987.72776    ,  980.01631    ,  970.19450    ,  960.16076    ,
     *   949.90444    ,
     *   1022.1473    ,  1015.0162    ,  1007.7771    ,  1000.4266    ,
     *   992.96108    ,  985.37659    ,  975.72234    ,  965.86690    ,
     *   955.80067    ,
     *   1026.9032    ,  1019.8749    ,  1012.7431    ,  1005.5046    ,
     *   998.15623    ,  990.69434    ,  981.20163    ,  971.51772    ,
     *   961.63398    ,
     *   1031.6364    ,  1024.7079    ,  1017.6802    ,  1010.5503    ,
     *   1003.3153    ,  995.97188    ,  986.63504    ,  977.11633    ,
     *   967.40795    ,
     *   1052.6843    ,  1046.1725    ,  1039.5778    ,  1032.8983    ,
     *   1026.1319    ,  1019.2767    ,  1010.5794    ,  1001.7352    ,
     *   992.73928    ,
     *   1073.3985    ,  1067.2577    ,  1061.0467    ,  1054.7644    ,
     *   1048.4095    ,  1041.9807    ,  1033.8386    ,  1025.5759    ,
     *   1017.1897    ,
     *   1093.8647    ,  1088.0573    ,  1082.1899    ,  1076.2618    ,
     *   1070.2723    ,  1064.2206    ,  1056.5671    ,  1048.8133    ,
     *   1040.9573    ,
     *   1114.1546    ,  1108.6493    ,  1103.0923    ,  1097.4832    ,
     *   1091.8216    ,  1086.1070    ,  1078.8885    ,  1071.5854    ,
     *   1064.1967    ,
     *   1134.3287    ,  1129.0993    ,  1123.8249    ,  1118.5055    ,
     *   1113.1406    ,  1107.7302    ,  1100.9028    ,  1094.0033    ,
     *   1087.0313    /
        DATA ((SOSF  (J,K),J= 55, 63),K=100,108) /
     *   1154.4385    ,  1149.4627    ,  1144.4475    ,  1139.3929    ,
     *   1134.2988    ,  1129.1652    ,  1122.6925    ,  1116.1578    ,
     *   1109.5610    ,
     *   1174.5281    ,  1169.7867    ,  1165.0106    ,  1160.1998    ,
     *   1155.3544    ,  1150.4744    ,  1144.3260    ,  1138.1237    ,
     *   1131.8677    ,
     *   1194.6355    ,  1190.1118    ,  1185.5574    ,  1180.9723    ,
     *   1176.3567    ,  1171.7107    ,  1165.8605    ,  1159.9633    ,
     *   1154.0193    ,
     *   1214.7932    ,  1210.4729    ,  1206.1251    ,  1201.7500    ,
     *   1197.3478    ,  1192.9187    ,  1187.3446    ,  1181.7291    ,
     *   1176.0724    ,
     *   1235.0295    ,  1230.8998    ,  1226.7453    ,  1222.5665    ,
     *   1218.3634    ,  1214.1364    ,  1208.8192    ,  1203.4652    ,
     *   1198.0748    ,
     *   1255.3689    ,  1251.4182    ,  1247.4454    ,  1243.4507    ,
     *   1239.4342    ,  1235.3963    ,  1230.3191    ,  1225.2091    ,
     *   1220.0667    ,
     *   1275.8322    ,  1272.0505    ,  1268.2488    ,  1264.4274    ,
     *   1260.5864    ,  1256.7261    ,  1251.8740    ,  1246.9925    ,
     *   1242.0822    ,
     *   1296.4375    ,  1292.8156    ,  1289.1756    ,  1285.5178    ,
     *   1281.8423    ,  1278.1494    ,  1273.5092    ,  1268.8427    ,
     *   1264.1501    ,
     *   1317.2002    ,  1313.7298    ,  1310.2429    ,  1306.7399    ,
     *   1303.2210    ,  1299.6863    ,  1295.2462    ,  1290.7824    ,
     *   1286.2951    /
        DATA ((SOSF  (J,K),J= 55, 63),K=109,117) /
     *   1338.1333    ,  1334.8068    ,  1331.4653    ,  1328.1092    ,
     *   1324.7387    ,  1321.3539    ,  1317.1033    ,  1312.8311    ,
     *   1308.5379    ,
     *   1359.2478    ,  1356.0582    ,  1352.8551    ,  1349.6386    ,
     *   1346.4091    ,  1343.1666    ,  1339.0958    ,  1335.0054    ,
     *   1330.8959    ,
     *   1380.5530    ,  1377.4939    ,  1374.4225    ,  1371.3390    ,
     *   1368.2437    ,  1365.1366    ,  1361.2367    ,  1357.3190    ,
     *   1353.3841    ,
     *   1402.0563    ,  1399.1217    ,  1396.1760    ,  1393.2194    ,
     *   1390.2520    ,  1387.2740    ,  1383.5368    ,  1379.7837    ,
     *   1376.0149    ,
     *   1423.7637    ,  1420.9482    ,  1418.1226    ,  1415.2871    ,
     *   1412.4419    ,  1409.5871    ,  1406.0053    ,  1402.4090    ,
     *   1398.7985    ,
     *   1445.6803    ,  1442.9787    ,  1440.2680    ,  1437.5483    ,
     *   1434.8199    ,  1432.0828    ,  1428.6494    ,  1425.2030    ,
     *   1421.7437    ,
     *   1467.8096    ,  1465.2171    ,  1462.6165    ,  1460.0078    ,
     *   1457.3912    ,  1454.7668    ,  1451.4754    ,  1448.1723    ,
     *   1444.8575    ,
     *   1490.1547    ,  1487.6669    ,  1485.1717    ,  1482.6693    ,
     *   1480.1599    ,  1477.6435    ,  1474.4882    ,  1471.3223    ,
     *   1468.1460    ,
     *   1512.7176    ,  1510.3302    ,  1507.9363    ,  1505.5360    ,
     *   1503.1294    ,  1500.7166    ,  1497.6918    ,  1494.6576    ,
     *   1491.6139    /
        DATA ((SOSF  (J,K),J= 55, 63),K=118,126) /
     *   1535.5000    ,  1533.2091    ,  1530.9126    ,  1528.6103    ,
     *   1526.3025    ,  1523.9891    ,  1521.0897    ,  1518.1818    ,
     *   1515.2655    ,
     *   1558.5030    ,  1556.3050    ,  1554.1020    ,  1551.8941    ,
     *   1549.6813    ,  1547.4636    ,  1544.6847    ,  1541.8983    ,
     *   1539.1044    ,
     *   1581.7277    ,  1579.6191    ,  1577.5063    ,  1575.3892    ,
     *   1573.2678    ,  1571.1422    ,  1568.4793    ,  1565.8098    ,
     *   1563.1338    ,
     *   1605.1748    ,  1603.1526    ,  1601.1267    ,  1599.0971    ,
     *   1597.0640    ,  1595.0272    ,  1592.4760    ,  1589.9192    ,
     *   1587.3566    ,
     *   1628.8455    ,  1626.9066    ,  1624.9646    ,  1623.0197    ,
     *   1621.0716    ,  1619.1205    ,  1616.6772    ,  1614.2290    ,
     *   1611.7759    ,
     *   1652.7411    ,  1650.8827    ,  1649.0220    ,  1647.1587    ,
     *   1645.2930    ,  1643.4247    ,  1641.0856    ,  1638.7424    ,
     *   1636.3950    ,
     *   1676.8632    ,  1675.0830    ,  1673.3008    ,  1671.5167    ,
     *   1669.7306    ,  1667.9425    ,  1665.7043    ,  1663.4626    ,
     *   1661.2175    ,
     *   1701.2143    ,  1699.5098    ,  1697.8039    ,  1696.0966    ,
     *   1694.3877    ,  1692.6773    ,  1690.5368    ,  1688.3936    ,
     *   1686.2474    ,
     *   1725.7975    ,  1724.1666    ,  1722.5349    ,  1720.9021    ,
     *   1719.2682    ,  1717.6332    ,  1715.5875    ,  1713.5397    ,
     *   1711.4896    /
        DATA ((SOSF  (J,K),J= 55, 63),K=127,135) /
     *   1750.6168    ,  1749.0577    ,  1747.4980    ,  1745.9378    ,
     *   1744.3769    ,  1742.8152    ,  1740.8617    ,  1738.9066    ,
     *   1736.9498    ,
     *   1775.6774    ,  1774.1882    ,  1772.6989    ,  1771.2094    ,
     *   1769.7195    ,  1768.2292    ,  1766.3655    ,  1764.5007    ,
     *   1762.6346    ,
     *   1800.9855    ,  1799.5646    ,  1798.1441    ,  1796.7236    ,
     *   1795.3032    ,  1793.8826    ,  1792.1064    ,  1790.3295    ,
     *   1788.5518    ,
     *   1826.5488    ,  1825.1949    ,  1823.8416    ,  1822.4887    ,
     *   1821.1361    ,  1819.7836    ,  1818.0930    ,  1816.4020    ,
     *   1814.7104    ,
     *   1852.3763    ,  1851.0881    ,  1849.8008    ,  1848.5142    ,
     *   1847.2280    ,  1845.9422    ,  1844.3352    ,  1842.7282    ,
     *   1841.1210    ,
     *   1878.4788    ,  1877.2552    ,  1876.0327    ,  1874.8111    ,
     *   1873.5902    ,  1872.3698    ,  1870.8448    ,  1869.3200    ,
     *   1867.7952    ,
     *   1904.8683    ,  1903.7084    ,  1902.5497    ,  1901.3921    ,
     *   1900.2353    ,  1899.0791    ,  1897.6346    ,  1896.1905    ,
     *   1894.7466    ,
     *   1931.5590    ,  1930.4619    ,  1929.3661    ,  1928.2714    ,
     *   1927.1777    ,  1926.0848    ,  1924.7194    ,  1923.3546    ,
     *   1921.9900    ,
     *   1958.5664    ,  1957.5313    ,  1956.4976    ,  1955.4651    ,
     *   1954.4337    ,  1953.4030    ,  1952.1156    ,  1950.8287    ,
     *   1949.5421    /
        DATA ((SOSF  (J,K),J= 55, 63),K=136,144) /
     *   1985.9078    ,  1984.9341    ,  1983.9619    ,  1982.9908    ,
     *   1982.0208    ,  1981.0516    ,  1979.8410    ,  1978.6309    ,
     *   1977.4211    ,
     *   2013.6024    ,  2012.6896    ,  2011.7781    ,  2010.8679    ,
     *   2009.9586    ,  2009.0501    ,  2007.9152    ,  2006.7809    ,
     *   2005.6467    ,
     *   2041.6710    ,  2040.8185    ,  2039.9673    ,  2039.1173    ,
     *   2038.2681    ,  2037.4196    ,  2036.3596    ,  2035.2999    ,
     *   2034.2403    ,
     *   2070.1358    ,  2069.3433    ,  2068.5519    ,  2067.7615    ,
     *   2066.9719    ,  2066.1827    ,  2065.1968    ,  2064.2109    ,
     *   2063.2249    ,
     *   2099.0210    ,  2098.2879    ,  2097.5559    ,  2096.8247    ,
     *   2096.0940    ,  2095.3637    ,  2094.4509    ,  2093.5380    ,
     *   2092.6246    ,
     *   2128.3517    ,  2127.6778    ,  2127.0047    ,  2126.3322    ,
     *   2125.6600    ,  2124.9879    ,  2124.1476    ,  2123.3068    ,
     *   2122.4652    ,
     *   2158.1546    ,  2157.5395    ,  2156.9249    ,  2156.3106    ,
     *   2155.6963    ,  2155.0820    ,  2154.3134    ,  2153.5440    ,
     *   2152.7732    ,
     *   2188.4574    ,  2187.9007    ,  2187.3442    ,  2186.7876    ,
     *   2186.2309    ,  2185.6736    ,  2184.9761    ,  2184.2772    ,
     *   2183.5765    ,
     *   2219.2886    ,  2218.7899    ,  2218.2911    ,  2217.7918    ,
     *   2217.2920    ,  2216.7914    ,  2216.1642    ,  2215.5350    ,
     *   2214.9035    /
        DATA ((SOSF  (J,K),J= 55, 63),K=145,153) /
     *   2250.6777    ,  2250.2365    ,  2249.7949    ,  2249.3525    ,
     *   2248.9091    ,  2248.4645    ,  2247.9067    ,  2247.3464    ,
     *   2246.7833    ,
     *   2282.6542    ,  2282.2702    ,  2281.8853    ,  2281.4991    ,
     *   2281.1116    ,  2280.7224    ,  2280.2334    ,  2279.7412    ,
     *   2279.2455    ,
     *   2315.2485    ,  2314.9211    ,  2314.5923    ,  2314.2618    ,
     *   2313.9295    ,  2313.5952    ,  2313.1740    ,  2312.7490    ,
     *   2312.3198    ,
     *   2348.4905    ,  2348.2191    ,  2347.9458    ,  2347.6705    ,
     *   2347.3927    ,  2347.1125    ,  2346.7583    ,  2346.3995    ,
     *   2346.0358    ,
     *   2382.4103    ,  2382.1942    ,  2381.9758    ,  2381.7548    ,
     *   2381.5310    ,  2381.3041    ,  2381.0159    ,  2380.7223    ,
     *   2380.4231    ,
     *   2417.0374    ,  2416.8760    ,  2416.7117    ,  2416.5443    ,
     *   2416.3735    ,  2416.1992    ,  2415.9759    ,  2415.7465    ,
     *   2415.5107    ,
     *   2452.4009    ,  2452.2934    ,  2452.1824    ,  2452.0678    ,
     *   2451.9492    ,  2451.8265    ,  2451.6671    ,  2451.5007    ,
     *   2451.3271    ,
     *   2488.5292    ,  2488.4747    ,  2488.4161    ,  2488.3533    ,
     *   2488.2860    ,  2488.2141    ,  2488.1174    ,  2488.0128    ,
     *   2487.9001    ,
     *   2525.4498    ,  2525.4472    ,  2525.4401    ,  2525.4282    ,
     *   2525.4112    ,  2525.3890    ,  2525.3537    ,  2525.3096    ,
     *   2525.2566    /
        DATA ((SOSF  (J,K),J= 55, 63),K=154,162) /
     *   2563.1893    ,  2563.2376    ,  2563.2809    ,  2563.3188    ,
     *   2563.3511    ,  2563.3776    ,  2563.4024    ,  2563.4175    ,
     *   2563.4227    ,
     *   2601.7731    ,  2601.8714    ,  2601.9640    ,  2602.0506    ,
     *   2602.1311    ,  2602.2051    ,  2602.2885    ,  2602.3614    ,
     *   2602.4236    ,
     *   2641.2260    ,  2641.3730    ,  2641.5137    ,  2641.6479    ,
     *   2641.7754    ,  2641.8959    ,  2642.0365    ,  2642.1657    ,
     *   2642.2832    ,
     *   2681.5716    ,  2681.7660    ,  2681.9537    ,  2682.1343    ,
     *   2682.3076    ,  2682.4733    ,  2682.6696    ,  2682.8536    ,
     *   2683.0250    ,
     *   2722.8324    ,  2723.0731    ,  2723.3066    ,  2723.5323    ,
     *   2723.7502    ,  2723.9599    ,  2724.2104    ,  2724.4476    ,
     *   2724.6714    ,
     *   2765.0303    ,  2765.3162    ,  2765.5941    ,  2765.8637    ,
     *   2766.1249    ,  2766.3774    ,  2766.6806    ,  2766.9695    ,
     *   2767.2441    ,
     *   2808.1866    ,  2808.5163    ,  2808.8374    ,  2809.1498    ,
     *   2809.4532    ,  2809.7472    ,  2810.1014    ,  2810.4406    ,
     *   2810.7644    ,
     *   2852.3220    ,  2852.6942    ,  2853.0574    ,  2853.4113    ,
     *   2853.7556    ,  2854.0900    ,  2854.4938    ,  2854.8816    ,
     *   2855.2532    ,
     *   2897.4567    ,  2897.8704    ,  2898.2745    ,  2898.6688    ,
     *   2899.0528    ,  2899.4264    ,  2899.8783    ,  2900.3133    ,
     *   2900.7311    /
        DATA ((SOSF  (J,K),J= 64, 72),K=  1,  9) /
     *   600.33782    ,  478.97591    ,  479.86444    ,  479.82444    ,
     *   479.54444    ,  479.20444    ,  478.85444    ,  478.50444    ,
     *   478.18444    ,
     *   601.08386    ,  486.28817    ,  484.75444    ,  483.75444    ,
     *   482.92444    ,  482.20444    ,  481.53444    ,  480.91444    ,
     *   480.32444    ,
     *   601.91281    ,  492.09206    ,  489.69444    ,  487.99444    ,
     *   486.66444    ,  485.53444    ,  484.52444    ,  483.59444    ,
     *   482.72444    ,
     *   602.82942    ,  497.27479    ,  494.49444    ,  492.32444    ,
     *   490.57444    ,  489.06444    ,  487.72444    ,  486.48444    ,
     *   485.30444    ,
     *   603.83821    ,  502.13191    ,  499.11444    ,  496.63444    ,
     *   494.53444    ,  492.69444    ,  491.02444    ,  489.46444    ,
     *   487.98444    ,
     *   604.94349    ,  506.80299    ,  503.60444    ,  500.86444    ,
     *   498.47444    ,  496.32444    ,  494.34444    ,  492.47444    ,
     *   490.69444    ,
     *   606.14928    ,  511.36590    ,  507.98444    ,  505.01444    ,
     *   502.34444    ,  499.90444    ,  497.62444    ,  495.45444    ,
     *   493.37444    ,
     *   607.45927    ,  515.86859    ,  512.28444    ,  509.07444    ,
     *   506.13444    ,  503.41444    ,  500.84444    ,  498.38444    ,
     *   496.00444    ,
     *   608.87680    ,  520.34253    ,  516.53444    ,  513.06444    ,
     *   509.86444    ,  506.85444    ,  503.99444    ,  501.24444    ,
     *   498.57444    /
        DATA ((SOSF  (J,K),J= 64, 72),K= 10, 18) /
     *   610.40482    ,  524.80931    ,  520.74444    ,  517.01444    ,
     *   513.53444    ,  510.24444    ,  507.09444    ,  504.05444    ,
     *   501.10444    ,
     *   612.04589    ,  529.28415    ,  524.95444    ,  520.94444    ,
     *   517.18444    ,  513.60444    ,  510.16444    ,  506.83444    ,
     *   503.59444    ,
     *   613.80214    ,  533.77803    ,  529.17444    ,  524.87444    ,
     *   520.81444    ,  516.94444    ,  513.21444    ,  509.59444    ,
     *   506.06444    ,
     *   615.67524    ,  538.29890    ,  533.40444    ,  528.80444    ,
     *   524.45444    ,  520.28444    ,  516.25444    ,  512.34444    ,
     *   508.52444    ,
     *   617.66645    ,  542.85259    ,  537.65444    ,  532.74444    ,
     *   528.08444    ,  523.60444    ,  519.28444    ,  515.07444    ,
     *   510.97444    ,
     *   619.77658    ,  547.44327    ,  541.92444    ,  536.69444    ,
     *   531.71444    ,  526.91444    ,  522.28444    ,  517.78444    ,
     *   513.38444    ,
     *   622.00599    ,  552.07395    ,  546.20444    ,  540.63444    ,
     *   535.30444    ,  530.19444    ,  525.24444    ,  520.43444    ,
     *   515.75444    ,
     *   624.35464    ,  556.74665    ,  550.48444    ,  544.52444    ,
     *   538.84444    ,  533.38444    ,  528.11444    ,  523.00444    ,
     *   518.03444    ,
     *   626.82208    ,  561.46268    ,  554.73444    ,  548.33444    ,
     *   542.23444    ,  536.41444    ,  530.81444    ,  525.41444    ,
     *   520.16444    /
        DATA ((SOSF  (J,K),J= 64, 72),K= 19, 27) /
     *   629.40748    ,  566.22279    ,  558.89444    ,  551.93444    ,
     *   545.36444    ,  539.16444    ,  533.24444    ,  527.56444    ,
     *   522.06444    ,
     *   632.10965    ,  571.02722    ,  562.84444    ,  555.16444    ,
     *   548.04444    ,  541.44444    ,  535.23444    ,  529.32444    ,
     *   523.61444    ,
     *   634.92707    ,  575.87587    ,  566.39444    ,  557.71444    ,
     *   549.97444    ,  542.99444    ,  536.57444    ,  530.50444    ,
     *   524.66444    ,
     *   637.85792    ,  580.76835    ,  569.10444    ,  559.06444    ,
     *   550.68444    ,  543.48444    ,  537.00444    ,  530.93444    ,
     *   525.08444    ,
     *   640.90011    ,  585.70399    ,  570.06444    ,  558.29444    ,
     *   549.56444    ,  542.54444    ,  536.32444    ,  530.46444    ,
     *   524.75444    ,
     *   644.05131    ,  590.68195    ,  566.81444    ,  553.76444    ,
     *   545.91444    ,  539.92444    ,  534.46444    ,  529.08444    ,
     *   523.67444    ,
     *   647.30899    ,  595.70124    ,  552.06444    ,  543.09444    ,
     *   539.42444    ,  535.84444    ,  531.68444    ,  527.01444    ,
     *   522.01444    ,
     *   650.67042    ,  600.76072    ,  500.86212    ,  525.89444    ,
     *   531.86444    ,  531.57444    ,  528.75444    ,  524.73444    ,
     *   520.10444    ,
     *   654.13274    ,  605.85918    ,  518.76006    ,  526.74444    ,
     *   529.93444    ,  529.41444    ,  526.73444    ,  522.87444    ,
     *   518.40444    /
        DATA ((SOSF  (J,K),J= 64, 72),K= 28, 36) /
     *   657.69297    ,  610.99531    ,  532.45114    ,  532.50444    ,
     *   531.75444    ,  529.50444    ,  526.08444    ,  521.91444    ,
     *   517.32444    ,
     *   661.34803    ,  616.16775    ,  544.16181    ,  539.65444    ,
     *   535.60444    ,  531.35444    ,  526.81444    ,  522.02444    ,
     *   517.10444    ,
     *   665.09477    ,  621.37510    ,  554.68184    ,  547.09444    ,
     *   540.39444    ,  534.28444    ,  528.55444    ,  523.06444    ,
     *   517.71444    ,
     *   668.05309    ,  625.42515    ,  562.25267    ,  552.56444    ,
     *   544.06444    ,  536.70444    ,  530.18444    ,  524.20444    ,
     *   518.56444    ,
     *   671.06284    ,  629.49455    ,  569.45221    ,  557.13444    ,
     *   546.80444    ,  538.43444    ,  531.40444    ,  525.16444    ,
     *   519.37444    ,
     *   674.12252    ,  633.58264    ,  576.35466    ,  559.69444    ,
     *   547.40444    ,  538.50444    ,  531.49444    ,  525.38444    ,
     *   519.66444    ,
     *   677.23064    ,  637.68874    ,  583.01390    ,  557.66444    ,
     *   544.02444    ,  535.98444    ,  529.94444    ,  524.50444    ,
     *   519.18444    ,
     *   680.38573    ,  641.81218    ,  589.47041    ,  543.41444    ,
     *   534.21444    ,  530.51444    ,  526.89444    ,  522.67444    ,
     *   517.95444    ,
     *   683.58629    ,  645.95230    ,  595.75539    ,  491.13657    ,
     *   517.85444    ,  524.02444    ,  523.59444    ,  520.59444    ,
     *   516.41444    /
        DATA ((SOSF  (J,K),J= 64, 72),K= 37, 45) /
     *   686.83087    ,  650.10845    ,  601.89344    ,  514.66296    ,
     *   521.11444    ,  523.45444    ,  522.34444    ,  519.26444    ,
     *   515.12444    ,
     *   690.11802    ,  654.27996    ,  607.90431    ,  530.62918    ,
     *   528.47444    ,  526.22444    ,  523.00444    ,  518.98444    ,
     *   514.43444    ,
     *   693.44631    ,  658.46620    ,  613.80408    ,  543.66040    ,
     *   536.31444    ,  530.25444    ,  524.78444    ,  519.56444    ,
     *   514.41444    ,
     *   696.81434    ,  662.66653    ,  619.60602    ,  555.02380    ,
     *   543.39444    ,  534.13444    ,  526.76444    ,  520.53444    ,
     *   514.87444    ,
     *   700.22073    ,  666.88034    ,  625.32121    ,  565.28509    ,
     *   548.49444    ,  536.45444    ,  527.91444    ,  521.24444    ,
     *   515.40444    ,
     *   703.66412    ,  671.10703    ,  630.95900    ,  574.75405    ,
     *   549.02444    ,  535.23444    ,  527.13444    ,  521.06444    ,
     *   515.59444    ,
     *   707.14319    ,  675.34599    ,  636.52731    ,  583.62154    ,
     *   537.39444    ,  527.91444    ,  523.83444    ,  519.85444    ,
     *   515.31444    ,
     *   710.65664    ,  679.59665    ,  642.03294    ,  592.01464    ,
     *   488.10877    ,  514.36444    ,  519.74444    ,  518.59444    ,
     *   514.97444    ,
     *   714.20322    ,  683.85845    ,  647.48176    ,  600.02282    ,
     *   516.95182    ,  520.85444    ,  521.57444    ,  519.29444    ,
     *   515.30444    /
        DATA ((SOSF  (J,K),J= 64, 72),K= 46, 54) /
     *   717.78170    ,  688.13085    ,  652.87886    ,  607.71171    ,
     *   535.50087    ,  530.52444    ,  526.22444    ,  521.53444    ,
     *   516.39444    ,
     *   721.39087    ,  692.41332    ,  658.22868    ,  615.13108    ,
     *   550.39395    ,  539.84444    ,  531.46444    ,  524.39444    ,
     *   517.96444    ,
     *   725.02958    ,  696.70535    ,  663.53511    ,  622.31962    ,
     *   563.25411    ,  547.42444    ,  535.71444    ,  526.87444    ,
     *   519.54444    ,
     *   728.69670    ,  701.00644    ,  668.80160    ,  629.30808    ,
     *   574.78287    ,  551.24444    ,  537.27444    ,  528.00444    ,
     *   520.57444    ,
     *   732.39115    ,  705.31614    ,  674.03119    ,  636.12136    ,
     *   585.35828    ,  545.57444    ,  534.00444    ,  527.11444    ,
     *   520.77444    ,
     *   736.11187    ,  709.63398    ,  679.22660    ,  642.77989    ,
     *   595.21110    ,  511.20027    ,  525.57444    ,  525.17444    ,
     *   520.56444    ,
     *   739.85785    ,  713.95953    ,  684.39023    ,  649.30068    ,
     *   604.49411    ,  533.63720    ,  531.19444    ,  526.80444    ,
     *   521.07444    ,
     *   743.62811    ,  718.29239    ,  689.52427    ,  655.69806    ,
     *   613.31445    ,  550.83484    ,  538.57444    ,  529.33444    ,
     *   521.66444    ,
     *   747.42171    ,  722.63216    ,  694.63069    ,  661.98420    ,
     *   621.75056    ,  565.36938    ,  542.97444    ,  530.00444    ,
     *   521.24444    /
        DATA ((SOSF  (J,K),J= 64, 72),K= 55, 63) /
     *   751.23775    ,  726.97847    ,  699.71124    ,  668.16955    ,
     *   629.86182    ,  578.22873    ,  538.01444    ,  526.24444    ,
     *   519.08444    ,
     *   755.07536    ,  731.33099    ,  704.76755    ,  674.26314    ,
     *   637.69439    ,  589.91567    ,  504.32818    ,  517.53444    ,
     *   516.01444    ,
     *   758.93373    ,  735.68938    ,  709.80109    ,  680.27287    ,
     *   645.28498    ,  600.72678    ,  530.80210    ,  523.06444    ,
     *   516.21444    ,
     *   762.81207    ,  740.05334    ,  714.81321    ,  686.20564    ,
     *   652.66330    ,  610.85404    ,  550.13904    ,  527.61444    ,
     *   515.71444    ,
     *   766.70961    ,  744.42260    ,  719.80515    ,  692.06756    ,
     *   659.85379    ,  620.42995    ,  566.16967    ,  521.44444    ,
     *   510.60444    ,
     *   770.62567    ,  748.79689    ,  724.77806    ,  697.86404    ,
     *   666.87684    ,  629.55036    ,  580.19574    ,  480.95428    ,
     *   500.06444    ,
     *   775.54574    ,  754.27151    ,  730.96908    ,  705.02497    ,
     *   675.44610    ,  640.41828    ,  595.84026    ,  525.85298    ,
     *   507.24444    ,
     *   780.49247    ,  759.75326    ,  737.13398    ,  712.09959    ,
     *   683.80855    ,  650.79155    ,  609.99561    ,  552.22801    ,
     *   503.56444    ,
     *   785.46472    ,  765.24181    ,  743.27457    ,  719.09531    ,
     *   691.98755    ,  660.74950    ,  623.05233    ,  572.94820    ,
     *   458.83961    /
        DATA ((SOSF  (J,K),J= 64, 72),K= 64, 72) /
     *   790.46146    ,  770.73690    ,  749.39255    ,  726.01872    ,
     *   700.00281    ,  670.35340    ,  635.25925    ,  590.62100    ,
     *   520.45909    ,
     *   795.48178    ,  776.23835    ,  755.48952    ,  732.87570    ,
     *   707.87109    ,  679.65167    ,  646.78623    ,  606.32615    ,
     *   549.56489    ,
     *   800.52485    ,  781.74603    ,  761.56701    ,  739.67159    ,
     *   715.60686    ,  688.68338    ,  657.75518    ,  620.63377    ,
     *   571.89433    ,
     *   805.58997    ,  787.25993    ,  767.62653    ,  746.41124    ,
     *   723.22269    ,  697.48062    ,  668.25708    ,  633.88787    ,
     *   590.73354    ,
     *   810.67653    ,  792.78010    ,  773.66955    ,  753.09912    ,
     *   730.72964    ,  706.07015    ,  678.36193    ,  646.31464    ,
     *   607.36415    ,
     *   815.78408    ,  798.30670    ,  779.69752    ,  759.73938    ,
     *   738.13752    ,  714.47459    ,  688.12498    ,  658.07212    ,
     *   622.44430    ,
     *   820.91228    ,  803.84001    ,  785.71194    ,  766.33592    ,
     *   745.45517    ,  722.71334    ,  697.59080    ,  669.27586    ,
     *   636.36467    ,
     *   826.06094    ,  809.38042    ,  791.71435    ,  772.89248    ,
     *   752.69058    ,  730.80325    ,  706.79601    ,  680.01340    ,
     *   649.37954    ,
     *   831.23006    ,  814.92850    ,  797.70636    ,  779.41264    ,
     *   759.85112    ,  738.75912    ,  715.77128    ,  690.35305    ,
     *   661.66534    /
        DATA ((SOSF  (J,K),J= 64, 72),K= 73, 81) /
     *   836.41985    ,  820.48498    ,  803.68972    ,  785.89996    ,
     *   766.94365    ,  746.59416    ,  724.54264    ,  700.34947    ,
     *   673.35057    ,
     *   841.63072    ,  826.05084    ,  809.66634    ,  792.35799    ,
     *   773.97470    ,  754.32035    ,  733.13265    ,  710.04735    ,
     *   684.53240    ,
     *   846.86345    ,  831.62736    ,  815.63838    ,  798.79044    ,
     *   780.95061    ,  761.94872    ,  741.56115    ,  719.48408    ,
     *   695.28674    ,
     *   852.11919    ,  837.21620    ,  821.60837    ,  805.20124    ,
     *   787.87768    ,  769.48973    ,  749.84598    ,  728.69159    ,
     *   705.67462    ,
     *   857.39964    ,  842.81960    ,  827.57937    ,  811.59477    ,
     *   794.76249    ,  776.95357    ,  758.00365    ,  737.69791    ,
     *   715.74651    ,
     *   862.70735    ,  848.44062    ,  833.55525    ,  817.97617    ,
     *   801.61217    ,  784.35063    ,  766.05002    ,  746.52841    ,
     *   725.54553    ,
     *   869.69197    ,  855.82115    ,  841.38174    ,  826.30909    ,
     *   810.52556    ,  793.93661    ,  776.42537    ,  757.84462    ,
     *   738.00467    ,
     *   876.74538    ,  863.25648    ,  849.24476    ,  834.65452    ,
     *   819.41960    ,  803.46048    ,  786.68034    ,  768.95940    ,
     *   750.14668    ,
     *   883.90716    ,  870.78875    ,  857.18961    ,  843.06177    ,
     *   828.34887    ,  812.98397    ,  796.88670    ,  779.95928    ,
     *   762.08087    /
        DATA ((SOSF  (J,K),J= 64, 72),K= 82, 90) /
     *   885.08386    ,  872.02473    ,  858.49139    ,  844.43704    ,
     *   829.80675    ,  814.53546    ,  798.54517    ,  781.74126    ,
     *   764.00712    ,
     *   887.41976    ,  874.47700    ,  861.07268    ,  847.16221    ,
     *   832.69344    ,  817.60477    ,  801.82275    ,  785.25866    ,
     *   767.80382    ,
     *   894.28848    ,  881.67824    ,  868.64137    ,  855.13918    ,
     *   841.12680    ,  826.55181    ,  811.35240    ,  795.45496    ,
     *   778.77073    ,
     *   901.03718    ,  888.74015    ,  876.04781    ,  862.92646    ,
     *   849.33735    ,  835.23562    ,  820.56895    ,  805.27577    ,
     *   789.28294    ,
     *   907.67389    ,  895.67252    ,  883.30403    ,  870.53897    ,
     *   857.34373    ,  843.67976    ,  829.50251    ,  814.76018    ,
     *   799.39197    ,
     *   914.20592    ,  902.48423    ,  890.42086    ,  877.99000    ,
     *   865.16242    ,  851.90484    ,  838.17916    ,  823.94151    ,
     *   809.14101    ,
     *   920.64001    ,  909.18337    ,  897.40809    ,  885.29150    ,
     *   872.80809    ,  859.92902    ,  846.62158    ,  832.84843    ,
     *   818.56671    ,
     *   926.98231    ,  915.77731    ,  904.27461    ,  892.45423    ,
     *   880.29384    ,  867.76841    ,  854.84970    ,  841.50580    ,
     *   827.70043    ,
     *   933.23850    ,  922.27282    ,  911.02849    ,  899.48789    ,
     *   887.63144    ,  875.43731    ,  862.88109    ,  849.93536    ,
     *   836.56927    /
        DATA ((SOSF  (J,K),J= 64, 72),K= 91, 99) /
     *   939.41383    ,  928.67611    ,  917.67713    ,  906.40134    ,
     *   894.83151    ,  882.94857    ,  870.73134    ,  858.15621    ,
     *   845.19680    ,
     *   945.51316    ,  934.99289    ,  924.22730    ,  913.20260    ,
     *   901.90363    ,  890.31370    ,  878.41436    ,  866.18523    ,
     *   853.60369    ,
     *   951.54097    ,  941.22844    ,  930.68520    ,  919.89902    ,
     *   908.85654    ,  897.54310    ,  885.94264    ,  874.03748    ,
     *   861.80816    ,
     *   957.50145    ,  947.38765    ,  937.05656    ,  926.49733    ,
     *   915.69817    ,  904.64620    ,  893.32738    ,  881.72636    ,
     *   869.82636    ,
     *   983.58636    ,  974.27087    ,  964.78681    ,  955.12780    ,
     *   945.28702    ,  935.25718    ,  925.03051    ,  914.59873    ,
     *   903.95301    ,
     *   1008.6768    ,  1000.0336    ,  991.25671    ,  982.34230    ,
     *   973.28643    ,  964.08498    ,  954.73362    ,  945.22785    ,
     *   935.56297    ,
     *   1032.9972    ,  1024.9311    ,  1016.7568    ,  1008.4722    ,
     *   1000.0750    ,  991.56309    ,  982.93399    ,  974.18535    ,
     *   965.31478    ,
     *   1056.7214    ,  1049.1583    ,  1041.5063    ,  1033.7642    ,
     *   1025.9310    ,  1018.0053    ,  1009.9862    ,  1001.8724    ,
     *   993.66276    ,
     *   1079.9862    ,  1072.8675    ,  1065.6748    ,  1058.4073    ,
     *   1051.0648    ,  1043.6466    ,  1036.1525    ,  1028.5818    ,
     *   1020.9344    /
        DATA ((SOSF  (J,K),J= 64, 72),K=100,108) /
     *   1102.9019    ,  1096.1803    ,  1089.3962    ,  1082.5494    ,
     *   1075.6399    ,  1068.6676    ,  1061.6324    ,  1054.5344    ,
     *   1047.3738    ,
     *   1125.5581    ,  1119.1949    ,  1112.7783    ,  1106.3085    ,
     *   1099.7856    ,  1093.2098    ,  1086.5813    ,  1079.9006    ,
     *   1073.1678    ,
     *   1148.0286    ,  1141.9916    ,  1135.9086    ,  1129.7798    ,
     *   1123.6056    ,  1117.3863    ,  1111.1224    ,  1104.8144    ,
     *   1098.4626    ,
     *   1170.3749    ,  1164.6370    ,  1158.8590    ,  1153.0414    ,
     *   1147.1845    ,  1141.2888    ,  1135.3549    ,  1129.3831    ,
     *   1123.3742    ,
     *   1192.6484    ,  1187.1865    ,  1181.6895    ,  1176.1578    ,
     *   1170.5918    ,  1164.9922    ,  1159.3593    ,  1153.6939    ,
     *   1147.9964    ,
     *   1214.8924    ,  1209.6866    ,  1204.4498    ,  1199.1825    ,
     *   1193.8851    ,  1188.5581    ,  1183.2021    ,  1177.8177    ,
     *   1172.4054    ,
     *   1237.1433    ,  1232.1765    ,  1227.1820    ,  1222.1605    ,
     *   1217.1123    ,  1212.0381    ,  1206.9383    ,  1201.8134    ,
     *   1196.6641    ,
     *   1259.4321    ,  1254.6890    ,  1249.9213    ,  1245.1294    ,
     *   1240.3138    ,  1235.4750    ,  1230.6134    ,  1225.7297    ,
     *   1220.8244    ,
     *   1281.7849    ,  1277.2522    ,  1272.6974    ,  1268.1209    ,
     *   1263.5232    ,  1258.9047    ,  1254.2660    ,  1249.6075    ,
     *   1244.9296    /
        DATA ((SOSF  (J,K),J= 64, 72),K=109,117) /
     *   1304.2239    ,  1299.8896    ,  1295.5355    ,  1291.1618    ,
     *   1286.7690    ,  1282.3576    ,  1277.9280    ,  1273.4806    ,
     *   1269.0160    ,
     *   1326.7678    ,  1322.6212    ,  1318.4567    ,  1314.2746    ,
     *   1310.0752    ,  1305.8591    ,  1301.6265    ,  1297.3778    ,
     *   1293.1137    ,
     *   1349.4323    ,  1345.4638    ,  1341.4790    ,  1337.4783    ,
     *   1333.4620    ,  1329.4305    ,  1325.3841    ,  1321.3232    ,
     *   1317.2482    ,
     *   1372.2307    ,  1368.4314    ,  1364.6174    ,  1360.7889    ,
     *   1356.9463    ,  1353.0899    ,  1349.2200    ,  1345.3369    ,
     *   1341.4410    ,
     *   1395.1741    ,  1391.5360    ,  1387.8845    ,  1384.2200    ,
     *   1380.5425    ,  1376.8525    ,  1373.1503    ,  1369.4360    ,
     *   1365.7101    ,
     *   1418.2718    ,  1414.7874    ,  1411.2910    ,  1407.7826    ,
     *   1404.2626    ,  1400.7311    ,  1397.1885    ,  1393.6349    ,
     *   1390.0707    ,
     *   1441.5314    ,  1438.1940    ,  1434.8456    ,  1431.4864    ,
     *   1428.1166    ,  1424.7364    ,  1421.3461    ,  1417.9458    ,
     *   1414.5357    ,
     *   1464.9593    ,  1461.7626    ,  1458.5558    ,  1455.3393    ,
     *   1452.1132    ,  1448.8776    ,  1445.6328    ,  1442.3788    ,
     *   1439.1160    ,
     *   1488.5610    ,  1485.4990    ,  1482.4280    ,  1479.3481    ,
     *   1476.2596    ,  1473.1624    ,  1470.0568    ,  1466.9429    ,
     *   1463.8210    /
        DATA ((SOSF  (J,K),J= 64, 72),K=118,126) /
     *   1512.3410    ,  1509.4083    ,  1506.4675    ,  1503.5186    ,
     *   1500.5620    ,  1497.5975    ,  1494.6254    ,  1491.6457    ,
     *   1488.6587    ,
     *   1536.3032    ,  1533.4947    ,  1530.6789    ,  1527.8560    ,
     *   1525.0259    ,  1522.1888    ,  1519.3448    ,  1516.4939    ,
     *   1513.6363    ,
     *   1560.4512    ,  1557.7621    ,  1555.0666    ,  1552.3647    ,
     *   1549.6563    ,  1546.9417    ,  1544.2208    ,  1541.4936    ,
     *   1538.7604    ,
     *   1584.7883    ,  1582.2143    ,  1579.6345    ,  1577.0491    ,
     *   1574.4579    ,  1571.8611    ,  1569.2586    ,  1566.6505    ,
     *   1564.0368    ,
     *   1609.3178    ,  1606.8548    ,  1604.3866    ,  1601.9134    ,
     *   1599.4352    ,  1596.9519    ,  1594.4634    ,  1591.9700    ,
     *   1589.4714    ,
     *   1634.0434    ,  1631.6874    ,  1629.3270    ,  1626.9621    ,
     *   1624.5928    ,  1622.2189    ,  1619.8405    ,  1617.4576    ,
     *   1615.0700    ,
     *   1658.9687    ,  1656.7162    ,  1654.4599    ,  1652.1997    ,
     *   1649.9356    ,  1647.6675    ,  1645.3953    ,  1643.1191    ,
     *   1640.8387    ,
     *   1684.0982    ,  1681.9459    ,  1679.7903    ,  1677.6314    ,
     *   1675.4691    ,  1673.3032    ,  1671.1337    ,  1668.9605    ,
     *   1666.7837    ,
     *   1709.4370    ,  1707.3818    ,  1705.3238    ,  1703.2630    ,
     *   1701.1991    ,  1699.1322    ,  1697.0621    ,  1694.9887    ,
     *   1692.9120    /
        DATA ((SOSF  (J,K),J= 64, 72),K=127,135) /
     *   1734.9909    ,  1733.0300    ,  1731.0667    ,  1729.1009    ,
     *   1727.1326    ,  1725.1616    ,  1723.1878    ,  1721.2111    ,
     *   1719.2314    ,
     *   1760.7669    ,  1758.8975    ,  1757.0262    ,  1755.1528    ,
     *   1753.2773    ,  1751.3994    ,  1749.5190    ,  1747.6360    ,
     *   1745.7503    ,
     *   1786.7729    ,  1784.9926    ,  1783.2108    ,  1781.4273    ,
     *   1779.6419    ,  1777.8544    ,  1776.0647    ,  1774.2727    ,
     *   1772.4783    ,
     *   1813.0181    ,  1811.3247    ,  1809.6301    ,  1807.9341    ,
     *   1806.2364    ,  1804.5369    ,  1802.8355    ,  1801.1320    ,
     *   1799.4262    ,
     *   1839.5132    ,  1837.9046    ,  1836.2951    ,  1834.6843    ,
     *   1833.0722    ,  1831.4584    ,  1829.8429    ,  1828.2254    ,
     *   1826.6059    ,
     *   1866.2701    ,  1864.7445    ,  1863.2180    ,  1861.6905    ,
     *   1860.1618    ,  1858.6317    ,  1857.0999    ,  1855.5663    ,
     *   1854.0308    ,
     *   1893.3025    ,  1891.8580    ,  1890.4128    ,  1888.9668    ,
     *   1887.5195    ,  1886.0710    ,  1884.6210    ,  1883.1692    ,
     *   1881.7156    ,
     *   1920.6254    ,  1919.2604    ,  1917.8949    ,  1916.5285    ,
     *   1915.1610    ,  1913.7923    ,  1912.4220    ,  1911.0502    ,
     *   1909.6764    ,
     *   1948.2555    ,  1946.9686    ,  1945.6811    ,  1944.3928    ,
     *   1943.1034    ,  1941.8127    ,  1940.5206    ,  1939.2268    ,
     *   1937.9311    /
        DATA ((SOSF  (J,K),J= 64, 72),K=136,144) /
     *   1976.2112    ,  1975.0010    ,  1973.7901    ,  1972.5784    ,
     *   1971.3655    ,  1970.1514    ,  1968.9356    ,  1967.7182    ,
     *   1966.4988    ,
     *   2004.5123    ,  2003.3775    ,  2002.2420    ,  2001.1054    ,
     *   1999.9677    ,  1998.8285    ,  1997.6876    ,  1996.5449    ,
     *   1995.4002    ,
     *   2033.1804    ,  2032.1198    ,  2031.0583    ,  2029.9957    ,
     *   2028.9317    ,  2027.8660    ,  2026.7986    ,  2025.7291    ,
     *   2024.6575    ,
     *   2062.2383    ,  2061.2508    ,  2060.2623    ,  2059.2723    ,
     *   2058.2807    ,  2057.2873    ,  2056.2919    ,  2055.2942    ,
     *   2054.2942    ,
     *   2091.7104    ,  2090.7950    ,  2089.8783    ,  2088.9598    ,
     *   2088.0395    ,  2087.1170    ,  2086.1923    ,  2085.2650    ,
     *   2084.3351    ,
     *   2121.6224    ,  2120.7781    ,  2119.9320    ,  2119.0839    ,
     *   2118.2336    ,  2117.3809    ,  2116.5255    ,  2115.6674    ,
     *   2114.8062    ,
     *   2152.0009    ,  2151.2267    ,  2150.4503    ,  2149.6715    ,
     *   2148.8902    ,  2148.1059    ,  2147.3187    ,  2146.5283    ,
     *   2145.7346    ,
     *   2182.8737    ,  2182.1687    ,  2181.4609    ,  2180.7504    ,
     *   2180.0368    ,  2179.3199    ,  2178.5996    ,  2177.8758    ,
     *   2177.1481    ,
     *   2214.2694    ,  2213.6325    ,  2212.9924    ,  2212.3490    ,
     *   2211.7021    ,  2211.0514    ,  2210.3968    ,  2209.7382    ,
     *   2209.0754    /
        DATA ((SOSF  (J,K),J= 64, 72),K=145,153) /
     *   2246.2170    ,  2245.6472    ,  2245.0738    ,  2244.4965    ,
     *   2243.9151    ,  2243.3295    ,  2242.7394    ,  2242.1448    ,
     *   2241.5456    ,
     *   2278.7460    ,  2278.2424    ,  2277.7346    ,  2277.2223    ,
     *   2276.7054    ,  2276.1836    ,  2275.6568    ,  2275.1250    ,
     *   2274.5879    ,
     *   2311.8861    ,  2311.4477    ,  2311.0044    ,  2310.5560    ,
     *   2310.1023    ,  2309.6432    ,  2309.1785    ,  2308.7082    ,
     *   2308.2321    ,
     *   2345.6669    ,  2345.2927    ,  2344.9128    ,  2344.5271    ,
     *   2344.1355    ,  2343.7379    ,  2343.3340    ,  2342.9239    ,
     *   2342.5074    ,
     *   2380.1179    ,  2379.8067    ,  2379.4891    ,  2379.1650    ,
     *   2378.8343    ,  2378.4968    ,  2378.1525    ,  2377.8013    ,
     *   2377.4431    ,
     *   2415.2681    ,  2415.0187    ,  2414.7622    ,  2414.4984    ,
     *   2414.2273    ,  2413.9488    ,  2413.6627    ,  2413.3690    ,
     *   2413.0677    ,
     *   2451.1459    ,  2450.9571    ,  2450.7604    ,  2450.5557    ,
     *   2450.3429    ,  2450.1220    ,  2449.8928    ,  2449.6553    ,
     *   2449.4095    ,
     *   2487.7791    ,  2487.6495    ,  2487.5114    ,  2487.3644    ,
     *   2487.2086    ,  2487.0439    ,  2486.8702    ,  2486.6875    ,
     *   2486.4957    ,
     *   2525.1944    ,  2525.1229    ,  2525.0419    ,  2524.9513    ,
     *   2524.8510    ,  2524.7411    ,  2524.6214    ,  2524.4920    ,
     *   2524.3529    /
        DATA ((SOSF  (J,K),J= 64, 72),K=154,162) /
     *   2563.4180    ,  2563.4030    ,  2563.3778    ,  2563.3421    ,
     *   2563.2960    ,  2563.2394    ,  2563.1723    ,  2563.0947    ,
     *   2563.0067    ,
     *   2602.4748    ,  2602.5150    ,  2602.5440    ,  2602.5618    ,
     *   2602.5683    ,  2602.5635    ,  2602.5475    ,  2602.5202    ,
     *   2602.4818    ,
     *   2642.3890    ,  2642.4828    ,  2642.5646    ,  2642.6343    ,
     *   2642.6920    ,  2642.7375    ,  2642.7710    ,  2642.7925    ,
     *   2642.8020    ,
     *   2683.1838    ,  2683.3297    ,  2683.4628    ,  2683.5829    ,
     *   2683.6901    ,  2683.7844    ,  2683.8658    ,  2683.9345    ,
     *   2683.9904    ,
     *   2724.8816    ,  2725.0781    ,  2725.2609    ,  2725.4298    ,
     *   2725.5850    ,  2725.7264    ,  2725.8542    ,  2725.9684    ,
     *   2726.0692    ,
     *   2767.5042    ,  2767.7497    ,  2767.9806    ,  2768.1968    ,
     *   2768.3984    ,  2768.5854    ,  2768.7579    ,  2768.9161    ,
     *   2769.0601    ,
     *   2811.0729    ,  2811.3658    ,  2811.6432    ,  2811.9050    ,
     *   2812.1514    ,  2812.3824    ,  2812.5981    ,  2812.7987    ,
     *   2812.9843    ,
     *   2855.6084    ,  2855.9472    ,  2856.2696    ,  2856.5755    ,
     *   2856.8652    ,  2857.1385    ,  2857.3958    ,  2857.6371    ,
     *   2857.8627    ,
     *   2901.1316    ,  2901.5148    ,  2901.8806    ,  2902.2291    ,
     *   2902.5604    ,  2902.8746    ,  2903.1718    ,  2903.4523    ,
     *   2903.7163    /
        DATA ((SOSF  (J,K),J= 73, 81),K=  1,  9) /
     *   477.86444    ,  477.56444    ,  477.27444    ,  476.99444    ,
     *   476.72444    ,  476.46444    ,  476.12444    ,  475.80444    ,
     *   475.47791    ,
     *   479.77444    ,  479.23444    ,  478.71444    ,  478.20444    ,
     *   477.70444    ,  477.22444    ,  476.60444    ,  476.00444    ,
     *   475.42275    ,
     *   481.89444    ,  481.09444    ,  480.31444    ,  479.54444    ,
     *   478.80444    ,  478.07444    ,  477.14444    ,  476.23444    ,
     *   475.36097    ,
     *   484.18444    ,  483.09444    ,  482.03444    ,  481.00444    ,
     *   479.98444    ,  478.98444    ,  477.71444    ,  476.48444    ,
     *   475.29206    ,
     *   486.56444    ,  485.18444    ,  483.83444    ,  482.51444    ,
     *   481.21444    ,  479.93444    ,  478.31444    ,  476.74444    ,
     *   475.21550    ,
     *   488.97444    ,  487.29444    ,  485.65444    ,  484.03444    ,
     *   482.45444    ,  480.90444    ,  478.92444    ,  477.00444    ,
     *   475.13074    ,
     *   491.35444    ,  489.38444    ,  487.45444    ,  485.55444    ,
     *   483.68444    ,  481.85444    ,  479.52444    ,  477.24444    ,
     *   475.03722    ,
     *   493.69444    ,  491.43444    ,  489.21444    ,  487.03444    ,
     *   484.89444    ,  482.78444    ,  480.10444    ,  477.48444    ,
     *   474.93436    ,
     *   495.97444    ,  493.43444    ,  490.93444    ,  488.47444    ,
     *   486.06444    ,  483.69444    ,  480.66444    ,  477.70444    ,
     *   474.82158    /
        DATA ((SOSF  (J,K),J= 73, 81),K= 10, 18) /
     *   498.21444    ,  495.39444    ,  492.61444    ,  489.89444    ,
     *   487.21444    ,  484.57444    ,  481.20444    ,  477.91444    ,
     *   474.69827    ,
     *   500.42444    ,  497.32444    ,  494.27444    ,  491.27444    ,
     *   488.33444    ,  485.43444    ,  481.72444    ,  478.10444    ,
     *   474.56382    ,
     *   502.61444    ,  499.23444    ,  495.91444    ,  492.64444    ,
     *   489.43444    ,  486.27444    ,  482.23444    ,  478.27444    ,
     *   474.41759    ,
     *   504.79444    ,  501.13444    ,  497.53444    ,  493.99444    ,
     *   490.52444    ,  487.10444    ,  482.72444    ,  478.44444    ,
     *   474.25895    ,
     *   506.95444    ,  503.01444    ,  499.13444    ,  495.33444    ,
     *   491.59444    ,  487.90444    ,  483.19444    ,  478.58444    ,
     *   474.08723    ,
     *   509.08444    ,  504.86444    ,  500.71444    ,  496.64444    ,
     *   492.63444    ,  488.69444    ,  483.65444    ,  478.72444    ,
     *   473.90176    ,
     *   511.16444    ,  506.67444    ,  502.25444    ,  497.91444    ,
     *   493.64444    ,  489.45444    ,  484.08444    ,  478.83444    ,
     *   473.70186    ,
     *   513.17444    ,  508.40444    ,  503.72444    ,  499.13444    ,
     *   494.60444    ,  490.16444    ,  484.47444    ,  478.91444    ,
     *   473.48682    ,
     *   515.04444    ,  510.02444    ,  505.09444    ,  500.25444    ,
     *   495.49444    ,  490.80444    ,  484.81444    ,  478.96444    ,
     *   473.25595    /
        DATA ((SOSF  (J,K),J= 73, 81),K= 19, 27) /
     *   516.70444    ,  511.45444    ,  506.30444    ,  501.23444    ,
     *   496.25444    ,  491.35444    ,  485.09444    ,  478.97444    ,
     *   473.00850    ,
     *   518.05444    ,  512.61444    ,  507.27444    ,  502.02444    ,
     *   496.85444    ,  491.76444    ,  485.27444    ,  478.92444    ,
     *   472.74373    ,
     *   518.98444    ,  513.41444    ,  507.93444    ,  502.53444    ,
     *   497.22444    ,  492.00444    ,  485.32444    ,  478.81444    ,
     *   472.46090    ,
     *   519.36444    ,  513.74444    ,  508.19444    ,  502.72444    ,
     *   497.33444    ,  492.02444    ,  485.24444    ,  478.61444    ,
     *   472.15922    ,
     *   519.11444    ,  513.53444    ,  508.00444    ,  502.52444    ,
     *   497.12444    ,  491.80444    ,  484.98444    ,  478.33444    ,
     *   471.83790    ,
     *   518.23444    ,  512.77444    ,  507.33444    ,  501.94444    ,
     *   496.60444    ,  491.32444    ,  484.57444    ,  477.95444    ,
     *   471.49614    ,
     *   516.83444    ,  511.56444    ,  506.28444    ,  501.01444    ,
     *   495.79444    ,  490.63444    ,  484.00444    ,  477.50444    ,
     *   471.13312    ,
     *   515.17444    ,  510.10444    ,  504.99444    ,  499.88444    ,
     *   494.82444    ,  489.81444    ,  483.34444    ,  476.98444    ,
     *   470.74797    ,
     *   513.61444    ,  508.68444    ,  503.71444    ,  498.75444    ,
     *   493.83444    ,  488.96444    ,  482.65444    ,  476.45444    ,
     *   470.33985    /
        DATA ((SOSF  (J,K),J= 73, 81),K= 28, 36) /
     *   512.51444    ,  507.62444    ,  502.71444    ,  497.83444    ,
     *   493.00444    ,  488.22444    ,  482.02444    ,  475.92444    ,
     *   469.90785    ,
     *   512.13444    ,  507.15444    ,  502.20444    ,  497.31444    ,
     *   492.47444    ,  487.70444    ,  481.52444    ,  475.44444    ,
     *   469.45107    ,
     *   512.47444    ,  507.32444    ,  502.24444    ,  497.23444    ,
     *   492.29444    ,  487.43444    ,  481.16444    ,  475.01444    ,
     *   468.96857    ,
     *   513.12444    ,  507.80444    ,  502.57444    ,  497.43444    ,
     *   492.37444    ,  487.38444    ,  480.98444    ,  474.72444    ,
     *   468.57720    ,
     *   513.80444    ,  508.36444    ,  503.00444    ,  497.73444    ,
     *   492.52444    ,  487.40444    ,  480.84444    ,  474.43444    ,
     *   468.16940    ,
     *   514.12444    ,  508.65444    ,  503.24444    ,  497.87444    ,
     *   492.57444    ,  487.34444    ,  480.65444    ,  474.12444    ,
     *   467.74472    ,
     *   513.83444    ,  508.45444    ,  503.06444    ,  497.69444    ,
     *   492.36444    ,  487.09444    ,  480.34444    ,  473.74444    ,
     *   467.30267    ,
     *   512.92444    ,  507.71444    ,  502.43444    ,  497.12444    ,
     *   491.84444    ,  486.61444    ,  479.88444    ,  473.28444    ,
     *   466.84276    ,
     *   511.66444    ,  506.62444    ,  501.46444    ,  496.27444    ,
     *   491.08444    ,  485.93444    ,  479.28444    ,  472.76444    ,
     *   466.36447    /
        DATA ((SOSF  (J,K),J= 73, 81),K= 37, 45) /
     *   510.43444    ,  505.48444    ,  500.41444    ,  495.31444    ,
     *   490.22444    ,  485.17444    ,  478.63444    ,  472.19444    ,
     *   465.86730    ,
     *   509.58444    ,  504.59444    ,  499.54444    ,  494.48444    ,
     *   489.45444    ,  484.46444    ,  477.99444    ,  471.62444    ,
     *   465.35069    ,
     *   509.28444    ,  504.15444    ,  499.04444    ,  493.95444    ,
     *   488.91444    ,  483.91444    ,  477.44444    ,  471.08444    ,
     *   464.81409    ,
     *   509.47444    ,  504.18444    ,  498.95444    ,  493.77444    ,
     *   488.64444    ,  483.57444    ,  477.02444    ,  470.58444    ,
     *   464.25694    ,
     *   509.89444    ,  504.50444    ,  499.16444    ,  493.86444    ,
     *   488.60444    ,  483.39444    ,  476.69444    ,  470.12444    ,
     *   463.67863    ,
     *   510.23444    ,  504.85444    ,  499.45444    ,  494.03444    ,
     *   488.64444    ,  483.29444    ,  476.42444    ,  469.67444    ,
     *   463.07855    ,
     *   510.32444    ,  505.04444    ,  499.62444    ,  494.12444    ,
     *   488.62444    ,  483.15444    ,  476.11444    ,  469.21444    ,
     *   462.45606    ,
     *   510.27444    ,  505.06444    ,  499.61444    ,  494.05444    ,
     *   488.47444    ,  482.92444    ,  475.75444    ,  468.70444    ,
     *   461.81051    ,
     *   510.41444    ,  505.07444    ,  499.52444    ,  493.88444    ,
     *   488.23444    ,  482.60444    ,  475.32444    ,  468.16444    ,
     *   461.14119    /
        DATA ((SOSF  (J,K),J= 73, 81),K= 46, 54) /
     *   510.92444    ,  505.27444    ,  499.53444    ,  493.76444    ,
     *   488.00444    ,  482.28444    ,  474.88444    ,  467.59444    ,
     *   460.44740    ,
     *   511.81444    ,  505.77444    ,  499.77444    ,  493.81444    ,
     *   487.90444    ,  482.04444    ,  474.47444    ,  467.03444    ,
     *   459.72838    ,
     *   512.88444    ,  506.50444    ,  500.25444    ,  494.08444    ,
     *   487.96444    ,  481.92444    ,  474.13444    ,  466.48444    ,
     *   458.98333    ,
     *   513.81444    ,  507.28444    ,  500.84444    ,  494.46444    ,
     *   488.14444    ,  481.88444    ,  473.82444    ,  465.93444    ,
     *   458.21144    ,
     *   514.37444    ,  507.88444    ,  501.34444    ,  494.80444    ,
     *   488.28444    ,  481.81444    ,  473.50444    ,  465.36444    ,
     *   457.41184    ,
     *   514.60444    ,  508.18444    ,  501.57444    ,  494.90444    ,
     *   488.24444    ,  481.61444    ,  473.09444    ,  464.74444    ,
     *   456.58361    ,
     *   514.75444    ,  508.16444    ,  501.45444    ,  494.69444    ,
     *   487.93444    ,  481.20444    ,  472.54444    ,  464.03444    ,
     *   455.72577    ,
     *   514.63444    ,  507.78444    ,  500.98444    ,  494.17444    ,
     *   487.36444    ,  480.58444    ,  471.83444    ,  463.24444    ,
     *   454.83731    ,
     *   513.92444    ,  507.02444    ,  500.20444    ,  493.39444    ,
     *   486.58444    ,  479.79444    ,  471.01444    ,  462.37444    ,
     *   453.91712    /
        DATA ((SOSF  (J,K),J= 73, 81),K= 55, 63) /
     *   512.50444    ,  505.90444    ,  499.21444    ,  492.46444    ,
     *   485.67444    ,  478.88444    ,  470.09444    ,  461.44444    ,
     *   452.96405    ,
     *   510.79444    ,  504.58444    ,  498.06444    ,  491.40444    ,
     *   484.66444    ,  477.89444    ,  469.11444    ,  460.46444    ,
     *   451.97685    ,
     *   509.68444    ,  503.25444    ,  496.77444    ,  490.20444    ,
     *   483.54444    ,  476.82444    ,  468.07444    ,  459.43444    ,
     *   450.95419    ,
     *   508.02444    ,  501.53444    ,  495.23444    ,  488.83444    ,
     *   482.30444    ,  475.65444    ,  466.96444    ,  458.35444    ,
     *   449.89463    ,
     *   504.69444    ,  499.18444    ,  493.40444    ,  487.31444    ,
     *   480.95444    ,  474.42444    ,  465.79444    ,  457.23444    ,
     *   448.79661    ,
     *   500.49444    ,  496.65444    ,  491.53444    ,  485.77444    ,
     *   479.61444    ,  473.18444    ,  464.62444    ,  456.08444    ,
     *   447.65846    ,
     *   499.50444    ,  494.49444    ,  489.52444    ,  484.04444    ,
     *   478.06444    ,  471.71444    ,  463.18444    ,  454.63444    ,
     *   446.17652    ,
     *   495.47444    ,  491.95444    ,  487.79444    ,  482.65444    ,
     *   476.78444    ,  470.43444    ,  461.84444    ,  453.19444    ,
     *   444.62503    ,
     *   486.51444    ,  489.79444    ,  486.87444    ,  481.88444    ,
     *   475.94444    ,  469.45444    ,  460.65444    ,  451.78444    ,
     *   442.99954    /
        DATA ((SOSF  (J,K),J= 73, 81),K= 64, 72) /
     *   501.61444    ,  493.69444    ,  487.94444    ,  482.05444    ,
     *   475.66444    ,  468.84444    ,  459.64444    ,  450.42444    ,
     *   441.29500    ,
     *   506.21444    ,  495.53444    ,  489.21444    ,  482.80444    ,
     *   475.87444    ,  468.57444    ,  458.83444    ,  449.10444    ,
     *   439.50565    ,
     *   478.17038    ,  493.05444    ,  490.64444    ,  484.14444    ,
     *   476.55444    ,  468.61444    ,  458.16444    ,  447.80444    ,
     *   437.62484    ,
     *   526.07324    ,  507.83444    ,  496.24444    ,  486.62444    ,
     *   477.62444    ,  468.84444    ,  457.56444    ,  446.48444    ,
     *   435.64486    ,
     *   554.55847    ,  516.39444    ,  499.98444    ,  488.47444    ,
     *   478.44444    ,  468.94444    ,  456.88444    ,  445.08444    ,
     *   433.55664    ,
     *   576.93032    ,  503.41086    ,  498.79444    ,  488.75444    ,
     *   478.62444    ,  468.73444    ,  456.04444    ,  443.55444    ,
     *   431.34943    ,
     *   595.98151    ,  539.71764    ,  502.87444    ,  488.92444    ,
     *   478.36444    ,  468.23444    ,  455.03444    ,  441.91444    ,
     *   429.01031    ,
     *   612.87964    ,  565.70496    ,  483.96510    ,  485.47444    ,
     *   477.44444    ,  467.59444    ,  453.99444    ,  440.19444    ,
     *   426.52356    ,
     *   628.24498    ,  587.04781    ,  528.78271    ,  491.32444    ,
     *   478.14444    ,  467.48444    ,  453.19444    ,  438.52444    ,
     *   423.86971    /
        DATA ((SOSF  (J,K),J= 73, 81),K= 73, 81) /
     *   642.45369    ,  605.60492    ,  557.85257    ,  472.89947    ,
     *   476.21444    ,  467.66444    ,  452.87444    ,  437.04444    ,
     *   421.02422    ,
     *   655.75438    ,  622.26422    ,  581.05974    ,  523.05129    ,
     *   486.10444    ,  471.05444    ,  453.78444    ,  435.97444    ,
     *   417.95546    ,
     *   668.32179    ,  637.53225    ,  600.95320    ,  553.95063    ,
     *   474.40328    ,  472.59444    ,  455.55444    ,  435.41444    ,
     *   414.62159    ,
     *   680.28476    ,  651.73082    ,  618.65818    ,  578.33408    ,
     *   523.00542    ,  487.22444    ,  460.84444    ,  435.88444    ,
     *   410.96525    ,
     *   691.74217    ,  665.08027    ,  634.79082    ,  599.12055    ,
     *   554.15471    ,  484.87778    ,  465.37444    ,  436.84444    ,
     *   406.90436    ,
     *   702.77288    ,  677.74053    ,  649.73348    ,  617.56171    ,
     *   578.93801    ,  528.05424    ,  479.68444    ,  439.84444    ,
     *   402.31411    ,
     *   716.65415    ,  693.44800    ,  667.88986    ,  639.21850    ,
     *   606.15157    ,  566.17137    ,  490.06536    ,  442.12964    ,
     *   395.15263    ,
     *   730.04752    ,  708.40376    ,  684.86058    ,  658.90694    ,
     *   629.75757    ,  596.08577    ,  540.49993    ,  445.12403    ,
     *   385.64318    ,
     *   743.09934    ,  722.81888    ,  700.98041    ,  677.22891    ,
     *   651.05517    ,  621.68168    ,  576.17755    ,  515.95381    ,
     *   373.14882    /
        DATA ((SOSF  (J,K),J= 73, 81),K= 82, 90) /
     *   745.19651    ,  725.12205    ,  703.53714    ,  680.10633    ,
     *   654.35308    ,  625.55952    ,  581.27910    ,  523.77177    ,
     *   424.07103    ,
     *   749.32289    ,  729.64392    ,  708.54302    ,  685.71974    ,
     *   660.75483    ,  633.03226    ,  590.94421    ,  537.93245    ,
     *   458.83781    ,
     *   761.19128    ,  742.58196    ,  722.77230    ,  701.54146    ,
     *   678.59496    ,  653.52560    ,  616.54233    ,  572.62739    ,
     *   516.88836    ,
     *   772.50256    ,  754.82759    ,  736.12575    ,  716.23054    ,
     *   694.92788    ,  671.93523    ,  638.67804    ,  600.54235    ,
     *   555.21661    ,
     *   783.32590    ,  766.47584    ,  748.73746    ,  729.98264    ,
     *   710.05151    ,  688.74070    ,  658.35848    ,  624.32338    ,
     *   585.34447    ,
     *   793.71822    ,  777.60305    ,  760.71213    ,  742.94522    ,
     *   724.18026    ,  704.26667    ,  676.18915    ,  645.26018    ,
     *   610.68415    ,
     *   803.72695    ,  788.27162    ,  772.13334    ,  755.23253    ,
     *   737.47437    ,  718.74478    ,  692.56738    ,  664.09617    ,
     *   632.80759    ,
     *   813.39213    ,  798.53331    ,  783.06896    ,  766.93518    ,
     *   750.05721    ,  732.34702    ,  707.77023    ,  681.30569    ,
     *   652.59233    ,
     *   822.74789    ,  808.43155    ,  793.57501    ,  778.12642    ,
     *   762.02610    ,  745.20508    ,  721.99983    ,  697.21291    ,
     *   670.58648    /
        DATA ((SOSF  (J,K),J= 73, 81),K= 91, 99) /
     *   831.82356    ,  818.00323    ,  803.69831    ,  788.86639    ,
     *   773.45932    ,  757.42240    ,  735.40881    ,  712.05070    ,
     *   687.15893    ,
     *   840.64460    ,  827.27994    ,  813.47845    ,  799.20516    ,
     *   784.42092    ,  769.08186    ,  748.11567    ,  725.99282    ,
     *   702.57161    ,
     *   849.23323    ,  836.28899    ,  822.94923    ,  809.18495    ,
     *   794.96406    ,  780.25107    ,  760.21450    ,  739.17285    ,
     *   717.01816    ,
     *   857.60901    ,  845.05417    ,  832.13979    ,  818.84169    ,
     *   805.13339    ,  790.98599    ,  771.78142    ,  751.69598    ,
     *   730.64632    ,
     *   893.08396    ,  881.98163    ,  870.63545    ,  859.03429    ,
     *   847.16645    ,  835.01972    ,  818.70308    ,  801.85962    ,
     *   784.46072    ,
     *   925.73412    ,  915.73630    ,  905.56435    ,  895.21301    ,
     *   884.67699    ,  873.95097    ,  859.63749    ,  844.97942    ,
     *   829.96673    ,
     *   956.31983    ,  947.19808    ,  937.94713    ,  928.56464    ,
     *   919.04834    ,  909.39611    ,  896.57302    ,  883.51083    ,
     *   870.20695    ,
     *   985.35631    ,  976.95199    ,  968.44888    ,  959.84614    ,
     *   951.14306    ,  942.33909    ,  930.68005    ,  918.84785    ,
     *   906.84314    ,
     *   1013.2099    ,  1005.4080    ,  997.52876    ,  989.57202    ,
     *   981.53792    ,  973.42670    ,  962.71016    ,  951.86398    ,
     *   940.89022    /
        DATA ((SOSF  (J,K),J= 73, 81),K=100,108) /
     *   1040.1506    ,  1032.8651    ,  1025.5177    ,  1018.1086    ,
     *   1010.6386    ,  1003.1080    ,  993.17626    ,  983.14474    ,
     *   973.01610    ,
     *   1066.3835    ,  1059.5481    ,  1052.6622    ,  1045.7264    ,
     *   1038.7414    ,  1031.7080    ,  1022.4445    ,  1013.1023    ,
     *   1003.6845    ,
     *   1092.0676    ,  1085.6301    ,  1079.1508    ,  1072.6302    ,
     *   1066.0694    ,  1059.4692    ,  1050.7852    ,  1042.0381    ,
     *   1033.2305    ,
     *   1117.3286    ,  1111.2472    ,  1105.1305    ,  1098.9794    ,
     *   1092.7946    ,  1086.5772    ,  1078.4037    ,  1070.1784    ,
     *   1061.9040    ,
     *   1142.2674    ,  1136.5078    ,  1130.7182    ,  1124.8993    ,
     *   1119.0520    ,  1113.1772    ,  1105.4591    ,  1097.6979    ,
     *   1089.8959    ,
     *   1166.9658    ,  1161.4997    ,  1156.0077    ,  1150.4906    ,
     *   1144.9491    ,  1139.3841    ,  1132.0769    ,  1124.7331    ,
     *   1117.3550    ,
     *   1191.4909    ,  1186.2945    ,  1181.0755    ,  1175.8347    ,
     *   1170.5728    ,  1165.2905    ,  1158.3575    ,  1151.3930    ,
     *   1144.3990    ,
     *   1215.8980    ,  1210.9511    ,  1205.9843    ,  1200.9984    ,
     *   1195.9939    ,  1190.9716    ,  1184.3820    ,  1177.7650    ,
     *   1171.1225    ,
     *   1240.2331    ,  1235.5183    ,  1230.7859    ,  1226.0364    ,
     *   1221.2706    ,  1216.4889    ,  1210.2169    ,  1203.9207    ,
     *   1197.6019    /
        DATA ((SOSF  (J,K),J= 73, 81),K=109,117) /
     *   1264.5345    ,  1260.0367    ,  1255.5232    ,  1250.9944    ,
     *   1246.4509    ,  1241.8934    ,  1235.9167    ,  1229.9184    ,
     *   1223.9000    ,
     *   1288.8343    ,  1284.5403    ,  1280.2321    ,  1275.9101    ,
     *   1271.5750    ,  1267.2272    ,  1261.5265    ,  1255.8065    ,
     *   1250.0683    ,
     *   1313.1595    ,  1309.0575    ,  1304.9427    ,  1300.8154    ,
     *   1296.6761    ,  1292.5254    ,  1287.0840    ,  1281.6250    ,
     *   1276.1494    ,
     *   1337.5327    ,  1333.6123    ,  1329.6801    ,  1325.7367    ,
     *   1321.7823    ,  1317.8175    ,  1312.6205    ,  1307.4073    ,
     *   1302.1791    ,
     *   1361.9729    ,  1358.2246    ,  1354.4656    ,  1350.6963    ,
     *   1346.9170    ,  1343.1281    ,  1338.1623    ,  1333.1816    ,
     *   1328.1870    ,
     *   1386.4962    ,  1382.9116    ,  1379.3171    ,  1375.7132    ,
     *   1372.1001    ,  1368.4782    ,  1363.7317    ,  1358.9714    ,
     *   1354.1982    ,
     *   1411.1162    ,  1407.6875    ,  1404.2497    ,  1400.8033    ,
     *   1397.3483    ,  1393.8853    ,  1389.3473    ,  1384.7966    ,
     *   1380.2339    ,
     *   1435.8445    ,  1432.5646    ,  1429.2763    ,  1425.9801    ,
     *   1422.6760    ,  1419.3644    ,  1415.0253    ,  1410.6743    ,
     *   1406.3120    ,
     *   1460.6910    ,  1457.5533    ,  1454.4080    ,  1451.2553    ,
     *   1448.0954    ,  1444.9285    ,  1440.7793    ,  1436.6190    ,
     *   1432.4481    /
        DATA ((SOSF  (J,K),J= 73, 81),K=118,126) /
     *   1485.6643    ,  1482.6629    ,  1479.6544    ,  1476.6391    ,
     *   1473.6172    ,  1470.5887    ,  1466.6212    ,  1462.6433    ,
     *   1458.6555    ,
     *   1510.7720    ,  1507.9012    ,  1505.0240    ,  1502.1404    ,
     *   1499.2507    ,  1496.3550    ,  1492.5616    ,  1488.7584    ,
     *   1484.9460    ,
     *   1536.0210    ,  1533.2756    ,  1530.5244    ,  1527.7673    ,
     *   1525.0045    ,  1522.2362    ,  1518.6098    ,  1514.9744    ,
     *   1511.3302    ,
     *   1561.4175    ,  1558.7928    ,  1556.1627    ,  1553.5272    ,
     *   1550.8864    ,  1548.2404    ,  1544.7746    ,  1541.3003    ,
     *   1537.8177    ,
     *   1586.9678    ,  1584.4592    ,  1581.9457    ,  1579.4272    ,
     *   1576.9038    ,  1574.3756    ,  1571.0642    ,  1567.7448    ,
     *   1564.4177    ,
     *   1612.6779    ,  1610.2812    ,  1607.8800    ,  1605.4742    ,
     *   1603.0639    ,  1600.6492    ,  1597.4865    ,  1594.3164    ,
     *   1591.1389    ,
     *   1638.5541    ,  1636.2654    ,  1633.9725    ,  1631.6755    ,
     *   1629.3742    ,  1627.0688    ,  1624.0496    ,  1621.0233    ,
     *   1617.9901    ,
     *   1664.6031    ,  1662.4186    ,  1660.2304    ,  1658.0383    ,
     *   1655.8423    ,  1653.6425    ,  1650.7616    ,  1647.8742    ,
     *   1644.9802    ,
     *   1690.8319    ,  1688.7483    ,  1686.6612    ,  1684.5706    ,
     *   1682.4763    ,  1680.3785    ,  1677.6313    ,  1674.8779    ,
     *   1672.1184    /
        DATA ((SOSF  (J,K),J= 73, 81),K=127,135) /
     *   1717.2485    ,  1715.2625    ,  1713.2733    ,  1711.2808    ,
     *   1709.2850    ,  1707.2859    ,  1704.6679    ,  1702.0441    ,
     *   1699.4145    ,
     *   1743.8617    ,  1741.9703    ,  1740.0759    ,  1738.1785    ,
     *   1736.2780    ,  1734.3743    ,  1731.8814    ,  1729.3830    ,
     *   1726.8791    ,
     *   1770.6813    ,  1768.8816    ,  1767.0792    ,  1765.2739    ,
     *   1763.4657    ,  1761.6545    ,  1759.2828    ,  1756.9059    ,
     *   1754.5235    ,
     *   1797.7181    ,  1796.0074    ,  1794.2943    ,  1792.5784    ,
     *   1790.8598    ,  1789.1383    ,  1786.8841    ,  1784.6248    ,
     *   1782.3603    ,
     *   1824.9842    ,  1823.3602    ,  1821.7337    ,  1820.1047    ,
     *   1818.4730    ,  1816.8386    ,  1814.6984    ,  1812.5532    ,
     *   1810.4030    ,
     *   1852.4932    ,  1850.9534    ,  1849.4113    ,  1847.8667    ,
     *   1846.3195    ,  1844.7697    ,  1842.7401    ,  1840.7057    ,
     *   1838.6663    ,
     *   1880.2599    ,  1878.8022    ,  1877.3421    ,  1875.8796    ,
     *   1874.4147    ,  1872.9471    ,  1871.0250    ,  1869.0982    ,
     *   1867.1664    ,
     *   1908.3007    ,  1906.9229    ,  1905.5428    ,  1904.1604    ,
     *   1902.7754    ,  1901.3879    ,  1899.5703    ,  1897.7480    ,
     *   1895.9208    ,
     *   1936.6334    ,  1935.3336    ,  1934.0315    ,  1932.7270    ,
     *   1931.4200    ,  1930.1103    ,  1928.3945    ,  1926.6739    ,
     *   1924.9483    /
        DATA ((SOSF  (J,K),J= 73, 81),K=136,144) /
     *   1965.2774    ,  1964.0537    ,  1962.8277    ,  1961.5992    ,
     *   1960.3681    ,  1959.1343    ,  1957.5176    ,  1955.8959    ,
     *   1954.2691    ,
     *   1994.2533    ,  1993.1040    ,  1991.9523    ,  1990.7980    ,
     *   1989.6410    ,  1988.4812    ,  1986.9609    ,  1985.4356    ,
     *   1983.9049    ,
     *   2023.5835    ,  2022.5070    ,  2021.4279    ,  2020.3460    ,
     *   2019.2613    ,  2018.1736    ,  2016.7474    ,  2015.3158    ,
     *   2013.8786    ,
     *   2053.2915    ,  2052.2862    ,  2051.2780    ,  2050.2669    ,
     *   2049.2528    ,  2048.2354    ,  2046.9009    ,  2045.5607    ,
     *   2044.2146    ,
     *   2083.4023    ,  2082.4666    ,  2081.5279    ,  2080.5859    ,
     *   2079.6407    ,  2078.6920    ,  2077.4469    ,  2076.1958    ,
     *   2074.9384    ,
     *   2113.9419    ,  2113.0744    ,  2112.2035    ,  2111.3291    ,
     *   2110.4512    ,  2109.5696    ,  2108.4117    ,  2107.2473    ,
     *   2106.0763    ,
     *   2144.9374    ,  2144.1366    ,  2143.3321    ,  2142.5238    ,
     *   2141.7116    ,  2140.8955    ,  2139.8227    ,  2138.7429    ,
     *   2137.6559    ,
     *   2176.4167    ,  2175.6812    ,  2174.9417    ,  2174.1980    ,
     *   2173.4500    ,  2172.6977    ,  2171.7079    ,  2170.7106    ,
     *   2169.7055    ,
     *   2208.4083    ,  2207.7368    ,  2207.0608    ,  2206.3803    ,
     *   2205.6950    ,  2205.0051    ,  2204.0963    ,  2203.1792    ,
     *   2202.2538    /
        DATA ((SOSF  (J,K),J= 73, 81),K=145,153) /
     *   2240.9415    ,  2240.3326    ,  2239.7187    ,  2239.0998    ,
     *   2238.4759    ,  2237.8468    ,  2237.0169    ,  2236.1780    ,
     *   2235.3303    ,
     *   2274.0456    ,  2273.4979    ,  2272.9448    ,  2272.3862    ,
     *   2271.8220    ,  2271.2523    ,  2270.4992    ,  2269.7366    ,
     *   2268.9643    ,
     *   2307.7501    ,  2307.2623    ,  2306.7685    ,  2306.2687    ,
     *   2305.7629    ,  2305.2510    ,  2304.5729    ,  2303.8844    ,
     *   2303.1855    ,
     *   2342.0845    ,  2341.6551    ,  2341.2193    ,  2340.7768    ,
     *   2340.3279    ,  2339.8724    ,  2339.2671    ,  2338.6507    ,
     *   2338.0232    ,
     *   2377.0778    ,  2376.7055    ,  2376.3261    ,  2375.9397    ,
     *   2375.5461    ,  2375.1454    ,  2374.6111    ,  2374.0648    ,
     *   2373.5065    ,
     *   2412.7588    ,  2412.4421    ,  2412.1178    ,  2411.7858    ,
     *   2411.4461    ,  2411.0988    ,  2410.6334    ,  2410.1551    ,
     *   2409.6640    ,
     *   2449.1554    ,  2448.8930    ,  2448.6222    ,  2448.3432    ,
     *   2448.0559    ,  2447.7604    ,  2447.3619    ,  2446.9496    ,
     *   2446.5236    ,
     *   2486.2950    ,  2486.0853    ,  2485.8666    ,  2485.6391    ,
     *   2485.4026    ,  2485.1574    ,  2484.8238    ,  2484.4754    ,
     *   2484.1124    ,
     *   2524.2041    ,  2524.0456    ,  2523.8775    ,  2523.6999    ,
     *   2523.5128    ,  2523.3163    ,  2523.0454    ,  2522.7589    ,
     *   2522.4568    /
        DATA ((SOSF  (J,K),J= 73, 81),K=154,162) /
     *   2562.9083    ,  2562.7995    ,  2562.6804    ,  2562.5512    ,
     *   2562.4118    ,  2562.2625    ,  2562.0523    ,  2561.8255    ,
     *   2561.5823    ,
     *   2602.4322    ,  2602.3716    ,  2602.3000    ,  2602.2175    ,
     *   2602.1244    ,  2602.0205    ,  2601.8690    ,  2601.6999    ,
     *   2601.5133    ,
     *   2642.7997    ,  2642.7857    ,  2642.7600    ,  2642.7227    ,
     *   2642.6741    ,  2642.6142    ,  2642.5193    ,  2642.4056    ,
     *   2642.2737    ,
     *   2684.0338    ,  2684.0647    ,  2684.0833    ,  2684.0897    ,
     *   2684.0840    ,  2684.0665    ,  2684.0259    ,  2683.9657    ,
     *   2683.8862    ,
     *   2726.1567    ,  2726.2309    ,  2726.2922    ,  2726.3406    ,
     *   2726.3762    ,  2726.3994    ,  2726.4111    ,  2726.4022    ,
     *   2726.3730    ,
     *   2769.1900    ,  2769.3060    ,  2769.4083    ,  2769.4971    ,
     *   2769.5725    ,  2769.6347    ,  2769.6966    ,  2769.7368    ,
     *   2769.7558    ,
     *   2813.1550    ,  2813.3112    ,  2813.4529    ,  2813.5804    ,
     *   2813.6938    ,  2813.7935    ,  2813.9034    ,  2813.9907    ,
     *   2814.0558    ,
     *   2858.0727    ,  2858.2673    ,  2858.4468    ,  2858.6114    ,
     *   2858.7614    ,  2858.8969    ,  2859.0527    ,  2859.1849    ,
     *   2859.2940    ,
     *   2903.9639    ,  2904.1955    ,  2904.4112    ,  2904.6113    ,
     *   2904.7961    ,  2904.9659    ,  2905.1655    ,  2905.3405    ,
     *   2905.4915    /
        DATA ((SOSF  (J,K),J= 82, 90),K=  1,  9) /
     *   475.91008    ,  476.77321    ,  479.35140    ,  481.94287    ,
     *   484.54766    ,  487.16579    ,  489.79728    ,  492.44215    ,
     *   495.10039    ,
     *   475.85518    ,  476.71882    ,  479.29850    ,  481.89144    ,
     *   484.49767    ,  487.11721    ,  489.75008    ,  492.39630    ,
     *   495.05588    ,
     *   475.79369    ,  476.65790    ,  479.23926    ,  481.83385    ,
     *   484.44169    ,  487.06281    ,  489.69723    ,  492.34497    ,
     *   495.00603    ,
     *   475.72510    ,  476.58995    ,  479.17319    ,  481.76961    ,
     *   484.37925    ,  487.00214    ,  489.63829    ,  492.28772    ,
     *   494.95045    ,
     *   475.64890    ,  476.51446    ,  479.09978    ,  481.69824    ,
     *   484.30988    ,  486.93473    ,  489.57281    ,  492.22412    ,
     *   494.88870    ,
     *   475.56453    ,  476.43088    ,  479.01851    ,  481.61924    ,
     *   484.23310    ,  486.86012    ,  489.50032    ,  492.15373    ,
     *   494.82035    ,
     *   475.47145    ,  476.33866    ,  478.92884    ,  481.53207    ,
     *   484.14838    ,  486.77780    ,  489.42036    ,  492.07607    ,
     *   494.74495    ,
     *   475.36907    ,  476.23724    ,  478.83023    ,  481.43621    ,
     *   484.05522    ,  486.68729    ,  489.33244    ,  491.99069    ,
     *   494.66205    ,
     *   475.25682    ,  476.12604    ,  478.72212    ,  481.33112    ,
     *   483.95309    ,  486.58806    ,  489.23605    ,  491.89709    ,
     *   494.57118    /
        DATA ((SOSF  (J,K),J= 82, 90),K= 10, 18) /
     *   475.13409    ,  476.00446    ,  478.60392    ,  481.21623    ,
     *   483.84145    ,  486.47959    ,  489.13069    ,  491.79478    ,
     *   494.47186    ,
     *   475.00028    ,  475.87190    ,  478.47505    ,  481.09098    ,
     *   483.71973    ,  486.36134    ,  489.01584    ,  491.68326    ,
     *   494.36360    ,
     *   474.85474    ,  475.72774    ,  478.33491    ,  480.95477    ,
     *   483.58738    ,  486.23277    ,  488.89098    ,  491.56202    ,
     *   494.24591    ,
     *   474.69685    ,  475.57133    ,  478.18288    ,  480.80703    ,
     *   483.44383    ,  486.09332    ,  488.75555    ,  491.43053    ,
     *   494.11828    ,
     *   474.52594    ,  475.40205    ,  478.01833    ,  480.64712    ,
     *   483.28847    ,  485.94242    ,  488.60901    ,  491.28826    ,
     *   493.98020    ,
     *   474.34135    ,  475.21921    ,  477.84063    ,  480.47445    ,
     *   483.12073    ,  485.77949    ,  488.45080    ,  491.13467    ,
     *   493.83113    ,
     *   474.14241    ,  475.02215    ,  477.64913    ,  480.28838    ,
     *   482.93997    ,  485.60394    ,  488.28034    ,  490.96920    ,
     *   493.67055    ,
     *   473.92840    ,  474.81019    ,  477.44316    ,  480.08827    ,
     *   482.74559    ,  485.41518    ,  488.09707    ,  490.79131    ,
     *   493.49792    ,
     *   473.69864    ,  474.58262    ,  477.22204    ,  479.87346    ,
     *   482.53696    ,  485.21259    ,  487.90039    ,  490.60041    ,
     *   493.31269    /
        DATA ((SOSF  (J,K),J= 82, 90),K= 19, 27) /
     *   473.45238    ,  474.33873    ,  476.98508    ,  479.64329    ,
     *   482.31343    ,  484.99554    ,  487.68970    ,  490.39594    ,
     *   493.11430    ,
     *   473.18890    ,  474.07779    ,  476.73159    ,  479.39708    ,
     *   482.07434    ,  484.76343    ,  487.46440    ,  490.17730    ,
     *   492.90218    ,
     *   472.90744    ,  473.79906    ,  476.46085    ,  479.13415    ,
     *   481.81904    ,  484.51559    ,  487.22386    ,  489.94391    ,
     *   492.67578    ,
     *   472.60723    ,  473.50177    ,  476.17212    ,  478.85378    ,
     *   481.54684    ,  484.25138    ,  486.96747    ,  489.69515    ,
     *   492.43449    ,
     *   472.28749    ,  473.18515    ,  475.86466    ,  478.55526    ,
     *   481.25707    ,  483.97015    ,  486.69458    ,  489.43043    ,
     *   492.17774    ,
     *   471.94741    ,  472.84842    ,  475.53771    ,  478.23787    ,
     *   480.94901    ,  483.67121    ,  486.40455    ,  489.14910    ,
     *   491.90493    ,
     *   471.58619    ,  472.49076    ,  475.19049    ,  477.90086    ,
     *   480.62195    ,  483.35388    ,  486.09672    ,  488.85056    ,
     *   491.61546    ,
     *   471.20296    ,  472.11134    ,  474.82222    ,  477.54346    ,
     *   480.27517    ,  483.01746    ,  485.77042    ,  488.53414    ,
     *   491.30870    ,
     *   470.79688    ,  471.70932    ,  474.43208    ,  477.16491    ,
     *   479.90793    ,  482.66125    ,  485.42498    ,  488.19922    ,
     *   490.98404    /
        DATA ((SOSF  (J,K),J= 82, 90),K= 28, 36) /
     *   470.36707    ,  471.28383    ,  474.01925    ,  476.76441    ,
     *   479.51946    ,  482.28452    ,  485.05971    ,  487.84512    ,
     *   490.64085    ,
     *   469.91262    ,  470.83398    ,  473.58287    ,  476.34116    ,
     *   479.10900    ,  481.88654    ,  484.67389    ,  487.47118    ,
     *   490.27849    ,
     *   469.43259    ,  470.35886    ,  473.12208    ,  475.89432    ,
     *   478.67577    ,  481.46655    ,  484.26683    ,  487.07671    ,
     *   489.89632    ,
     *   469.04323    ,  469.97350    ,  472.74842    ,  475.53206    ,
     *   478.32460    ,  481.12619    ,  483.93700    ,  486.75714    ,
     *   489.58676    ,
     *   468.63756    ,  469.57203    ,  472.35921    ,  475.15479    ,
     *   477.95895    ,  480.77186    ,  483.59368    ,  486.42457    ,
     *   489.26465    ,
     *   468.21510    ,  469.15397    ,  471.95402    ,  474.76210    ,
     *   477.57842    ,  480.40318    ,  483.23653    ,  486.07865    ,
     *   488.92967    ,
     *   467.77538    ,  468.71886    ,  471.53239    ,  474.35357    ,
     *   477.18263    ,  480.01978    ,  482.86519    ,  485.71905    ,
     *   488.58151    ,
     *   467.31791    ,  468.26623    ,  471.09388    ,  473.92878    ,
     *   476.77118    ,  479.62129    ,  482.47931    ,  485.34544    ,
     *   488.21984    ,
     *   466.84219    ,  467.79558    ,  470.63802    ,  473.48729    ,
     *   476.34364    ,  479.20731    ,  482.07852    ,  484.95748    ,
     *   487.84436    /
        DATA ((SOSF  (J,K),J= 82, 90),K= 37, 45) /
     *   466.34770    ,  467.30641    ,  470.16435    ,  473.02866    ,
     *   475.89961    ,  478.77746    ,  481.66245    ,  484.55481    ,
     *   487.45472    ,
     *   465.83391    ,  466.79818    ,  469.67236    ,  472.55242    ,
     *   475.43865    ,  478.33133    ,  481.23073    ,  484.13708    ,
     *   487.05059    ,
     *   465.30026    ,  466.27038    ,  469.16157    ,  472.05811    ,
     *   474.96032    ,  477.86851    ,  480.78296    ,  483.70393    ,
     *   486.63165    ,
     *   464.74620    ,  465.72243    ,  468.63145    ,  471.54525    ,
     *   474.46419    ,  477.38859    ,  480.31877    ,  483.25500    ,
     *   486.19754    ,
     *   464.17113    ,  465.15378    ,  468.08148    ,  471.01335    ,
     *   473.94978    ,  476.89113    ,  479.83774    ,  482.78991    ,
     *   485.74792    ,
     *   463.57446    ,  464.56383    ,  467.51110    ,  470.46189    ,
     *   473.41663    ,  476.37571    ,  479.33948    ,  482.30829    ,
     *   485.28244    ,
     *   462.95554    ,  463.95197    ,  466.91975    ,  469.89035    ,
     *   472.86425    ,  475.84186    ,  478.82357    ,  481.80976    ,
     *   484.80075    ,
     *   462.31373    ,  463.31756    ,  466.30684    ,  469.29820    ,
     *   472.29214    ,  475.28913    ,  478.28959    ,  481.29391    ,
     *   484.30247    ,
     *   461.64835    ,  462.65994    ,  465.67177    ,  468.68488    ,
     *   471.69980    ,  474.71705    ,  477.73709    ,  480.76036    ,
     *   483.78725    /
        DATA ((SOSF  (J,K),J= 82, 90),K= 46, 54) /
     *   460.95868    ,  461.97843    ,  465.01391    ,  468.04980    ,
     *   471.08669    ,  474.12513    ,  477.16564    ,  480.20869    ,
     *   483.25471    ,
     *   460.24399    ,  461.27230    ,  464.33261    ,  467.39238    ,
     *   470.45226    ,  473.51288    ,  476.57478    ,  479.63849    ,
     *   482.70446    ,
     *   459.50350    ,  460.54080    ,  463.62717    ,  466.71198    ,
     *   469.79597    ,  472.87978    ,  475.96405    ,  479.04933    ,
     *   482.13613    ,
     *   458.73640    ,  459.78316    ,  462.89689    ,  466.00798    ,
     *   469.11720    ,  472.22531    ,  475.33296    ,  478.44077    ,
     *   481.54931    ,
     *   457.94184    ,  458.99854    ,  462.14103    ,  465.27969    ,
     *   468.41538    ,  471.54891    ,  474.68101    ,  477.81237    ,
     *   480.94361    ,
     *   457.11891    ,  458.18608    ,  461.35881    ,  464.52641    ,
     *   467.68985    ,  470.85001    ,  474.00771    ,  477.16368    ,
     *   480.31860    ,
     *   456.26667    ,  457.34485    ,  460.54940    ,  463.74742    ,
     *   466.93998    ,  470.12805    ,  473.31252    ,  476.49421    ,
     *   479.67388    ,
     *   455.38410    ,  456.47390    ,  459.71195    ,  462.94194    ,
     *   466.16507    ,  469.38239    ,  472.59490    ,  475.80350    ,
     *   479.00900    ,
     *   454.47014    ,  455.57219    ,  458.84554    ,  462.10918    ,
     *   465.36440    ,  468.61241    ,  471.85429    ,  475.09103    ,
     *   478.32354    /
        DATA ((SOSF  (J,K),J= 82, 90),K= 55, 63) /
     *   453.52364    ,  454.63864    ,  457.94921    ,  461.24827    ,
     *   464.53724    ,  467.81746    ,  471.09011    ,  474.35631    ,
     *   477.61704    ,
     *   452.54339    ,  453.67207    ,  457.02195    ,  460.35832    ,
     *   463.68279    ,  466.99683    ,  470.30176    ,  473.59879    ,
     *   476.88904    ,
     *   451.52809    ,  452.67124    ,  456.06265    ,  459.43838    ,
     *   462.80023    ,  466.14981    ,  469.48860    ,  472.81794    ,
     *   476.13906    ,
     *   450.47633    ,  451.63482    ,  455.07017    ,  458.48745    ,
     *   461.88867    ,  465.27563    ,  468.64997    ,  472.01318    ,
     *   475.36661    ,
     *   449.38660    ,  450.56136    ,  454.04325    ,  457.50445    ,
     *   460.94719    ,  464.37350    ,  467.78520    ,  471.18393    ,
     *   474.57119    ,
     *   448.25725    ,  449.44930    ,  452.98056    ,  456.48823    ,
     *   459.97481    ,  463.44258    ,  466.89355    ,  470.32956    ,
     *   473.75227    ,
     *   446.78713    ,  448.00236    ,  451.59968    ,  455.16935    ,
     *   458.71428    ,  462.23707    ,  465.74004    ,  469.22531    ,
     *   472.69477    ,
     *   445.24847    ,  446.48882    ,  450.15756    ,  453.79404    ,
     *   457.40161    ,  460.98330    ,  464.54179    ,  468.07951    ,
     *   471.59862    ,
     *   443.63694    ,  444.90460    ,  448.65078    ,  452.35940    ,
     *   456.03439    ,  459.67926    ,  463.29712    ,  466.89075    ,
     *   470.46266    /
        DATA ((SOSF  (J,K),J= 82, 90),K= 64, 72) /
     *   441.94764    ,  443.24510    ,  447.07550    ,  450.86224    ,
     *   454.60996    ,  458.32274    ,  462.00420    ,  465.65755    ,
     *   469.28567    ,
     *   440.17500    ,  441.50508    ,  445.42740    ,  449.29901    ,
     *   453.12540    ,  456.91134    ,  460.66106    ,  464.37830    ,
     *   468.06638    ,
     *   438.31259    ,  439.67856    ,  443.70158    ,  447.66571    ,
     *   451.57743    ,  455.44240    ,  459.26557    ,  463.05129    ,
     *   466.80341    ,
     *   436.35298    ,  437.75859    ,  441.89245    ,  445.95780    ,
     *   449.96241    ,  453.91298    ,  457.81536    ,  461.67464    ,
     *   465.49531    ,
     *   434.28744    ,  435.73711    ,  439.99355    ,  444.17013    ,
     *   448.27622    ,  452.31982    ,  456.30785    ,  460.24633    ,
     *   464.14050    ,
     *   432.10564    ,  433.60457    ,  437.99736    ,  442.29676    ,
     *   446.51417    ,  450.65922    ,  454.74017    ,  458.76415    ,
     *   462.73731    ,
     *   429.79522    ,  431.34963    ,  435.89505    ,  440.33082    ,
     *   444.67090    ,  448.92702    ,  453.10911    ,  457.22564    ,
     *   461.28390    ,
     *   427.34114    ,  428.95857    ,  433.67614    ,  438.26424    ,
     *   442.74024    ,  447.11850    ,  451.41107    ,  455.62811    ,
     *   459.77829    ,
     *   424.72490    ,  426.41460    ,  431.32801    ,  436.08751    ,
     *   440.71497    ,  445.22823    ,  449.64199    ,  453.96857    ,
     *   458.21832    /
        DATA ((SOSF  (J,K),J= 82, 90),K= 73, 81) /
     *   421.92324    ,  423.69682    ,  428.83531    ,  433.78925    ,
     *   438.58666    ,  443.24993    ,  447.79726    ,  452.24365    ,
     *   456.60162    ,
     *   418.90634    ,  420.77867    ,  426.17902    ,  431.35569    ,
     *   436.34526    ,  441.17629    ,  445.87157    ,  450.44960    ,
     *   454.92558    ,
     *   415.63500    ,  417.62566    ,  423.33521    ,  428.76994    ,
     *   433.97874    ,  438.99873    ,  443.85886    ,  448.58216    ,
     *   453.18733    ,
     *   412.05595    ,  414.19165    ,  420.27308    ,  426.01095    ,
     *   431.47253    ,  436.70711    ,  441.75208    ,  446.63655    ,
     *   451.38372    ,
     *   408.09377    ,  410.41258    ,  416.95201    ,  423.05203    ,
     *   428.80870    ,  434.28928    ,  439.54303    ,  444.60733    ,
     *   449.51126    ,
     *   403.63553    ,  406.19527    ,  413.31665    ,  419.85857    ,
     *   425.96493    ,  431.73061    ,  437.22213    ,  442.48829    ,
     *   447.56612    ,
     *   396.74033    ,  399.77035    ,  407.95679    ,  415.25291    ,
     *   421.92910    ,  428.14418    ,  434.00119    ,  439.57158    ,
     *   444.90732    ,
     *   387.77865    ,  391.69884    ,  401.63597    ,  410.01666    ,
     *   417.45156    ,  424.23550    ,  430.53876    ,  436.47061    ,
     *   442.10629    ,
     *   373.27065    ,  380.12650    ,  393.79852    ,  403.90588    ,
     *   412.40546    ,  419.93209    ,  426.79111    ,  433.15828    ,
     *   439.14611    /
        DATA ((SOSF  (J,K),J= 82, 90),K= 82, 90) /
     *   371.73458    ,  377.58250    ,  392.31982    ,  402.80859    ,
     *   411.52203    ,  419.19059    ,  426.15255    ,  432.59865    ,
     *   438.64935    ,
     *   436.74083    ,  374.45880    ,  389.18983    ,  400.54360    ,
     *   409.72054    ,  417.68951    ,  424.86635    ,  431.47564    ,
     *   437.65541    ,
     *   504.71674    ,  477.35101    ,  383.13808    ,  393.33434    ,
     *   404.08715    ,  413.07211    ,  420.95772    ,  428.09458    ,
     *   434.68518    ,
     *   545.93429    ,  526.07995    ,  452.22219    ,  391.76748    ,
     *   398.71635    ,  408.44758    ,  417.04037    ,  424.72725    ,
     *   431.74847    ,
     *   577.60525    ,  561.37558    ,  505.23329    ,  436.29584    ,
     *   400.27075    ,  405.03246    ,  413.54202    ,  421.58672    ,
     *   428.97398    ,
     *   603.94503    ,  589.96416    ,  543.33347    ,  487.63910    ,
     *   430.53532    ,  408.63987    ,  411.95694    ,  419.24535    ,
     *   426.64833    ,
     *   626.78447    ,  614.37430    ,  573.87623    ,  527.09139    ,
     *   474.84991    ,  431.17411    ,  416.87445    ,  419.23541    ,
     *   425.41961    ,
     *   647.11420    ,  635.88060    ,  599.75364    ,  558.99912    ,
     *   513.50268    ,  467.33445    ,  434.99575    ,  424.97631    ,
     *   426.69694    ,
     *   665.54084    ,  655.23048    ,  622.41920    ,  586.03539    ,
     *   545.85267    ,  503.19275    ,  464.33025    ,  440.36382    ,
     *   432.94826    /
        DATA ((SOSF  (J,K),J= 82, 90),K= 91, 99) /
     *   682.46707    ,  672.90561    ,  642.71841    ,  609.67337    ,
     *   573.56794    ,  534.89484    ,  496.32643    ,  464.58921    ,
     *   446.50991    ,
     *   698.17589    ,  689.23726    ,  661.19178    ,  630.79759    ,
     *   597.89313    ,  562.68011    ,  526.41012    ,  492.60217    ,
     *   467.01413    ,
     *   712.87487    ,  704.46442    ,  678.20843    ,  649.98097    ,
     *   619.65654    ,  587.32199    ,  553.62589    ,  520.44315    ,
     *   491.45418    ,
     *   726.72141    ,  718.76592    ,  694.03297    ,  667.61692    ,
     *   639.42060    ,  609.48180    ,  578.16708    ,  546.53797    ,
     *   516.81644    ,
     *   781.24582    ,  774.75803    ,  754.83293    ,  733.95417    ,
     *   712.08906    ,  689.23731    ,  665.45896    ,  640.91920    ,
     *   615.95494    ,
     *   827.20727    ,  821.65243    ,  804.70851    ,  787.13865    ,
     *   768.93133    ,  750.08806    ,  730.63097    ,  710.61374    ,
     *   690.13645    ,
     *   867.76983    ,  862.87166    ,  847.99491    ,  832.66921    ,
     *   816.89123    ,  800.66432    ,  784.00136    ,  766.92859    ,
     *   749.49045    ,
     *   904.64912    ,  900.24428    ,  886.90480    ,  873.22311    ,
     *   859.19936    ,  844.83764    ,  830.14733    ,  815.14467    ,
     *   799.85481    ,
     *   938.88795    ,  934.87117    ,  922.73194    ,  910.31983    ,
     *   897.63650    ,  884.68620    ,  871.47641    ,  858.01867    ,
     *   844.32954    /
        DATA ((SOSF  (J,K),J= 82, 90),K=100,108) /
     *   971.17028    ,  967.46946    ,  956.30195    ,  944.90907    ,
     *   933.29312    ,  921.45817    ,  909.41048    ,  897.15889    ,
     *   884.71541    ,
     *   1001.9698    ,  998.53325    ,  988.17496    ,  977.62526    ,
     *   966.88662    ,  955.96283    ,  944.85919    ,  933.58283    ,
     *   922.14297    ,
     *   1031.6280    ,  1028.4175    ,  1018.7486    ,  1008.9133    ,
     *   998.91420    ,  988.75464    ,  978.43918    ,  967.97370    ,
     *   957.36557    ,
     *   1060.3993    ,  1057.3855    ,  1048.3149    ,  1039.0971    ,
     *   1029.7343    ,  1020.2296    ,  1010.5870    ,  1000.8114    ,
     *   990.90873    ,
     *   1088.4778    ,  1085.6378    ,  1077.0946    ,  1068.4191    ,
     *   1059.6133    ,  1050.6800    ,  1041.6225    ,  1032.4450    ,
     *   1023.1524    ,
     *   1116.0143    ,  1113.3299    ,  1105.2578    ,  1097.0653    ,
     *   1088.7541    ,  1080.3267    ,  1071.7860    ,  1063.1355    ,
     *   1054.3793    ,
     *   1143.1285    ,  1140.5848    ,  1132.9382    ,  1125.1808    ,
     *   1117.3143    ,  1109.3407    ,  1101.2624    ,  1093.0825    ,
     *   1084.8045    ,
     *   1169.9160    ,  1167.5008    ,  1160.2422    ,  1152.8808    ,
     *   1145.4181    ,  1137.8559    ,  1130.1961    ,  1122.4414    ,
     *   1114.5948    ,
     *   1196.4545    ,  1194.1576    ,  1187.2556    ,  1180.2577    ,
     *   1173.1651    ,  1165.9792    ,  1158.7018    ,  1151.3352    ,
     *   1143.8816    /
        DATA ((SOSF  (J,K),J= 82, 90),K=109,117) /
     *   1222.8072    ,  1220.6199    ,  1214.0481    ,  1207.3863    ,
     *   1200.6354    ,  1193.7966    ,  1186.8716    ,  1179.8619    ,
     *   1172.7699    ,
     *   1249.0265    ,  1246.9413    ,  1240.6770    ,  1234.3279    ,
     *   1227.8946    ,  1221.3782    ,  1214.7799    ,  1208.1012    ,
     *   1201.3439    ,
     *   1275.1554    ,  1273.1659    ,  1267.1895    ,  1261.1329    ,
     *   1254.9964    ,  1248.7811    ,  1242.4878    ,  1236.1179    ,
     *   1229.6727    ,
     *   1301.2300    ,  1299.3305    ,  1293.6249    ,  1287.8431    ,
     *   1281.9855    ,  1276.0527    ,  1270.0456    ,  1263.9651    ,
     *   1257.8125    ,
     *   1327.2804    ,  1325.4659    ,  1320.0159    ,  1314.4934    ,
     *   1308.8988    ,  1303.2324    ,  1297.4949    ,  1291.6872    ,
     *   1285.8100    ,
     *   1353.3318    ,  1351.5978    ,  1346.3900    ,  1341.1131    ,
     *   1335.7673    ,  1330.3529    ,  1324.8706    ,  1319.3207    ,
     *   1313.7041    ,
     *   1379.4057    ,  1377.7483    ,  1372.7704    ,  1367.7267    ,
     *   1362.6172    ,  1357.4421    ,  1352.2017    ,  1346.8966    ,
     *   1341.5272    ,
     *   1405.5203    ,  1403.9357    ,  1399.1769    ,  1394.3552    ,
     *   1389.4706    ,  1384.5232    ,  1379.5132    ,  1374.4409    ,
     *   1369.3068    ,
     *   1431.6911    ,  1430.1761    ,  1425.6263    ,  1421.0165    ,
     *   1416.3464    ,  1411.6163    ,  1406.8261    ,  1401.9760    ,
     *   1397.0663    /
        DATA ((SOSF  (J,K),J= 82, 90),K=118,126) /
     *   1457.9317    ,  1456.4833    ,  1452.1334    ,  1447.7261    ,
     *   1443.2612    ,  1438.7387    ,  1434.1586    ,  1429.5209    ,
     *   1424.8258    ,
     *   1484.2541    ,  1482.8694    ,  1478.7109    ,  1474.4976    ,
     *   1470.2292    ,  1465.9056    ,  1461.5267    ,  1457.0924    ,
     *   1452.6029    ,
     *   1510.6688    ,  1509.3452    ,  1505.3704    ,  1501.3432    ,
     *   1497.2633    ,  1493.1304    ,  1488.9445    ,  1484.7054    ,
     *   1480.4130    ,
     *   1537.1857    ,  1535.9208    ,  1532.1224    ,  1528.2739    ,
     *   1524.3750    ,  1520.4254    ,  1516.4249    ,  1512.3733    ,
     *   1508.2703    ,
     *   1563.8139    ,  1562.6055    ,  1558.9768    ,  1555.3002    ,
     *   1551.5753    ,  1547.8019    ,  1543.9797    ,  1540.1083    ,
     *   1536.1877    ,
     *   1590.5623    ,  1589.4083    ,  1585.9429    ,  1582.4318    ,
     *   1578.8745    ,  1575.2707    ,  1571.6201    ,  1567.9223    ,
     *   1564.1771    ,
     *   1617.4397    ,  1616.3381    ,  1613.0301    ,  1609.6784    ,
     *   1606.2826    ,  1602.8423    ,  1599.3571    ,  1595.8266    ,
     *   1592.2505    ,
     *   1644.4550    ,  1643.4040    ,  1640.2478    ,  1637.0499    ,
     *   1633.8099    ,  1630.5272    ,  1627.2015    ,  1623.8324    ,
     *   1620.4194    ,
     *   1671.6176    ,  1670.6154    ,  1667.6058    ,  1664.5564    ,
     *   1661.4667    ,  1658.3362    ,  1655.1644    ,  1651.9510    ,
     *   1648.6955    /
        DATA ((SOSF  (J,K),J= 82, 90),K=127,135) /
     *   1698.9373    ,  1697.9823    ,  1695.1143    ,  1692.2083    ,
     *   1689.2638    ,  1686.2803    ,  1683.2572    ,  1680.1942    ,
     *   1677.0908    ,
     *   1726.4246    ,  1725.5153    ,  1722.7843    ,  1720.0170    ,
     *   1717.2128    ,  1714.3713    ,  1711.4920    ,  1708.5743    ,
     *   1705.6179    ,
     *   1754.0912    ,  1753.2259    ,  1750.6275    ,  1747.9944    ,
     *   1745.3260    ,  1742.6219    ,  1739.8815    ,  1737.1044    ,
     *   1734.2900    ,
     *   1781.9493    ,  1781.1269    ,  1778.6568    ,  1776.1535    ,
     *   1773.6166    ,  1771.0454    ,  1768.4395    ,  1765.7984    ,
     *   1763.1214    ,
     *   1810.0127    ,  1809.2317    ,  1806.8860    ,  1804.5086    ,
     *   1802.0989    ,  1799.6565    ,  1797.1807    ,  1794.6711    ,
     *   1792.1271    ,
     *   1838.2962    ,  1837.5554    ,  1835.3302    ,  1833.0748    ,
     *   1830.7884    ,  1828.4707    ,  1826.1209    ,  1823.7387    ,
     *   1821.3234    ,
     *   1866.8158    ,  1866.1140    ,  1864.0059    ,  1861.8687    ,
     *   1859.7019    ,  1857.5049    ,  1855.2773    ,  1853.0184    ,
     *   1850.7277    ,
     *   1895.5891    ,  1894.9252    ,  1892.9306    ,  1890.9082    ,
     *   1888.8573    ,  1886.7775    ,  1884.6681    ,  1882.5287    ,
     *   1880.3587    ,
     *   1924.6350    ,  1924.0079    ,  1922.1236    ,  1920.2125    ,
     *   1918.2741    ,  1916.3079    ,  1914.3132    ,  1912.2895    ,
     *   1910.2364    /
        DATA ((SOSF  (J,K),J= 82, 90),K=136,144) /
     *   1953.9737    ,  1953.3824    ,  1951.6052    ,  1949.8023    ,
     *   1947.9731    ,  1946.1170    ,  1944.2334    ,  1942.3220    ,
     *   1940.3820    ,
     *   1983.6269    ,  1983.0703    ,  1981.3973    ,  1979.6995    ,
     *   1977.9762    ,  1976.2270    ,  1974.4512    ,  1972.6485    ,
     *   1970.8182    ,
     *   2013.6176    ,  2013.0949    ,  2011.5231    ,  2009.9273    ,
     *   2008.3069    ,  2006.6614    ,  2004.9902    ,  2003.2928    ,
     *   2001.5688    ,
     *   2043.9701    ,  2043.4803    ,  2042.0070    ,  2040.5103    ,
     *   2038.9898    ,  2037.4450    ,  2035.8752    ,  2034.2800    ,
     *   2032.6588    ,
     *   2074.7098    ,  2074.2520    ,  2072.8745    ,  2071.4743    ,
     *   2070.0508    ,  2068.6036    ,  2067.1321    ,  2065.6359    ,
     *   2064.1144    ,
     *   2105.8633    ,  2105.4367    ,  2104.1523    ,  2102.8458    ,
     *   2101.5165    ,  2100.1641    ,  2098.7880    ,  2097.3877    ,
     *   2095.9628    ,
     *   2137.4581    ,  2137.0619    ,  2135.8681    ,  2134.6526    ,
     *   2133.4148    ,  2132.1544    ,  2130.8707    ,  2129.5634    ,
     *   2128.2320    ,
     *   2169.5225    ,  2169.1558    ,  2168.0501    ,  2166.9230    ,
     *   2165.7741    ,  2164.6029    ,  2163.4089    ,  2162.1917    ,
     *   2160.9507    ,
     *   2202.0853    ,  2201.7472    ,  2200.7272    ,  2199.6861    ,
     *   2198.6234    ,  2197.5388    ,  2196.4316    ,  2195.3016    ,
     *   2194.1482    /
        DATA ((SOSF  (J,K),J= 82, 90),K=145,153) /
     *   2235.1757    ,  2234.8656    ,  2233.9289    ,  2232.9712    ,
     *   2231.9922    ,  2230.9915    ,  2229.9685    ,  2228.9229    ,
     *   2227.8542    ,
     *   2268.8233    ,  2268.5404    ,  2267.6846    ,  2266.8079    ,
     *   2265.9101    ,  2264.9907    ,  2264.0492    ,  2263.0852    ,
     *   2262.0984    ,
     *   2303.0577    ,  2302.8012    ,  2302.0239    ,  2301.2259    ,
     *   2300.4068    ,  2299.5661    ,  2298.7034    ,  2297.8185    ,
     *   2296.9108    ,
     *   2337.9083    ,  2337.6774    ,  2336.9763    ,  2336.2545    ,
     *   2335.5116    ,  2334.7472    ,  2333.9608    ,  2333.1522    ,
     *   2332.3208    ,
     *   2373.4041    ,  2373.1980    ,  2372.5709    ,  2371.9229    ,
     *   2371.2538    ,  2370.5631    ,  2369.8504    ,  2369.1155    ,
     *   2368.3579    ,
     *   2409.5736    ,  2409.3917    ,  2408.8362    ,  2408.2597    ,
     *   2407.6619    ,  2407.0424    ,  2406.4009    ,  2405.7371    ,
     *   2405.0505    ,
     *   2446.4449    ,  2446.2863    ,  2445.8001    ,  2445.2927    ,
     *   2444.7639    ,  2444.2132    ,  2443.6404    ,  2443.0450    ,
     *   2442.4269    ,
     *   2484.0451    ,  2483.9090    ,  2483.4898    ,  2483.0492    ,
     *   2482.5869    ,  2482.1026    ,  2481.5959    ,  2481.0666    ,
     *   2480.5143    ,
     *   2522.4004    ,  2522.2862    ,  2521.9317    ,  2521.5555    ,
     *   2521.1574    ,  2520.7369    ,  2520.2939    ,  2519.8280    ,
     *   2519.3390    /
        DATA ((SOSF  (J,K),J= 82, 90),K=154,162) /
     *   2561.5365    ,  2561.4432    ,  2561.1512    ,  2560.8371    ,
     *   2560.5007    ,  2560.1417    ,  2559.7599    ,  2559.3550    ,
     *   2558.9267    ,
     *   2601.4777    ,  2601.4047    ,  2601.1727    ,  2600.9184    ,
     *   2600.6413    ,  2600.3414    ,  2600.0184    ,  2599.6719    ,
     *   2599.3019    ,
     *   2642.2478    ,  2642.1944    ,  2642.0201    ,  2641.8231    ,
     *   2641.6031    ,  2641.3598    ,  2641.0931    ,  2640.8027    ,
     *   2640.4884    ,
     *   2683.8697    ,  2683.8350    ,  2683.7162    ,  2683.5742    ,
     *   2683.4088    ,  2683.2198    ,  2683.0070    ,  2682.7702    ,
     *   2682.5092    ,
     *   2726.3656    ,  2726.3488    ,  2726.2832    ,  2726.1939    ,
     *   2726.0808    ,  2725.9436    ,  2725.7823    ,  2725.5967    ,
     *   2725.3865    ,
     *   2769.7570    ,  2769.7574    ,  2769.7426    ,  2769.7037    ,
     *   2769.6405    ,  2769.5529    ,  2769.4408    ,  2769.3039    ,
     *   2769.1421    ,
     *   2814.0653    ,  2814.0821    ,  2814.1158    ,  2814.1250    ,
     *   2814.1094    ,  2814.0690    ,  2814.0036    ,  2813.9131    ,
     *   2813.7974    ,
     *   2859.3114    ,  2859.3439    ,  2859.4239    ,  2859.4788    ,
     *   2859.5085    ,  2859.5129    ,  2859.4920    ,  2859.4455    ,
     *   2859.3735    ,
     *   2905.5163    ,  2905.5637    ,  2905.6877    ,  2905.7861    ,
     *   2905.8589    ,  2905.9059    ,  2905.9270    ,  2905.9223    ,
     *   2905.8917    /
        DATA ((SOSF  (J,K),J= 91, 99),K=  1,  9) /
     *   497.77202    ,  500.45701    ,  503.15536    ,  505.86705    ,
     *   518.23213    ,  530.86008    ,  543.73944    ,  556.85179    ,
     *   570.17044    ,
     *   497.72881    ,  500.41508    ,  503.11468    ,  505.82759    ,
     *   518.19790    ,  530.83064    ,  543.71435    ,  556.83068    ,
     *   570.15293    ,
     *   497.68042    ,  500.36812    ,  503.06913    ,  505.78341    ,
     *   518.15958    ,  530.79767    ,  543.68627    ,  556.80704    ,
     *   570.13333    ,
     *   497.62646    ,  500.31576    ,  503.01833    ,  505.73415    ,
     *   518.11686    ,  530.76092    ,  543.65497    ,  556.78069    ,
     *   570.11148    ,
     *   497.56652    ,  500.25760    ,  502.96191    ,  505.67943    ,
     *   518.06941    ,  530.72011    ,  543.62020    ,  556.75144    ,
     *   570.08723    ,
     *   497.50018    ,  500.19322    ,  502.89946    ,  505.61887    ,
     *   518.01689    ,  530.67494    ,  543.58174    ,  556.71907    ,
     *   570.06040    ,
     *   497.42700    ,  500.12221    ,  502.83058    ,  505.55207    ,
     *   517.95898    ,  530.62514    ,  543.53933    ,  556.68339    ,
     *   570.03082    ,
     *   497.34654    ,  500.04414    ,  502.75485    ,  505.47864    ,
     *   517.89532    ,  530.57039    ,  543.49272    ,  556.64418    ,
     *   569.99832    ,
     *   497.25834    ,  499.95856    ,  502.67184    ,  505.39815    ,
     *   517.82555    ,  530.51041    ,  543.44166    ,  556.60122    ,
     *   569.96272    /
        DATA ((SOSF  (J,K),J= 91, 99),K= 10, 18) /
     *   497.16195    ,  499.86504    ,  502.58113    ,  505.31020    ,
     *   517.74933    ,  530.44489    ,  543.38588    ,  556.55431    ,
     *   569.92385    ,
     *   497.05689    ,  499.76311    ,  502.48227    ,  505.21434    ,
     *   517.66627    ,  530.37350    ,  543.32512    ,  556.50321    ,
     *   569.88152    ,
     *   496.94268    ,  499.65231    ,  502.37481    ,  505.11016    ,
     *   517.57600    ,  530.29593    ,  543.25911    ,  556.44771    ,
     *   569.83555    ,
     *   496.81883    ,  499.53216    ,  502.25829    ,  504.99719    ,
     *   517.47815    ,  530.21186    ,  543.18758    ,  556.38758    ,
     *   569.78575    ,
     *   496.68484    ,  499.40219    ,  502.13224    ,  504.87499    ,
     *   517.37233    ,  530.12095    ,  543.11025    ,  556.32259    ,
     *   569.73194    ,
     *   496.54020    ,  499.26189    ,  501.99620    ,  504.74311    ,
     *   517.25815    ,  530.02289    ,  543.02685    ,  556.25251    ,
     *   569.67392    ,
     *   496.38441    ,  499.11078    ,  501.84967    ,  504.60108    ,
     *   517.13521    ,  529.91733    ,  542.93710    ,  556.17711    ,
     *   569.61152    ,
     *   496.21693    ,  498.94835    ,  501.69218    ,  504.44843    ,
     *   517.00312    ,  529.80394    ,  542.84071    ,  556.09615    ,
     *   569.54453    ,
     *   496.03724    ,  498.77409    ,  501.52324    ,  504.28468    ,
     *   516.86147    ,  529.68238    ,  542.73740    ,  556.00940    ,
     *   569.47278    /
        DATA ((SOSF  (J,K),J= 91, 99),K= 19, 27) /
     *   495.84480    ,  498.58748    ,  501.34233    ,  504.10936    ,
     *   516.70985    ,  529.55230    ,  542.62689    ,  555.91663    ,
     *   569.39606    ,
     *   495.63907    ,  498.38800    ,  501.14896    ,  503.92197    ,
     *   516.54785    ,  529.41337    ,  542.50888    ,  555.81760    ,
     *   569.31420    ,
     *   495.41950    ,  498.17511    ,  500.94262    ,  503.72203    ,
     *   516.37507    ,  529.26523    ,  542.38310    ,  555.71208    ,
     *   569.22700    ,
     *   495.18552    ,  497.94828    ,  500.72278    ,  503.50903    ,
     *   516.19107    ,  529.10753    ,  542.24926    ,  555.59983    ,
     *   569.13427    ,
     *   494.93658    ,  497.70696    ,  500.48892    ,  503.28248    ,
     *   515.99545    ,  528.93994    ,  542.10707    ,  555.48063    ,
     *   569.03584    ,
     *   494.67209    ,  497.45061    ,  500.24053    ,  503.04186    ,
     *   515.78778    ,  528.76210    ,  541.95624    ,  555.35424    ,
     *   568.93152    ,
     *   494.39147    ,  497.17866    ,  499.97705    ,  502.78667    ,
     *   515.56763    ,  528.57367    ,  541.79649    ,  555.22043    ,
     *   568.82112    ,
     *   494.09415    ,  496.89056    ,  499.69795    ,  502.51638    ,
     *   515.33459    ,  528.37428    ,  541.62754    ,  555.07898    ,
     *   568.70447    ,
     *   493.77952    ,  496.58573    ,  499.40269    ,  502.23047    ,
     *   515.08821    ,  528.16360    ,  541.44911    ,  554.92966    ,
     *   568.58140    /
        DATA ((SOSF  (J,K),J= 91, 99),K= 28, 36) /
     *   493.44699    ,  496.26359    ,  499.09072    ,  501.92842    ,
     *   514.82808    ,  527.94128    ,  541.26092    ,  554.77225    ,
     *   568.45173    ,
     *   493.09593    ,  495.92357    ,  498.76148    ,  501.60970    ,
     *   514.55377    ,  527.70698    ,  541.06268    ,  554.60653    ,
     *   568.31530    ,
     *   492.72574    ,  495.56508    ,  498.41441    ,  501.27378    ,
     *   514.26484    ,  527.46034    ,  540.85414    ,  554.43230    ,
     *   568.17194    ,
     *   492.42595    ,  495.27481    ,  498.13342    ,  501.00185    ,
     *   514.03111    ,  527.26093    ,  540.68562    ,  554.29159    ,
     *   568.05623    ,
     *   492.11404    ,  494.97285    ,  497.84117    ,  500.71907    ,
     *   513.78818    ,  527.05379    ,  540.51066    ,  554.14556    ,
     *   567.93621    ,
     *   491.78972    ,  494.65893    ,  497.53738    ,  500.42516    ,
     *   513.53586    ,  526.83876    ,  540.32912    ,  553.99414    ,
     *   567.81182    ,
     *   491.45270    ,  494.33276    ,  497.22179    ,  500.11989    ,
     *   513.27394    ,  526.61568    ,  540.14090    ,  553.83722    ,
     *   567.68300    ,
     *   491.10267    ,  493.99406    ,  496.89414    ,  499.80300    ,
     *   513.00224    ,  526.38440    ,  539.94588    ,  553.67472    ,
     *   567.54967    ,
     *   490.73933    ,  493.64255    ,  496.55414    ,  499.47422    ,
     *   512.72054    ,  526.14478    ,  539.74393    ,  553.50655    ,
     *   567.41178    /
        DATA ((SOSF  (J,K),J= 91, 99),K= 37, 45) /
     *   490.36237    ,  493.27793    ,  496.20153    ,  499.13331    ,
     *   512.42867    ,  525.89666    ,  539.53496    ,  553.33265    ,
     *   567.26928    ,
     *   489.97147    ,  492.89990    ,  495.83603    ,  498.78000    ,
     *   512.12641    ,  525.63990    ,  539.31886    ,  553.15292    ,
     *   567.12212    ,
     *   489.56633    ,  492.50818    ,  495.45736    ,  498.41404    ,
     *   511.81359    ,  525.37435    ,  539.09551    ,  552.96730    ,
     *   566.97023    ,
     *   489.14662    ,  492.10246    ,  495.06525    ,  498.03516    ,
     *   511.48999    ,  525.09988    ,  538.86482    ,  552.77572    ,
     *   566.81358    ,
     *   488.71202    ,  491.68245    ,  494.65941    ,  497.64310    ,
     *   511.15545    ,  524.81634    ,  538.62669    ,  552.57810    ,
     *   566.65214    ,
     *   488.26220    ,  491.24783    ,  494.23956    ,  497.23760    ,
     *   510.80976    ,  524.52360    ,  538.38103    ,  552.37439    ,
     *   566.48585    ,
     *   487.79684    ,  490.79831    ,  493.80542    ,  496.81839    ,
     *   510.45273    ,  524.22153    ,  538.12775    ,  552.16454    ,
     *   566.31469    ,
     *   487.31559    ,  490.33358    ,  493.35670    ,  496.38522    ,
     *   510.08419    ,  523.91001    ,  537.86676    ,  551.94849    ,
     *   566.13863    ,
     *   486.81812    ,  489.85331    ,  492.89312    ,  495.93781    ,
     *   509.70396    ,  523.58891    ,  537.59800    ,  551.72619    ,
     *   565.95766    /
        DATA ((SOSF  (J,K),J= 91, 99),K= 46, 54) /
     *   486.30409    ,  489.35721    ,  492.41438    ,  495.47591    ,
     *   509.31184    ,  523.25811    ,  537.32137    ,  551.49761    ,
     *   565.77175    ,
     *   485.77315    ,  488.84494    ,  491.92019    ,  494.99924    ,
     *   508.90768    ,  522.91750    ,  537.03683    ,  551.26271    ,
     *   565.58090    ,
     *   485.22494    ,  488.31619    ,  491.41026    ,  494.50754    ,
     *   508.49129    ,  522.56698    ,  536.74430    ,  551.02146    ,
     *   565.38511    ,
     *   484.65911    ,  487.77063    ,  490.88430    ,  494.00054    ,
     *   508.06251    ,  522.20644    ,  536.44374    ,  550.77386    ,
     *   565.18438    ,
     *   484.07529    ,  487.20793    ,  490.34202    ,  493.47798    ,
     *   507.62118    ,  521.83580    ,  536.13510    ,  550.51988    ,
     *   564.97873    ,
     *   483.47311    ,  486.62777    ,  489.78310    ,  492.93958    ,
     *   507.16714    ,  521.45497    ,  535.81835    ,  550.25952    ,
     *   564.76817    ,
     *   482.85220    ,  486.02980    ,  489.20726    ,  492.38510    ,
     *   506.70023    ,  521.06387    ,  535.49345    ,  549.99279    ,
     *   564.55274    ,
     *   482.21217    ,  485.41369    ,  488.61419    ,  491.81425    ,
     *   506.22031    ,  520.66243    ,  535.16040    ,  549.71971    ,
     *   564.33248    ,
     *   481.55264    ,  484.77910    ,  488.00360    ,  491.22678    ,
     *   505.72725    ,  520.25059    ,  534.81917    ,  549.44031    ,
     *   564.10743    /
        DATA ((SOSF  (J,K),J= 91, 99),K= 55, 63) /
     *   480.87322    ,  484.12568    ,  487.37518    ,  490.62241    ,
     *   505.22091    ,  519.82831    ,  534.46978    ,  549.15461    ,
     *   563.87766    ,
     *   480.17349    ,  483.45308    ,  486.72863    ,  490.00090    ,
     *   504.70116    ,  519.39555    ,  534.11225    ,  548.86268    ,
     *   563.64323    ,
     *   479.45305    ,  482.76094    ,  486.06363    ,  489.36198    ,
     *   504.16791    ,  518.95228    ,  533.74659    ,  548.56457    ,
     *   563.40424    ,
     *   478.71148    ,  482.04890    ,  485.37990    ,  488.70538    ,
     *   503.62103    ,  518.49849    ,  533.37287    ,  548.26036    ,
     *   563.16077    ,
     *   477.94834    ,  481.31660    ,  484.67711    ,  488.03086    ,
     *   503.06045    ,  518.03418    ,  532.99112    ,  547.95014    ,
     *   562.91293    ,
     *   477.16319    ,  480.56368    ,  483.95496    ,  487.33816    ,
     *   502.48607    ,  517.55938    ,  532.60144    ,  547.63403    ,
     *   562.66086    ,
     *   476.15013    ,  479.59293    ,  483.02458    ,  486.44634    ,
     *   501.74861    ,  516.95116    ,  532.10331    ,  547.23077    ,
     *   562.34002    ,
     *   475.10106    ,  478.58862    ,  482.06286    ,  485.52523    ,
     *   500.98939    ,  516.32672    ,  531.59314    ,  546.81876    ,
     *   562.01308    ,
     *   474.01506    ,  477.54997    ,  481.06920    ,  484.57438    ,
     *   500.20837    ,  515.68619    ,  531.07120    ,  546.39834    ,
     *   561.68039    /
        DATA ((SOSF  (J,K),J= 91, 99),K= 64, 72) /
     *   472.89113    ,  476.47621    ,  480.04299    ,  483.59331    ,
     *   499.40553    ,  515.02980    ,  530.53782    ,  545.96988    ,
     *   561.34236    ,
     *   471.72825    ,  475.36654    ,  478.98361    ,  482.58158    ,
     *   498.58090    ,  514.35783    ,  529.99338    ,  545.53382    ,
     *   560.99944    ,
     *   470.52536    ,  474.22014    ,  477.89048    ,  481.53877    ,
     *   497.73458    ,  513.67060    ,  529.43835    ,  545.09065    ,
     *   560.65213    ,
     *   469.28132    ,  473.03617    ,  476.76296    ,  480.46446    ,
     *   496.86674    ,  512.96855    ,  528.87325    ,  544.64095    ,
     *   560.30099    ,
     *   467.99496    ,  471.81376    ,  475.60048    ,  479.35827    ,
     *   495.97759    ,  512.25217    ,  528.29869    ,  544.18534    ,
     *   559.94666    ,
     *   466.66503    ,  470.55202    ,  474.40241    ,  478.21985    ,
     *   495.06746    ,  511.52206    ,  527.71536    ,  543.72455    ,
     *   559.58982    ,
     *   465.29020    ,  469.25003    ,  473.16819    ,  477.04888    ,
     *   494.13674    ,  510.77890    ,  527.12405    ,  543.25937    ,
     *   559.23126    ,
     *   463.86906    ,  467.90684    ,  471.89722    ,  475.84508    ,
     *   493.18596    ,  510.02351    ,  526.52566    ,  542.79070    ,
     *   558.87183    ,
     *   462.40010    ,  466.52146    ,  470.58895    ,  474.60823    ,
     *   492.21575    ,  509.25682    ,  525.92121    ,  542.31954    ,
     *   558.51248    /
        DATA ((SOSF  (J,K),J= 91, 99),K= 73, 81) /
     *   460.88172    ,  465.09291    ,  469.24285    ,  473.33817    ,
     *   491.22687    ,  508.47991    ,  525.31184    ,  541.84700    ,
     *   558.15423    ,
     *   459.31221    ,  463.62014    ,  467.85843    ,  472.03483    ,
     *   490.22027    ,  507.69403    ,  524.69883    ,  541.37430    ,
     *   557.79822    ,
     *   457.68972    ,  462.10212    ,  466.43525    ,  470.69825    ,
     *   489.19706    ,  506.90059    ,  524.08361    ,  540.90280    ,
     *   557.44573    ,
     *   456.01233    ,  460.53781    ,  464.97297    ,  469.32859    ,
     *   488.15856    ,  506.10120    ,  523.46780    ,  540.43401    ,
     *   557.09810    ,
     *   454.27797    ,  458.92621    ,  463.47135    ,  467.92619    ,
     *   487.10635    ,  505.29769    ,  522.85318    ,  539.96958    ,
     *   556.75685    ,
     *   452.48449    ,  457.26634    ,  461.93029    ,  466.49159    ,
     *   486.04225    ,  504.49211    ,  522.24174    ,  539.51133    ,
     *   556.42362    ,
     *   450.04758    ,  455.02275    ,  459.85689    ,  464.56940    ,
     *   484.63712    ,  503.43999    ,  521.45102    ,  538.92503    ,
     *   556.00316    ,
     *   447.50017    ,  452.69309    ,  457.71658    ,  462.59554    ,
     *   483.22041    ,  502.39377    ,  520.67462    ,  538.35740    ,
     *   555.60375    ,
     *   444.83188    ,  450.27137    ,  455.50637    ,  460.56912    ,
     *   481.79535    ,  501.35760    ,  519.91682    ,  537.81265    ,
     *   555.22951    /
        DATA ((SOSF  (J,K),J= 91, 99),K= 82, 90) /
     *   444.38659    ,  449.86913    ,  455.14077    ,  460.23513    ,
     *   481.56344    ,  501.19063    ,  519.79587    ,  537.72669    ,
     *   555.17145    ,
     *   443.49779    ,  449.06792    ,  454.41382    ,  459.57209    ,
     *   481.10558    ,  500.86241    ,  519.55912    ,  537.55933    ,
     *   555.05932    ,
     *   440.85812    ,  446.70089    ,  452.27610    ,  457.63028    ,
     *   479.78418    ,  499.92636    ,  518.89208    ,  537.09501    ,
     *   554.75572    ,
     *   438.26652    ,  444.39209    ,  450.20347    ,  455.75806    ,
     *   478.53706    ,  499.05937    ,  518.28681    ,  536.68527    ,
     *   554.50026    ,
     *   435.81033    ,  442.20543    ,  448.24522    ,  453.99488    ,
     *   477.38307    ,  498.27276    ,  517.75086    ,  536.33549    ,
     *   554.29692    ,
     *   433.65914    ,  440.25284    ,  446.48095    ,  452.40049    ,
     *   476.34630    ,  497.57978    ,  517.29267    ,  536.05151    ,
     *   554.14999    ,
     *   432.14798    ,  438.73349    ,  445.04124    ,  451.06671    ,
     *   475.45775    ,  496.99609    ,  516.92175    ,  535.83971    ,
     *   554.06401    ,
     *   431.93667    ,  438.00432    ,  444.14234    ,  450.13615    ,
     *   474.75764    ,  496.54027    ,  516.64879    ,  535.70705    ,
     *   554.04387    ,
     *   434.23388    ,  438.68950    ,  444.13987    ,  449.83018    ,
     *   474.29843    ,  496.23446    ,  516.48591    ,  535.66115    ,
     *   554.09478    /
        DATA ((SOSF  (J,K),J= 91, 99),K= 91, 99) /
     *   440.79375    ,  441.78007    ,  445.59429    ,  450.48586    ,
     *   474.14863    ,  496.10508    ,  516.44681    ,  535.71034    ,
     *   554.22234    ,
     *   453.05772    ,  448.51660    ,  449.29521    ,  452.58810    ,
     *   474.39737    ,  496.18375    ,  516.54704    ,  535.86378    ,
     *   554.43254    ,
     *   470.83242    ,  459.81082    ,  456.12094    ,  456.75495    ,
     *   475.15924    ,  496.50821    ,  516.80428    ,  536.13151    ,
     *   554.73183    ,
     *   492.27517    ,  475.54318    ,  466.66051    ,  463.61112    ,
     *   476.57816    ,  497.12332    ,  517.23853    ,  536.52455    ,
     *   555.12710    ,
     *   591.15750    ,  567.43522    ,  545.96740    ,  527.94820    ,
     *   496.02248    ,  505.10173    ,  522.05986    ,  540.19587    ,
     *   558.30475    ,
     *   669.36478    ,  648.55178    ,  628.05688    ,  608.35087    ,
     *   543.48361    ,  526.62713    ,  533.81155    ,  548.10137    ,
     *   564.41386    ,
     *   731.75561    ,  713.82402    ,  695.83440    ,  677.97067    ,
     *   606.22276    ,  565.34279    ,  555.80687    ,  562.09355    ,
     *   574.51287    ,
     *   784.31419    ,  768.57329    ,  752.69968    ,  736.78096    ,
     *   668.09270    ,  615.63907    ,  589.26008    ,  583.87828    ,
     *   589.77242    ,
     *   830.43171    ,  816.35527    ,  802.13904    ,  787.83205    ,
     *   724.25637    ,  668.91506    ,  631.32006    ,  613.81568    ,
     *   611.08064    /
        DATA ((SOSF  (J,K),J= 91, 99),K=100,108) /
     *   872.09574    ,  859.31993    ,  846.41309    ,  833.40609    ,
     *   774.81446    ,  720.42110    ,  677.32689    ,  650.30079    ,
     *   638.49980    ,
     *   910.55127    ,  898.82217    ,  886.97329    ,  875.02583    ,
     *   820.82769    ,  768.74062    ,  723.79237    ,  690.67781    ,
     *   671.05986    ,
     *   946.62385    ,  935.75952    ,  924.78569    ,  913.71784    ,
     *   863.30781    ,  813.86892    ,  768.98990    ,  732.57697    ,
     *   707.16499    ,
     *   980.88633    ,  970.75285    ,  960.51843    ,  950.19493    ,
     *   903.05441    ,  856.22310    ,  812.33238    ,  774.47485    ,
     *   745.22602    ,
     *   1013.7508    ,  1004.2471    ,  994.64946    ,  984.96716    ,
     *   940.67364    ,  896.28084    ,  853.77759    ,  815.59451    ,
     *   784.03947    ,
     *   1045.5224    ,  1036.5706    ,  1027.5304    ,  1018.4094    ,
     *   976.62318    ,  934.47068    ,  893.49769    ,  855.63176    ,
     *   822.84688    ,
     *   1076.4325    ,  1067.9712    ,  1059.4262    ,  1050.8035    ,
     *   1011.2513    ,  971.14909    ,  931.72690    ,  894.53529    ,
     *   861.23787    ,
     *   1106.6596    ,  1098.6399    ,  1090.5402    ,  1082.3656    ,
     *   1044.8260    ,  1006.6046    ,  968.69832    ,  932.37301    ,
     *   899.02902    ,
     *   1136.3442    ,  1128.7261    ,  1121.0312    ,  1113.2637    ,
     *   1077.5561    ,  1041.0686    ,  1004.6210    ,  969.26002    ,
     *   936.16943    /
        DATA ((SOSF  (J,K),J= 91, 99),K=109,117) /
     *   1165.5977    ,  1158.3484    ,  1151.0249    ,  1143.6310    ,
     *   1109.6059    ,  1074.7266    ,  1039.6741    ,  1005.3227    ,
     *   972.67879    ,
     *   1194.5100    ,  1187.6018    ,  1180.6220    ,  1173.5734    ,
     *   1141.1063    ,  1107.7279    ,  1074.0079    ,  1040.6820    ,
     *   1008.6103    ,
     *   1223.1539    ,  1216.5635    ,  1209.9037    ,  1203.1768    ,
     *   1172.1623    ,  1140.1929    ,  1107.7469    ,  1075.4466    ,
     *   1044.0296    ,
     *   1251.5891    ,  1245.2964    ,  1238.9363    ,  1232.5109    ,
     *   1202.8592    ,  1172.2195    ,  1140.9943    ,  1109.7112    ,
     *   1079.0040    ,
     *   1279.8647    ,  1273.8524    ,  1267.7746    ,  1261.6331    ,
     *   1233.2664    ,  1203.8877    ,  1173.8351    ,  1143.5564    ,
     *   1113.5964    ,
     *   1308.0217    ,  1302.2744    ,  1296.4636    ,  1290.5905    ,
     *   1263.4410    ,  1235.2629    ,  1206.3397    ,  1177.0506    ,
     *   1147.8635    ,
     *   1336.0943    ,  1330.5985    ,  1325.0411    ,  1319.4229    ,
     *   1293.4307    ,  1266.3996    ,  1238.5664    ,  1210.2513    ,
     *   1181.8546    ,
     *   1364.1113    ,  1358.8550    ,  1353.5387    ,  1348.1633    ,
     *   1323.2748    ,  1297.3431    ,  1270.5640    ,  1243.2067    ,
     *   1215.6123    ,
     *   1392.0973    ,  1387.0695    ,  1381.9835    ,  1376.8398    ,
     *   1353.0070    ,  1328.1311    ,  1302.3732    ,  1275.9576    ,
     *   1249.1730    /
        DATA ((SOSF  (J,K),J= 91, 99),K=118,126) /
     *   1420.0734    ,  1415.2642    ,  1410.3984    ,  1405.4766    ,
     *   1382.6555    ,  1358.7961    ,  1334.0285    ,  1308.5383    ,
     *   1282.5679    ,
     *   1448.0581    ,  1443.4582    ,  1438.8036    ,  1434.0945    ,
     *   1412.2450    ,  1389.3654    ,  1365.5594    ,  1340.9783    ,
     *   1315.8234    ,
     *   1476.0674    ,  1471.6685    ,  1467.2166    ,  1462.7118    ,
     *   1441.7968    ,  1419.8632    ,  1396.9915    ,  1373.3029    ,
     *   1348.9624    ,
     *   1504.1161    ,  1499.9104    ,  1495.6533    ,  1491.3450    ,
     *   1471.3299    ,  1450.3105    ,  1428.3469    ,  1405.5342    ,
     *   1382.0051    ,
     *   1532.2175    ,  1528.1977    ,  1524.1282    ,  1520.0091    ,
     *   1500.8615    ,  1480.7262    ,  1459.6457    ,  1437.6920    ,
     *   1414.9692    ,
     *   1560.3843    ,  1556.5436    ,  1552.6548    ,  1548.7180    ,
     *   1530.4074    ,  1511.1278    ,  1490.9061    ,  1469.7942    ,
     *   1447.8709    ,
     *   1588.6286    ,  1584.9605    ,  1581.2460    ,  1577.4850    ,
     *   1559.9826    ,  1541.5314    ,  1522.1449    ,  1501.8573    ,
     *   1480.7252    ,
     *   1616.9623    ,  1613.4608    ,  1609.9145    ,  1606.3232    ,
     *   1589.6016    ,  1571.9526    ,  1553.3783    ,  1533.8971    ,
     *   1513.5463    ,
     *   1645.3976    ,  1642.0568    ,  1638.6728    ,  1635.2454    ,
     *   1619.2785    ,  1602.4066    ,  1584.6217    ,  1565.9290    ,
     *   1546.3483    /
        DATA ((SOSF  (J,K),J= 91, 99),K=127,135) /
     *   1673.9466    ,  1670.7611    ,  1667.5340    ,  1664.2650    ,
     *   1649.0277    ,  1632.9085    ,  1615.8909    ,  1597.9681    ,
     *   1579.1452    ,
     *   1702.6222    ,  1699.5868    ,  1696.5113    ,  1693.3953    ,
     *   1678.8637    ,  1663.4737    ,  1647.2013    ,  1630.0299    ,
     *   1611.9512    ,
     *   1731.4379    ,  1728.5476    ,  1725.6187    ,  1722.6507    ,
     *   1708.8016    ,  1694.1178    ,  1678.5691    ,  1662.1302    ,
     *   1644.7812    ,
     *   1760.4082    ,  1757.6582    ,  1754.8710    ,  1752.0461    ,
     *   1738.8572    ,  1724.8574    ,  1710.0110    ,  1694.2852    ,
     *   1677.6506    ,
     *   1789.5482    ,  1786.9340    ,  1784.2839    ,  1781.5974    ,
     *   1769.0472    ,  1755.7095    ,  1741.5442    ,  1726.5124    ,
     *   1710.5758    ,
     *   1818.8745    ,  1816.3916    ,  1813.8742    ,  1811.3216    ,
     *   1799.3891    ,  1786.6923    ,  1773.1873    ,  1758.8298    ,
     *   1743.5744    ,
     *   1848.4047    ,  1846.0489    ,  1843.6597    ,  1841.2367    ,
     *   1829.9018    ,  1817.8251    ,  1804.9596    ,  1791.2567    ,
     *   1776.6648    ,
     *   1878.1575    ,  1875.9247    ,  1873.6597    ,  1871.3621    ,
     *   1860.6051    ,  1849.1280    ,  1836.8816    ,  1823.8134    ,
     *   1809.8670    ,
     *   1908.1532    ,  1906.0394    ,  1903.8946    ,  1901.7181    ,
     *   1891.5200    ,  1880.6226    ,  1868.9749    ,  1856.5217    ,
     *   1843.2020    /
        DATA ((SOSF  (J,K),J= 91, 99),K=136,144) /
     *   1938.4130    ,  1936.4145    ,  1934.3859    ,  1932.3268    ,
     *   1922.6688    ,  1912.3315    ,  1901.2625    ,  1889.4043    ,
     *   1876.6924    ,
     *   1968.9598    ,  1967.0728    ,  1965.1568    ,  1963.2110    ,
     *   1954.0751    ,  1944.2787    ,  1933.7686    ,  1922.4853    ,
     *   1910.3619    ,
     *   1999.8175    ,  1998.0385    ,  1996.2312    ,  1994.3952    ,
     *   1985.7636    ,  1976.4893    ,  1966.5183    ,  1955.7902    ,
     *   1944.2356    ,
     *   2031.0112    ,  2029.3367    ,  2027.6346    ,  2025.9046    ,
     *   2017.7602    ,  2008.9894    ,  1999.5383    ,  1989.3454    ,
     *   1978.3398    ,
     *   2062.5672    ,  2060.9937    ,  2059.3935    ,  2057.7660    ,
     *   2050.0918    ,  2041.8064    ,  2032.8560    ,  2023.1786    ,
     *   2012.7023    ,
     *   2094.5128    ,  2093.0370    ,  2091.5352    ,  2090.0067    ,
     *   2082.7863    ,  2074.9686    ,  2066.4999    ,  2057.3185    ,
     *   2047.3515    ,
     *   2126.8759    ,  2125.4948    ,  2124.0880    ,  2122.6552    ,
     *   2115.8725    ,  2108.5049    ,  2100.4995    ,  2091.7946    ,
     *   2082.3170    ,
     *   2159.6856    ,  2158.3958    ,  2157.0809    ,  2155.7405    ,
     *   2149.3796    ,  2142.4451    ,  2134.8847    ,  2126.6372    ,
     *   2117.6294    ,
     *   2192.9710    ,  2191.7695    ,  2190.5434    ,  2189.2920    ,
     *   2183.3377    ,  2176.8195    ,  2169.6862    ,  2161.8771    ,
     *   2153.3195    /
        DATA ((SOSF  (J,K),J= 91, 99),K=145,153) /
     *   2226.7620    ,  2225.6458    ,  2224.5053    ,  2223.3399    ,
     *   2217.7770    ,  2211.6586    ,  2204.9348    ,  2197.5458    ,
     *   2189.4191    ,
     *   2261.0883    ,  2260.0545    ,  2258.9965    ,  2257.9140    ,
     *   2252.7278    ,  2246.9933    ,  2240.6619    ,  2233.6746    ,
     *   2225.9597    ,
     *   2295.9799    ,  2295.0255    ,  2294.0472    ,  2293.0446    ,
     *   2288.2205    ,  2282.8542    ,  2276.8983    ,  2270.2950    ,
     *   2262.9734    ,
     *   2331.4665    ,  2330.5887    ,  2329.6871    ,  2328.7613    ,
     *   2324.2853    ,  2319.2719    ,  2313.6751    ,  2307.4383    ,
     *   2300.4917    ,
     *   2367.5772    ,  2366.7732    ,  2365.9454    ,  2365.0936    ,
     *   2360.9518    ,  2356.2764    ,  2351.0227    ,  2345.1356    ,
     *   2338.5462    ,
     *   2404.3409    ,  2403.6079    ,  2402.8512    ,  2402.0704    ,
     *   2398.2493    ,  2393.8972    ,  2388.9711    ,  2383.4172    ,
     *   2377.1678    ,
     *   2441.7857    ,  2441.1210    ,  2440.4325    ,  2439.7200    ,
     *   2436.2062    ,  2432.1633    ,  2427.5497    ,  2422.3130    ,
     *   2416.3868    ,
     *   2479.9388    ,  2479.3397    ,  2478.7168    ,  2478.0697    ,
     *   2474.8503    ,  2471.1027    ,  2466.7869    ,  2461.8519    ,
     *   2456.2328    ,
     *   2518.8266    ,  2518.2905    ,  2517.7305    ,  2517.1461    ,
     *   2514.2084    ,  2510.7425    ,  2506.7102    ,  2502.0621    ,
     *   2496.7344    /
        DATA ((SOSF  (J,K),J= 91, 99),K=154,162) /
     *   2558.4748    ,  2557.9991    ,  2557.4992    ,  2556.9750    ,
     *   2554.3064    ,  2551.1091    ,  2547.3466    ,  2542.9708    ,
     *   2537.9193    ,
     *   2598.9080    ,  2598.4901    ,  2598.0478    ,  2597.5810    ,
     *   2595.1693    ,  2592.2279    ,  2588.7216    ,  2584.6042    ,
     *   2579.8146    ,
     *   2640.1500    ,  2639.7873    ,  2639.4001    ,  2638.9881    ,
     *   2636.8214    ,  2634.1232    ,  2630.8603    ,  2626.9878    ,
     *   2622.4460    ,
     *   2682.2238    ,  2681.9138    ,  2681.5791    ,  2681.2194    ,
     *   2679.2858    ,  2676.8188    ,  2673.7867    ,  2670.1461    ,
     *   2665.8388    ,
     *   2725.1516    ,  2724.8919    ,  2724.6072    ,  2724.2973    ,
     *   2722.5854    ,  2720.3376    ,  2717.5241    ,  2714.1029    ,
     *   2710.0171    ,
     *   2768.9554    ,  2768.7435    ,  2768.5063    ,  2768.2437    ,
     *   2766.7422    ,  2764.7021    ,  2762.0953    ,  2758.8815    ,
     *   2755.0048    ,
     *   2813.6564    ,  2813.4899    ,  2813.2978    ,  2813.0801    ,
     *   2811.7779    ,  2809.9343    ,  2807.5228    ,  2804.5046    ,
     *   2800.8252    ,
     *   2859.2758    ,  2859.1524    ,  2859.0031    ,  2858.8278    ,
     *   2857.7141    ,  2856.0559    ,  2853.8286    ,  2850.9947    ,
     *   2847.5011    ,
     *   2905.8350    ,  2905.7523    ,  2905.6434    ,  2905.5082    ,
     *   2904.5723    ,  2903.0889    ,  2901.0350    ,  2898.3745    ,
     *   2895.0556    /
        DATA ((SOSF  (J,K),J=100,108),K=  1,  9) /
     *   583.65930    ,  597.27244    ,  610.95463    ,  624.64327    ,
     *   638.27212    ,  651.77685    ,  665.10222    ,  678.21018    ,
     *   691.08761    ,
     *   583.64505    ,  597.26113    ,  610.94596    ,  624.63696    ,
     *   638.26790    ,  651.77447    ,  665.10145    ,  678.21083    ,
     *   691.08947    ,
     *   583.62910    ,  597.24848    ,  610.93626    ,  624.62989    ,
     *   638.26317    ,  651.77181    ,  665.10060    ,  678.21155    ,
     *   691.09156    ,
     *   583.61133    ,  597.23438    ,  610.92545    ,  624.62202    ,
     *   638.25791    ,  651.76885    ,  665.09966    ,  678.21236    ,
     *   691.09390    ,
     *   583.59160    ,  597.21872    ,  610.91345    ,  624.61329    ,
     *   638.25208    ,  651.76557    ,  665.09862    ,  678.21327    ,
     *   691.09649    ,
     *   583.56977    ,  597.20141    ,  610.90019    ,  624.60364    ,
     *   638.24563    ,  651.76194    ,  665.09747    ,  678.21428    ,
     *   691.09937    ,
     *   583.54572    ,  597.18233    ,  610.88557    ,  624.59300    ,
     *   638.23853    ,  651.75796    ,  665.09622    ,  678.21541    ,
     *   691.10256    ,
     *   583.51929    ,  597.16137    ,  610.86952    ,  624.58133    ,
     *   638.23074    ,  651.75359    ,  665.09485    ,  678.21665    ,
     *   691.10607    ,
     *   583.49035    ,  597.13842    ,  610.85195    ,  624.56855    ,
     *   638.22222    ,  651.74882    ,  665.09337    ,  678.21803    ,
     *   691.10993    /
        DATA ((SOSF  (J,K),J=100,108),K= 10, 18) /
     *   583.45875    ,  597.11337    ,  610.83277    ,  624.55462    ,
     *   638.21293    ,  651.74363    ,  665.09177    ,  678.21955    ,
     *   691.11415    ,
     *   583.42434    ,  597.08610    ,  610.81190    ,  624.53945    ,
     *   638.20283    ,  651.73799    ,  665.09004    ,  678.22123    ,
     *   691.11878    ,
     *   583.38698    ,  597.05650    ,  610.78925    ,  624.52301    ,
     *   638.19188    ,  651.73190    ,  665.08819    ,  678.22307    ,
     *   691.12382    ,
     *   583.34652    ,  597.02445    ,  610.76473    ,  624.50521    ,
     *   638.18005    ,  651.72531    ,  665.08621    ,  678.22510    ,
     *   691.12931    ,
     *   583.30281    ,  596.98983    ,  610.73827    ,  624.48601    ,
     *   638.16729    ,  651.71823    ,  665.08410    ,  678.22732    ,
     *   691.13528    ,
     *   583.25570    ,  596.95253    ,  610.70976    ,  624.46534    ,
     *   638.15356    ,  651.71063    ,  665.08186    ,  678.22974    ,
     *   691.14175    ,
     *   583.20503    ,  596.91243    ,  610.67912    ,  624.44314    ,
     *   638.13884    ,  651.70250    ,  665.07949    ,  678.23240    ,
     *   691.14875    ,
     *   583.15066    ,  596.86941    ,  610.64627    ,  624.41935    ,
     *   638.12308    ,  651.69382    ,  665.07700    ,  678.23530    ,
     *   691.15631    ,
     *   583.09244    ,  596.82336    ,  610.61112    ,  624.39391    ,
     *   638.10626    ,  651.68457    ,  665.07439    ,  678.23846    ,
     *   691.16447    /
        DATA ((SOSF  (J,K),J=100,108),K= 19, 27) /
     *   583.03021    ,  596.77416    ,  610.57359    ,  624.36677    ,
     *   638.08833    ,  651.67475    ,  665.07167    ,  678.24191    ,
     *   691.17326    ,
     *   582.96384    ,  596.72170    ,  610.53359    ,  624.33788    ,
     *   638.06926    ,  651.66434    ,  665.06884    ,  678.24566    ,
     *   691.18271    ,
     *   582.89316    ,  596.66587    ,  610.49105    ,  624.30717    ,
     *   638.04903    ,  651.65334    ,  665.06590    ,  678.24975    ,
     *   691.19287    ,
     *   582.81803    ,  596.60656    ,  610.44588    ,  624.27460    ,
     *   638.02761    ,  651.64173    ,  665.06288    ,  678.25420    ,
     *   691.20377    ,
     *   582.73832    ,  596.54365    ,  610.39801    ,  624.24011    ,
     *   638.00498    ,  651.62952    ,  665.05979    ,  678.25903    ,
     *   691.21546    ,
     *   582.65387    ,  596.47705    ,  610.34737    ,  624.20367    ,
     *   637.98110    ,  651.61670    ,  665.05664    ,  678.26427    ,
     *   691.22797    ,
     *   582.56455    ,  596.40665    ,  610.29388    ,  624.16522    ,
     *   637.95596    ,  651.60327    ,  665.05344    ,  678.26997    ,
     *   691.24136    ,
     *   582.47023    ,  596.33236    ,  610.23747    ,  624.12473    ,
     *   637.92955    ,  651.58924    ,  665.05023    ,  678.27616    ,
     *   691.25566    ,
     *   582.37077    ,  596.25406    ,  610.17809    ,  624.08217    ,
     *   637.90185    ,  651.57461    ,  665.04702    ,  678.28287    ,
     *   691.27094    /
        DATA ((SOSF  (J,K),J=100,108),K= 28, 36) /
     *   582.26603    ,  596.17168    ,  610.11567    ,  624.03749    ,
     *   637.87285    ,  651.55940    ,  665.04384    ,  678.29014    ,
     *   691.28725    ,
     *   582.15591    ,  596.08513    ,  610.05016    ,  623.99067    ,
     *   637.84255    ,  651.54361    ,  665.04073    ,  678.29803    ,
     *   691.30464    ,
     *   582.04028    ,  595.99433    ,  609.98151    ,  623.94168    ,
     *   637.81095    ,  651.52727    ,  665.03771    ,  678.30658    ,
     *   691.32317    ,
     *   581.94701    ,  595.92114    ,  609.92623    ,  623.90230    ,
     *   637.78561    ,  651.51426    ,  665.03547    ,  678.31367    ,
     *   691.33833    ,
     *   581.85032    ,  595.84533    ,  609.86902    ,  623.86161    ,
     *   637.75950    ,  651.50095    ,  665.03333    ,  678.32122    ,
     *   691.35423    ,
     *   581.75018    ,  595.76686    ,  609.80988    ,  623.81961    ,
     *   637.73263    ,  651.48735    ,  665.03131    ,  678.32925    ,
     *   691.37093    ,
     *   581.64653    ,  595.68572    ,  609.74878    ,  623.77628    ,
     *   637.70499    ,  651.47348    ,  665.02944    ,  678.33779    ,
     *   691.38844    ,
     *   581.53933    ,  595.60186    ,  609.68571    ,  623.73164    ,
     *   637.67660    ,  651.45935    ,  665.02774    ,  678.34686    ,
     *   691.40681    ,
     *   581.42854    ,  595.51528    ,  609.62066    ,  623.68569    ,
     *   637.64748    ,  651.44499    ,  665.02624    ,  678.35651    ,
     *   691.42607    /
        DATA ((SOSF  (J,K),J=100,108),K= 37, 45) /
     *   581.31414    ,  595.42595    ,  609.55364    ,  623.63842    ,
     *   637.61763    ,  651.43041    ,  665.02497    ,  678.36677    ,
     *   691.44626    ,
     *   581.19608    ,  595.33385    ,  609.48463    ,  623.58986    ,
     *   637.58708    ,  651.41565    ,  665.02396    ,  678.37767    ,
     *   691.46742    ,
     *   581.07433    ,  595.23897    ,  609.41363    ,  623.54000    ,
     *   637.55585    ,  651.40073    ,  665.02324    ,  678.38925    ,
     *   691.48959    ,
     *   580.94887    ,  595.14131    ,  609.34066    ,  623.48887    ,
     *   637.52396    ,  651.38567    ,  665.02286    ,  678.40155    ,
     *   691.51282    ,
     *   580.81969    ,  595.04085    ,  609.26571    ,  623.43649    ,
     *   637.49143    ,  651.37053    ,  665.02284    ,  678.41462    ,
     *   691.53716    ,
     *   580.68676    ,  594.93761    ,  609.18880    ,  623.38287    ,
     *   637.45830    ,  651.35532    ,  665.02323    ,  678.42850    ,
     *   691.56265    ,
     *   580.55006    ,  594.83157    ,  609.10995    ,  623.32804    ,
     *   637.42459    ,  651.34010    ,  665.02407    ,  678.44324    ,
     *   691.58934    ,
     *   580.40961    ,  594.72275    ,  609.02918    ,  623.27203    ,
     *   637.39036    ,  651.32490    ,  665.02542    ,  678.45889    ,
     *   691.61729    ,
     *   580.26538    ,  594.61116    ,  608.94650    ,  623.21488    ,
     *   637.35563    ,  651.30977    ,  665.02732    ,  678.47550    ,
     *   691.64656    /
        DATA ((SOSF  (J,K),J=100,108),K= 46, 54) /
     *   580.11739    ,  594.49682    ,  608.86196    ,  623.15662    ,
     *   637.32045    ,  651.29476    ,  665.02983    ,  678.49314    ,
     *   691.67720    ,
     *   579.96565    ,  594.37976    ,  608.77558    ,  623.09729    ,
     *   637.28488    ,  651.27992    ,  665.03300    ,  678.51186    ,
     *   691.70927    ,
     *   579.81017    ,  594.26000    ,  608.68741    ,  623.03695    ,
     *   637.24896    ,  651.26532    ,  665.03690    ,  678.53172    ,
     *   691.74285    ,
     *   579.65098    ,  594.13758    ,  608.59748    ,  622.97565    ,
     *   637.21275    ,  651.25101    ,  665.04159    ,  678.55280    ,
     *   691.77799    ,
     *   579.48810    ,  594.01255    ,  608.50587    ,  622.91344    ,
     *   637.17633    ,  651.23707    ,  665.04713    ,  678.57516    ,
     *   691.81477    ,
     *   579.32157    ,  593.88495    ,  608.41261    ,  622.85040    ,
     *   637.13975    ,  651.22356    ,  665.05362    ,  678.59887    ,
     *   691.85326    ,
     *   579.15145    ,  593.75484    ,  608.31778    ,  622.78659    ,
     *   637.10309    ,  651.21056    ,  665.06111    ,  678.62402    ,
     *   691.89354    ,
     *   578.97779    ,  593.62229    ,  608.22146    ,  622.72209    ,
     *   637.06644    ,  651.19815    ,  665.06969    ,  678.65068    ,
     *   691.93569    ,
     *   578.80064    ,  593.48737    ,  608.12371    ,  622.65698    ,
     *   637.02987    ,  651.18642    ,  665.07946    ,  678.67895    ,
     *   691.97981    /
        DATA ((SOSF  (J,K),J=100,108),K= 55, 63) /
     *   578.62009    ,  593.35016    ,  608.02464    ,  622.59136    ,
     *   636.99349    ,  651.17546    ,  665.09050    ,  678.70891    ,
     *   692.02597    ,
     *   578.43622    ,  593.21077    ,  607.92433    ,  622.52532    ,
     *   636.95738    ,  651.16538    ,  665.10292    ,  678.74067    ,
     *   692.07427    ,
     *   578.24912    ,  593.06928    ,  607.82290    ,  622.45898    ,
     *   636.92167    ,  651.15628    ,  665.11680    ,  678.77432    ,
     *   692.12481    ,
     *   578.05890    ,  592.92582    ,  607.72045    ,  622.39244    ,
     *   636.88646    ,  651.14826    ,  665.13228    ,  678.80996    ,
     *   692.17770    ,
     *   577.86569    ,  592.78050    ,  607.61712    ,  622.32584    ,
     *   636.85188    ,  651.14146    ,  665.14946    ,  678.84772    ,
     *   692.23304    ,
     *   577.66961    ,  592.63347    ,  607.51304    ,  622.25931    ,
     *   636.81805    ,  651.13600    ,  665.16846    ,  678.88772    ,
     *   692.29095    ,
     *   577.42070    ,  592.44749    ,  607.38212    ,  622.17646    ,
     *   636.77705    ,  651.13126    ,  665.19498    ,  678.94103    ,
     *   692.36713    ,
     *   577.16787    ,  592.25939    ,  607.25057    ,  622.09425    ,
     *   636.73775    ,  651.12910    ,  665.22482    ,  678.99828    ,
     *   692.44775    ,
     *   576.91147    ,  592.06951    ,  607.11874    ,  622.01301    ,
     *   636.70046    ,  651.12983    ,  665.25827    ,  679.05975    ,
     *   692.53307    /
        DATA ((SOSF  (J,K),J=100,108),K= 64, 72) /
     *   576.65190    ,  591.87825    ,  606.98701    ,  621.93310    ,
     *   636.66552    ,  651.13378    ,  665.29565    ,  679.12572    ,
     *   692.62338    ,
     *   576.38961    ,  591.68604    ,  606.85579    ,  621.85491    ,
     *   636.63332    ,  651.14129    ,  665.33728    ,  679.19651    ,
     *   692.71896    ,
     *   576.12509    ,  591.49335    ,  606.72553    ,  621.77887    ,
     *   636.60425    ,  651.15273    ,  665.38351    ,  679.27244    ,
     *   692.82013    ,
     *   575.85888    ,  591.30070    ,  606.59672    ,  621.70543    ,
     *   636.57873    ,  651.16853    ,  665.43473    ,  679.35388    ,
     *   692.92722    ,
     *   575.59160    ,  591.10867    ,  606.46990    ,  621.63511    ,
     *   636.55724    ,  651.18910    ,  665.49134    ,  679.44120    ,
     *   693.04058    ,
     *   575.32390    ,  590.91787    ,  606.34564    ,  621.56843    ,
     *   636.54028    ,  651.21491    ,  665.55376    ,  679.53480    ,
     *   693.16059    ,
     *   575.05652    ,  590.72899    ,  606.22457    ,  621.50597    ,
     *   636.52839    ,  651.24646    ,  665.62247    ,  679.63512    ,
     *   693.28765    ,
     *   574.79024    ,  590.54276    ,  606.10738    ,  621.44837    ,
     *   636.52213    ,  651.28429    ,  665.69797    ,  679.74261    ,
     *   693.42219    ,
     *   574.52595    ,  590.35999    ,  605.99481    ,  621.39631    ,
     *   636.52215    ,  651.32897    ,  665.78077    ,  679.85776    ,
     *   693.56466    /
        DATA ((SOSF  (J,K),J=100,108),K= 73, 81) /
     *   574.26460    ,  590.18156    ,  605.88766    ,  621.35053    ,
     *   636.52912    ,  651.38113    ,  665.87145    ,  679.98111    ,
     *   693.71556    ,
     *   574.00725    ,  590.00842    ,  605.78680    ,  621.31180    ,
     *   636.54375    ,  651.44143    ,  665.97064    ,  680.11323    ,
     *   693.87542    ,
     *   573.75502    ,  589.84160    ,  605.69317    ,  621.28100    ,
     *   636.56685    ,  651.51059    ,  666.07899    ,  680.25473    ,
     *   694.04480    ,
     *   573.50916    ,  589.68223    ,  605.60779    ,  621.25906    ,
     *   636.59925    ,  651.58940    ,  666.19723    ,  680.40629    ,
     *   694.22434    ,
     *   573.27103    ,  589.53155    ,  605.53178    ,  621.24700    ,
     *   636.64190    ,  651.67872    ,  666.32616    ,  680.56863    ,
     *   694.41472    ,
     *   573.04211    ,  589.39088    ,  605.46635    ,  621.24591    ,
     *   636.69581    ,  651.77949    ,  666.46665    ,  680.74259    ,
     *   694.61671    ,
     *   572.75950    ,  589.22458    ,  605.39903    ,  621.26311    ,
     *   636.78516    ,  651.93023    ,  666.66937    ,  680.98902    ,
     *   694.89969    ,
     *   572.49929    ,  589.08150    ,  605.35543    ,  621.30433    ,
     *   636.89868    ,  652.10520    ,  666.89625    ,  681.25950    ,
     *   695.20654    ,
     *   572.26555    ,  588.96567    ,  605.33956    ,  621.37358    ,
     *   637.04040    ,  652.30840    ,  667.15133    ,  681.55805    ,
     *   695.54125    /
        DATA ((SOSF  (J,K),J=100,108),K= 82, 90) /
     *   572.23043    ,  588.94977    ,  605.33994    ,  621.38781    ,
     *   637.06641    ,  652.34441    ,  667.19576    ,  681.60953    ,
     *   695.59859    ,
     *   572.16366    ,  588.92100    ,  605.34334    ,  621.41857    ,
     *   637.12046    ,  652.41818    ,  667.28616    ,  681.71383    ,
     *   695.71443    ,
     *   571.99179    ,  588.85933    ,  605.37491    ,  621.52942    ,
     *   637.29870    ,  652.65350    ,  667.56952    ,  682.03731    ,
     *   696.07115    ,
     *   571.86245    ,  588.83537    ,  605.44007    ,  621.67032    ,
     *   637.50395    ,  652.91319    ,  667.87495    ,  682.38087    ,
     *   696.44620    ,
     *   571.77871    ,  588.85154    ,  605.54076    ,  621.84285    ,
     *   637.73750    ,  653.19834    ,  668.20339    ,  682.74529    ,
     *   696.84024    ,
     *   571.74380    ,  588.91036    ,  605.67899    ,  622.04865    ,
     *   638.00072    ,  653.51007    ,  668.55577    ,  683.13137    ,
     *   697.25398    ,
     *   571.76113    ,  589.01447    ,  605.85685    ,  622.28940    ,
     *   638.29497    ,  653.84953    ,  668.93306    ,  683.53994    ,
     *   697.68810    ,
     *   571.83429    ,  589.16661    ,  606.07648    ,  622.56683    ,
     *   638.62168    ,  654.21790    ,  669.33625    ,  683.97184    ,
     *   698.14333    ,
     *   571.96708    ,  589.36964    ,  606.34014    ,  622.88273    ,
     *   638.98230    ,  654.61639    ,  669.76635    ,  684.42792    ,
     *   698.62041    /
        DATA ((SOSF  (J,K),J=100,108),K= 91, 99) /
     *   572.16349    ,  589.62658    ,  606.65014    ,  623.23894    ,
     *   639.37832    ,  655.04622    ,  670.22440    ,  684.90906    ,
     *   699.12008    ,
     *   572.42776    ,  589.94053    ,  607.00888    ,  623.63737    ,
     *   639.81130    ,  655.50867    ,  670.71144    ,  685.41615    ,
     *   699.64309    ,
     *   572.76433    ,  590.31477    ,  607.41886    ,  624.07997    ,
     *   640.28279    ,  656.00501    ,  671.22856    ,  685.95009    ,
     *   700.19023    ,
     *   573.17792    ,  590.75271    ,  607.88263    ,  624.56875    ,
     *   640.79440    ,  656.53658    ,  671.77684    ,  686.51181    ,
     *   700.76228    ,
     *   576.13165    ,  593.61026    ,  610.70880    ,  627.39627    ,
     *   643.63813    ,  659.40087    ,  674.65990    ,  689.40853    ,
     *   703.66617    ,
     *   581.28159    ,  598.19936    ,  614.94831    ,  631.40624    ,
     *   647.48945    ,  663.13597    ,  678.30409    ,  692.97667    ,
     *   707.16698    ,
     *   589.28203    ,  604.95566    ,  620.90949    ,  636.82777    ,
     *   652.52530    ,  667.88280    ,  682.82438    ,  697.31190    ,
     *   711.34557    ,
     *   600.88641    ,  614.37933    ,  628.94069    ,  643.91499    ,
     *   658.93875    ,  673.79307    ,  688.34336    ,  702.51551    ,
     *   716.28718    ,
     *   616.82648    ,  626.99667    ,  639.41728    ,  652.94231    ,
     *   666.93696    ,  681.02822    ,  694.99046    ,  708.69384    ,
     *   722.08093    /
        DATA ((SOSF  (J,K),J=100,108),K=100,108) /
     *   637.57764    ,  643.27059    ,  652.70760    ,  664.19093    ,
     *   676.73560    ,  689.75692    ,  702.90070    ,  715.95744    ,
     *   728.81924    ,
     *   663.10614    ,  663.46606    ,  669.11241    ,  677.92267    ,
     *   688.54741    ,  700.14986    ,  712.21218    ,  724.41983    ,
     *   736.59704    ,
     *   692.79587    ,  687.52716    ,  688.78769    ,  694.34039    ,
     *   702.56318    ,  712.37085    ,  723.06188    ,  734.19537    ,
     *   745.51070    ,
     *   725.64261    ,  715.04877    ,  711.68130    ,  713.54263    ,
     *   718.92600    ,  726.56329    ,  735.57877    ,  745.39589    ,
     *   755.65627    ,
     *   760.57041    ,  745.37480    ,  737.52057    ,  735.48888    ,
     *   737.70368    ,  742.83316    ,  749.87436    ,  758.12554    ,
     *   767.12682    ,
     *   796.66789    ,  777.76458    ,  765.86412    ,  759.99308    ,
     *   758.86840    ,  761.23162    ,  766.03112    ,  772.47403    ,
     *   780.00864    ,
     *   833.27578    ,  811.53775    ,  796.19318    ,  786.75170    ,
     *   782.29261    ,  781.74232    ,  784.09115    ,  788.50867    ,
     *   794.37635    ,
     *   869.97044    ,  846.15109    ,  828.00095    ,  815.39580    ,
     *   807.76445    ,  804.27829    ,  804.04770    ,  806.26657    ,
     *   810.28720    ,
     *   906.50748    ,  881.21321    ,  860.85133    ,  845.54674    ,
     *   835.01829    ,  828.69047    ,  825.84260    ,  825.74874    ,
     *   827.77556    /
        DATA ((SOSF  (J,K),J=100,108),K=109,117) /
     *   942.76360    ,  916.46438    ,  894.40251    ,  876.85886    ,
     *   863.76997    ,  854.78596    ,  849.37092    ,  846.91789    ,
     *   846.84863    ,
     *   978.69092    ,  951.74487    ,  928.40499    ,  909.04280    ,
     *   893.74720    ,  882.35066    ,  874.49196    ,  869.70074    ,
     *   867.48444    ,
     *   1014.2853    ,  986.96463    ,  962.68693    ,  941.87169    ,
     *   924.70945    ,  911.17068    ,  901.04403    ,  893.99477    ,
     *   889.63290    ,
     *   1049.5661    ,  1022.0791    ,  997.13578    ,  975.17647    ,
     *   956.45711    ,  941.04841    ,  928.85947    ,  919.67789    ,
     *   913.21986    ,
     *   1084.5631    ,  1057.0719    ,  1031.6813    ,  1008.8359    ,
     *   988.83215    ,  971.81185    ,  957.77716    ,  946.61899    ,
     *   938.15346    ,
     *   1119.3099    ,  1091.9425    ,  1066.2819    ,  1042.7656    ,
     *   1021.7137    ,  1003.3180    ,  987.65104    ,  974.68752    ,
     *   964.33157    ,
     *   1153.8394    ,  1126.6992    ,  1100.9144    ,  1076.9078    ,
     *   1055.0114    ,  1035.4518    ,  1018.3545    ,  1003.7608    ,
     *   991.64906    ,
     *   1188.1822    ,  1161.3538    ,  1135.5665    ,  1111.2231    ,
     *   1088.6584    ,  1068.1226    ,  1049.7814    ,  1033.7285    ,
     *   1020.0038    ,
     *   1222.3653    ,  1195.9193    ,  1170.2328    ,  1145.6845    ,
     *   1122.6051    ,  1101.2598    ,  1081.8445    ,  1064.4948    ,
     *   1049.3009    /
        DATA ((SOSF  (J,K),J=100,108),K=118,126) /
     *   1256.4125    ,  1230.4081    ,  1204.9110    ,  1180.2725    ,
     *   1156.8138    ,  1134.8078    ,  1114.4729    ,  1095.9781    ,
     *   1079.4552    ,
     *   1290.3444    ,  1264.8314    ,  1239.6003    ,  1214.9727    ,
     *   1191.2553    ,  1168.7225    ,  1147.6087    ,  1128.1097    ,
     *   1110.3920    ,
     *   1324.1788    ,  1299.1994    ,  1274.3007    ,  1249.7734    ,
     *   1225.9055    ,  1202.9676    ,  1181.2041    ,  1160.8319    ,
     *   1142.0464    ,
     *   1357.9313    ,  1333.5208    ,  1309.0123    ,  1284.6646    ,
     *   1260.7440    ,  1237.5124    ,  1215.2186    ,  1194.0955    ,
     *   1174.3626    ,
     *   1391.6158    ,  1367.8036    ,  1343.7353    ,  1319.6375    ,
     *   1295.7526    ,  1272.3298    ,  1249.6170    ,  1227.8578    ,
     *   1207.2917    ,
     *   1425.2449    ,  1402.0550    ,  1378.4698    ,  1354.6843    ,
     *   1330.9153    ,  1307.3954    ,  1284.3675    ,  1262.0810    ,
     *   1240.7905    ,
     *   1458.8305    ,  1436.2821    ,  1413.2165    ,  1389.7981    ,
     *   1366.2172    ,  1342.6871    ,  1319.4413    ,  1296.7305    ,
     *   1274.8200    ,
     *   1492.3840    ,  1470.4917    ,  1447.9765    ,  1424.9731    ,
     *   1401.6449    ,  1378.1842    ,  1354.8115    ,  1331.7741    ,
     *   1309.3440    ,
     *   1525.9168    ,  1504.6912    ,  1482.7516    ,  1460.2046    ,
     *   1437.1868    ,  1413.8680    ,  1390.4529    ,  1367.1818    ,
     *   1344.3286    /
        DATA ((SOSF  (J,K),J=100,108),K=127,135) /
     *   1559.4405    ,  1538.8887    ,  1517.5449    ,  1495.4894    ,
     *   1472.8327    ,  1449.7214    ,  1426.3424    ,  1402.9251    ,
     *   1379.7415    ,
     *   1592.9672    ,  1573.0927    ,  1552.3604    ,  1530.8257    ,
     *   1508.5744    ,  1485.7296    ,  1462.4584    ,  1438.9771    ,
     *   1415.5519    ,
     *   1626.5097    ,  1607.3132    ,  1587.2036    ,  1566.2138    ,
     *   1544.4058    ,  1521.8795    ,  1498.7817    ,  1475.3130    ,
     *   1451.7305    ,
     *   1660.0819    ,  1641.5610    ,  1622.0815    ,  1601.6556    ,
     *   1580.3229    ,  1558.1608    ,  1535.2953    ,  1511.9097    ,
     *   1488.2494    ,
     *   1693.6984    ,  1675.8484    ,  1657.0029    ,  1637.1552    ,
     *   1616.3241    ,  1594.5657    ,  1571.9849    ,  1548.7468    ,
     *   1525.0830    ,
     *   1727.3754    ,  1710.1891    ,  1691.9781    ,  1672.7186    ,
     *   1652.4103    ,  1631.0888    ,  1608.8387    ,  1585.8063    ,
     *   1562.2078    ,
     *   1761.1302    ,  1744.5985    ,  1727.0196    ,  1708.3543    ,
     *   1688.5849    ,  1667.7279    ,  1645.8482    ,  1623.0733    ,
     *   1599.6027    ,
     *   1794.9814    ,  1779.0934    ,  1762.1414    ,  1744.0728    ,
     *   1724.8538    ,  1704.4834    ,  1683.0078    ,  1660.5358    ,
     *   1637.2498    ,
     *   1828.9492    ,  1813.6922    ,  1797.3597    ,  1779.8868    ,
     *   1761.2256    ,  1741.3588    ,  1720.3151    ,  1698.1851    ,
     *   1675.1341    /
        DATA ((SOSF  (J,K),J=100,108),K=136,144) /
     *   1863.0552    ,  1848.4152    ,  1832.6923    ,  1815.8113    ,
     *   1797.7113    ,  1778.3605    ,  1757.7709    ,  1736.0161    ,
     *   1713.2441    ,
     *   1897.3225    ,  1883.2840    ,  1868.1592    ,  1851.8634    ,
     *   1834.3247    ,  1815.4976    ,  1795.3793    ,  1774.0269    ,
     *   1751.5719    ,
     *   1931.7755    ,  1918.3221    ,  1903.7820    ,  1888.0626    ,
     *   1871.0818    ,  1852.7823    ,  1833.1476    ,  1812.2194    ,
     *   1790.1132    ,
     *   1966.4401    ,  1953.5544    ,  1939.5843    ,  1924.4300    ,
     *   1908.0011    ,  1890.2294    ,  1871.0860    ,  1850.5985    ,
     *   1828.8673    ,
     *   2001.3434    ,  1989.0073    ,  1975.5910    ,  1960.9891    ,
     *   1945.1034    ,  1927.8564    ,  1909.2080    ,  1889.1729    ,
     *   1867.8373    ,
     *   2036.5138    ,  2024.7086    ,  2011.8290    ,  1997.7648    ,
     *   1982.4115    ,  1965.6832    ,  1947.5298    ,  1927.9542    ,
     *   1907.0296    ,
     *   2071.9808    ,  2060.6871    ,  2048.3263    ,  2034.7840    ,
     *   2019.9502    ,  2003.7320    ,  1986.0703    ,  1966.9574    ,
     *   1946.4545    ,
     *   2107.7747    ,  2096.9728    ,  2085.1122    ,  2072.0749    ,
     *   2057.7462    ,  2042.0272    ,  2024.8509    ,  2006.2002    ,
     *   1986.1252    ,
     *   2143.9265    ,  2133.5968    ,  2122.2171    ,  2109.6670    ,
     *   2095.8277    ,  2080.5951    ,  2063.8954    ,  2045.7031    ,
     *   2026.0582    /
        DATA ((SOSF  (J,K),J=100,108),K=145,153) /
     *   2180.4678    ,  2170.5904    ,  2159.6723    ,  2147.5908    ,
     *   2134.2241    ,  2119.4636    ,  2103.2295    ,  2085.4889    ,
     *   2066.2730    ,
     *   2217.4308    ,  2207.9859    ,  2197.5096    ,  2185.8779    ,
     *   2172.9661    ,  2158.6619    ,  2142.8807    ,  2125.5828    ,
     *   2106.7913    ,
     *   2254.8475    ,  2245.8155    ,  2235.7615    ,  2224.5602    ,
     *   2212.0851    ,  2198.2207    ,  2182.8779    ,  2166.0115    ,
     *   2147.6375    ,
     *   2292.7499    ,  2284.1115    ,  2274.4603    ,  2263.6702    ,
     *   2251.6132    ,  2238.1712    ,  2223.2514    ,  2206.8037    ,
     *   2188.8377    ,
     *   2331.1701    ,  2322.9062    ,  2313.6385    ,  2303.2405    ,
     *   2291.5827    ,  2278.5453    ,  2264.0322    ,  2247.9891    ,
     *   2230.4199    ,
     *   2370.1394    ,  2362.2315    ,  2353.3285    ,  2343.3034    ,
     *   2332.0263    ,  2319.3753    ,  2305.2520    ,  2289.5983    ,
     *   2272.4133    ,
     *   2409.6886    ,  2402.1188    ,  2393.5620    ,  2383.8913    ,
     *   2372.9762    ,  2360.6936    ,  2346.9428    ,  2331.6627    ,
     *   2314.8480    ,
     *   2449.8480    ,  2442.5987    ,  2434.3702    ,  2425.0357    ,
     *   2414.4645    ,  2402.5323    ,  2389.1368    ,  2374.2140    ,
     *   2357.7550    ,
     *   2490.6466    ,  2483.7011    ,  2475.7836    ,  2466.7678    ,
     *   2456.5226    ,  2444.9232    ,  2431.8658    ,  2417.2840    ,
     *   2401.1655    /
        DATA ((SOSF  (J,K),J=100,108),K=154,162) /
     *   2532.1130    ,  2525.4550    ,  2517.8319    ,  2509.1177    ,
     *   2499.1814    ,  2487.8976    ,  2475.1614    ,  2460.9042    ,
     *   2445.1110    ,
     *   2574.2747    ,  2567.8887    ,  2560.5439    ,  2552.1150    ,
     *   2542.4710    ,  2531.4862    ,  2519.0546    ,  2505.1060    ,
     *   2489.6228    ,
     *   2617.1581    ,  2611.0292    ,  2603.9475    ,  2595.7882    ,
     *   2586.4206    ,  2575.7188    ,  2563.5758    ,  2549.9202    ,
     *   2534.7318    ,
     *   2660.7890    ,  2654.9029    ,  2648.0697    ,  2640.1651    ,
     *   2631.0587    ,  2620.6245    ,  2608.7548    ,  2595.3769    ,
     *   2580.4685    ,
     *   2705.1922    ,  2699.5354    ,  2692.9368    ,  2685.2726    ,
     *   2676.4129    ,  2666.2316    ,  2654.6206    ,  2641.5058    ,
     *   2626.8631    ,
     *   2750.3921    ,  2744.9517    ,  2738.5742    ,  2731.1369    ,
     *   2722.5101    ,  2712.5677    ,  2701.2013    ,  2688.3356    ,
     *   2673.9449    ,
     *   2796.4125    ,  2791.1759    ,  2785.0071    ,  2777.7837    ,
     *   2769.3767    ,  2759.6600    ,  2748.5248    ,  2735.8949    ,
     *   2721.7430    ,
     *   2843.2769    ,  2838.2322    ,  2832.2599    ,  2825.2382    ,
     *   2817.0385    ,  2807.5348    ,  2796.6182    ,  2784.2114    ,
     *   2770.2857    ,
     *   2891.0085    ,  2886.1446    ,  2880.3571    ,  2873.5254    ,
     *   2865.5211    ,  2856.2186    ,  2845.5084    ,  2833.3127    ,
     *   2819.6012    /
        DATA ((SOSF  (J,K),J=109,117),K=  1,  9) /
     *   703.75226    ,  716.25553    ,  728.68126    ,  741.14044    ,
     *   753.76308    ,  766.68847    ,  780.05589    ,  793.99687    ,
     *   808.62983    ,
     *   703.75517    ,  716.25936    ,  728.68586    ,  741.14573    ,
     *   753.76895    ,  766.69486    ,  780.06275    ,  794.00414    ,
     *   808.63748    ,
     *   703.75844    ,  716.26364    ,  728.69102    ,  741.15164    ,
     *   753.77553    ,  766.70202    ,  780.07043    ,  794.01228    ,
     *   808.64604    ,
     *   703.76209    ,  716.26842    ,  728.69678    ,  741.15824    ,
     *   753.78286    ,  766.71001    ,  780.07899    ,  794.02136    ,
     *   808.65558    ,
     *   703.76614    ,  716.27373    ,  728.70317    ,  741.16557    ,
     *   753.79102    ,  766.71888    ,  780.08850    ,  794.03144    ,
     *   808.66619    ,
     *   703.77063    ,  716.27961    ,  728.71025    ,  741.17369    ,
     *   753.80004    ,  766.72870    ,  780.09903    ,  794.04261    ,
     *   808.67793    ,
     *   703.77560    ,  716.28610    ,  728.71807    ,  741.18265    ,
     *   753.81000    ,  766.73953    ,  780.11064    ,  794.05492    ,
     *   808.69087    ,
     *   703.78106    ,  716.29325    ,  728.72666    ,  741.19250    ,
     *   753.82094    ,  766.75145    ,  780.12341    ,  794.06846    ,
     *   808.70510    ,
     *   703.78706    ,  716.30109    ,  728.73609    ,  741.20331    ,
     *   753.83295    ,  766.76451    ,  780.13741    ,  794.08330    ,
     *   808.72070    /
        DATA ((SOSF  (J,K),J=109,117),K= 10, 18) /
     *   703.79362    ,  716.30967    ,  728.74640    ,  741.21512    ,
     *   753.84607    ,  766.77878    ,  780.15271    ,  794.09952    ,
     *   808.73775    ,
     *   703.80079    ,  716.31902    ,  728.75765    ,  741.22800    ,
     *   753.86038    ,  766.79434    ,  780.16939    ,  794.11719    ,
     *   808.75633    ,
     *   703.80859    ,  716.32921    ,  728.76988    ,  741.24202    ,
     *   753.87594    ,  766.81127    ,  780.18752    ,  794.13641    ,
     *   808.77653    ,
     *   703.81708    ,  716.34027    ,  728.78316    ,  741.25722    ,
     *   753.89282    ,  766.82962    ,  780.20718    ,  794.15725    ,
     *   808.79843    ,
     *   703.82627    ,  716.35225    ,  728.79754    ,  741.27367    ,
     *   753.91108    ,  766.84948    ,  780.22846    ,  794.17979    ,
     *   808.82212    ,
     *   703.83623    ,  716.36520    ,  728.81308    ,  741.29145    ,
     *   753.93081    ,  766.87092    ,  780.25142    ,  794.20413    ,
     *   808.84769    ,
     *   703.84697    ,  716.37917    ,  728.82983    ,  741.31061    ,
     *   753.95207    ,  766.89403    ,  780.27617    ,  794.23034    ,
     *   808.87524    ,
     *   703.85856    ,  716.39422    ,  728.84786    ,  741.33122    ,
     *   753.97493    ,  766.91887    ,  780.30277    ,  794.25852    ,
     *   808.90484    ,
     *   703.87103    ,  716.41039    ,  728.86723    ,  741.35336    ,
     *   753.99948    ,  766.94553    ,  780.33131    ,  794.28875    ,
     *   808.93660    /
        DATA ((SOSF  (J,K),J=109,117),K= 19, 27) /
     *   703.88442    ,  716.42775    ,  728.88801    ,  741.37708    ,
     *   754.02578    ,  766.97410    ,  780.36189    ,  794.32113    ,
     *   808.97061    ,
     *   703.89879    ,  716.44635    ,  728.91024    ,  741.40247    ,
     *   754.05391    ,  767.00464    ,  780.39458    ,  794.35575    ,
     *   809.00696    ,
     *   703.91418    ,  716.46624    ,  728.93401    ,  741.42960    ,
     *   754.08396    ,  767.03726    ,  780.42948    ,  794.39270    ,
     *   809.04576    ,
     *   703.93064    ,  716.48749    ,  728.95938    ,  741.45853    ,
     *   754.11600    ,  767.07203    ,  780.46668    ,  794.43207    ,
     *   809.08710    ,
     *   703.94823    ,  716.51015    ,  728.98642    ,  741.48935    ,
     *   754.15012    ,  767.10905    ,  780.50626    ,  794.47396    ,
     *   809.13107    ,
     *   703.96700    ,  716.53430    ,  729.01521    ,  741.52214    ,
     *   754.18639    ,  767.14839    ,  780.54833    ,  794.51847    ,
     *   809.17779    ,
     *   703.98700    ,  716.56000    ,  729.04580    ,  741.55697    ,
     *   754.22491    ,  767.19015    ,  780.59297    ,  794.56569    ,
     *   809.22735    ,
     *   704.00830    ,  716.58731    ,  729.07829    ,  741.59393    ,
     *   754.26577    ,  767.23443    ,  780.64029    ,  794.61573    ,
     *   809.27985    ,
     *   704.03096    ,  716.61631    ,  729.11274    ,  741.63310    ,
     *   754.30904    ,  767.28131    ,  780.69037    ,  794.66869    ,
     *   809.33540    /
        DATA ((SOSF  (J,K),J=109,117),K= 28, 36) /
     *   704.05504    ,  716.64706    ,  729.14924    ,  741.67456    ,
     *   754.35482    ,  767.33089    ,  780.74333    ,  794.72466    ,
     *   809.39411    ,
     *   704.08060    ,  716.67965    ,  729.18787    ,  741.71841    ,
     *   754.40321    ,  767.38327    ,  780.79925    ,  794.78376    ,
     *   809.45608    ,
     *   704.10772    ,  716.71415    ,  729.22871    ,  741.76473    ,
     *   754.45430    ,  767.43855    ,  780.85824    ,  794.84609    ,
     *   809.52142    ,
     *   704.12981    ,  716.74219    ,  729.26186    ,  741.80231    ,
     *   754.49572    ,  767.48334    ,  780.90604    ,  794.89657    ,
     *   809.57433    ,
     *   704.15291    ,  716.77145    ,  729.29644    ,  741.84146    ,
     *   754.53886    ,  767.52998    ,  780.95578    ,  794.94910    ,
     *   809.62937    ,
     *   704.17705    ,  716.80199    ,  729.33247    ,  741.88224    ,
     *   754.58376    ,  767.57850    ,  781.00752    ,  795.00372    ,
     *   809.68660    ,
     *   704.20228    ,  716.83384    ,  729.37000    ,  741.92468    ,
     *   754.63047    ,  767.62897    ,  781.06131    ,  795.06049    ,
     *   809.74607    ,
     *   704.22863    ,  716.86704    ,  729.40909    ,  741.96884    ,
     *   754.67905    ,  767.68141    ,  781.11720    ,  795.11946    ,
     *   809.80783    ,
     *   704.25614    ,  716.90163    ,  729.44976    ,  742.01476    ,
     *   754.72953    ,  767.73590    ,  781.17524    ,  795.18069    ,
     *   809.87193    /
        DATA ((SOSF  (J,K),J=109,117),K= 37, 45) /
     *   704.28486    ,  716.93767    ,  729.49208    ,  742.06249    ,
     *   754.78197    ,  767.79248    ,  781.23548    ,  795.24422    ,
     *   809.93843    ,
     *   704.31483    ,  716.97519    ,  729.53608    ,  742.11209    ,
     *   754.83643    ,  767.85120    ,  781.29798    ,  795.31011    ,
     *   810.00739    ,
     *   704.34610    ,  717.01425    ,  729.58183    ,  742.16360    ,
     *   754.89295    ,  767.91211    ,  781.36280    ,  795.37842    ,
     *   810.07886    ,
     *   704.37871    ,  717.05489    ,  729.62936    ,  742.21708    ,
     *   754.95158    ,  767.97528    ,  781.42998    ,  795.44920    ,
     *   810.15290    ,
     *   704.41271    ,  717.09717    ,  729.67874    ,  742.27257    ,
     *   755.01239    ,  768.04075    ,  781.49959    ,  795.52252    ,
     *   810.22956    ,
     *   704.44815    ,  717.14113    ,  729.73001    ,  742.33015    ,
     *   755.07543    ,  768.10859    ,  781.57167    ,  795.59842    ,
     *   810.30891    ,
     *   704.48509    ,  717.18684    ,  729.78324    ,  742.38985    ,
     *   755.14076    ,  768.17884    ,  781.64630    ,  795.67697    ,
     *   810.39100    ,
     *   704.52358    ,  717.23435    ,  729.83848    ,  742.45175    ,
     *   755.20843    ,  768.25158    ,  781.72353    ,  795.75822    ,
     *   810.47590    ,
     *   704.56368    ,  717.28372    ,  729.89580    ,  742.51589    ,
     *   755.27851    ,  768.32686    ,  781.80343    ,  795.84225    ,
     *   810.56366    /
        DATA ((SOSF  (J,K),J=109,117),K= 46, 54) /
     *   704.60546    ,  717.33502    ,  729.95524    ,  742.58236    ,
     *   755.35106    ,  768.40475    ,  781.88604    ,  795.92910    ,
     *   810.65434    ,
     *   704.64896    ,  717.38829    ,  730.01688    ,  742.65120    ,
     *   755.42614    ,  768.48530    ,  781.97144    ,  796.01885    ,
     *   810.74802    ,
     *   704.69427    ,  717.44362    ,  730.08079    ,  742.72248    ,
     *   755.50382    ,  768.56858    ,  782.05970    ,  796.11156    ,
     *   810.84475    ,
     *   704.74144    ,  717.50107    ,  730.14702    ,  742.79627    ,
     *   755.58417    ,  768.65467    ,  782.15087    ,  796.20729    ,
     *   810.94461    ,
     *   704.79054    ,  717.56070    ,  730.21566    ,  742.87265    ,
     *   755.66725    ,  768.74362    ,  782.24503    ,  796.30611    ,
     *   811.04765    ,
     *   704.84166    ,  717.62260    ,  730.28677    ,  742.95167    ,
     *   755.75314    ,  768.83551    ,  782.34224    ,  796.40810    ,
     *   811.15395    ,
     *   704.89487    ,  717.68684    ,  730.36043    ,  743.03343    ,
     *   755.84190    ,  768.93042    ,  782.44258    ,  796.51331    ,
     *   811.26357    ,
     *   704.95025    ,  717.75349    ,  730.43672    ,  743.11799    ,
     *   755.93362    ,  769.02840    ,  782.54612    ,  796.62183    ,
     *   811.37659    ,
     *   705.00789    ,  717.82265    ,  730.51572    ,  743.20543    ,
     *   756.02837    ,  769.12955    ,  782.65294    ,  796.73372    ,
     *   811.49307    /
        DATA ((SOSF  (J,K),J=109,117),K= 55, 63) /
     *   705.06786    ,  717.89440    ,  730.59751    ,  743.29583    ,
     *   756.12623    ,  769.23393    ,  782.76310    ,  796.84906    ,
     *   811.61310    ,
     *   705.13027    ,  717.96882    ,  730.68217    ,  743.38928    ,
     *   756.22728    ,  769.34164    ,  782.87669    ,  796.96793    ,
     *   811.73675    ,
     *   705.19521    ,  718.04601    ,  730.76981    ,  743.48588    ,
     *   756.33162    ,  769.45274    ,  782.99379    ,  797.09041    ,
     *   811.86409    ,
     *   705.26279    ,  718.12607    ,  730.86051    ,  743.58569    ,
     *   756.43931    ,  769.56733    ,  783.11449    ,  797.21657    ,
     *   811.99520    ,
     *   705.33309    ,  718.20909    ,  730.95437    ,  743.68883    ,
     *   756.55047    ,  769.68550    ,  783.23886    ,  797.34651    ,
     *   812.13017    ,
     *   705.40624    ,  718.29519    ,  731.05149    ,  743.79539    ,
     *   756.66518    ,  769.80733    ,  783.36700    ,  797.48030    ,
     *   812.26908    ,
     *   705.50185    ,  718.40731    ,  731.17764    ,  743.93355    ,
     *   756.81371    ,  769.96492    ,  783.53261    ,  797.65309    ,
     *   812.44838    ,
     *   705.60232    ,  718.52461    ,  731.30927    ,  744.07741    ,
     *   756.96813    ,  770.12857    ,  783.70442    ,  797.83223    ,
     *   812.63415    ,
     *   705.70790    ,  718.64735    ,  731.44659    ,  744.22719    ,
     *   757.12866    ,  770.29848    ,  783.88263    ,  798.01788    ,
     *   812.82655    /
        DATA ((SOSF  (J,K),J=109,117),K= 64, 72) /
     *   705.81884    ,  718.77578    ,  731.58985    ,  744.38312    ,
     *   757.29550    ,  770.47485    ,  784.06744    ,  798.21026    ,
     *   813.02577    ,
     *   705.93543    ,  718.91014    ,  731.73929    ,  744.54542    ,
     *   757.46889    ,  770.65791    ,  784.25905    ,  798.40954    ,
     *   813.23201    ,
     *   706.05795    ,  719.05073    ,  731.89518    ,  744.71436    ,
     *   757.64905    ,  770.84787    ,  784.45769    ,  798.61595    ,
     *   813.44547    ,
     *   706.18674    ,  719.19783    ,  732.05779    ,  744.89018    ,
     *   757.83625    ,  771.04498    ,  784.66356    ,  798.82969    ,
     *   813.66635    ,
     *   706.32210    ,  719.35176    ,  732.22743    ,  745.07318    ,
     *   758.03074    ,  771.24948    ,  784.87693    ,  799.05100    ,
     *   813.89487    ,
     *   706.46440    ,  719.51285    ,  732.40438    ,  745.26363    ,
     *   758.23279    ,  771.46164    ,  785.09802    ,  799.28012    ,
     *   814.13127    ,
     *   706.61401    ,  719.68144    ,  732.58900    ,  745.46186    ,
     *   758.44270    ,  771.68173    ,  785.32711    ,  799.51729    ,
     *   814.37578    ,
     *   706.77132    ,  719.85791    ,  732.78162    ,  745.66818    ,
     *   758.66078    ,  771.91005    ,  785.56449    ,  799.76279    ,
     *   814.62867    ,
     *   706.93677    ,  720.04266    ,  732.98262    ,  745.88296    ,
     *   758.88737    ,  772.14691    ,  785.81044    ,  800.01690    ,
     *   814.89021    /
        DATA ((SOSF  (J,K),J=109,117),K= 73, 81) /
     *   707.11081    ,  720.23612    ,  733.19239    ,  746.10656    ,
     *   759.12281    ,  772.39265    ,  786.06528    ,  800.27994    ,
     *   815.16069    ,
     *   707.29394    ,  720.43873    ,  733.41138    ,  746.33939    ,
     *   759.36749    ,  772.64763    ,  786.32937    ,  800.55222    ,
     *   815.44043    ,
     *   707.48668    ,  720.65102    ,  733.64005    ,  746.58189    ,
     *   759.62183    ,  772.91225    ,  786.60309    ,  800.83411    ,
     *   815.72978    ,
     *   707.68962    ,  720.87351    ,  733.87891    ,  746.83456    ,
     *   759.88629    ,  773.18695    ,  786.88684    ,  801.12601    ,
     *   816.02913    ,
     *   707.90341    ,  721.10682    ,  734.12853    ,  747.09792    ,
     *   760.16138    ,  773.47221    ,  787.18111    ,  801.42839    ,
     *   816.33891    ,
     *   708.12877    ,  721.35163    ,  734.38957    ,  747.37261    ,
     *   760.44769    ,  773.76861    ,  787.48643    ,  801.74176    ,
     *   816.65965    ,
     *   708.44217    ,  721.69027    ,  734.74924    ,  747.74991    ,
     *   760.84000    ,  774.17394    ,  787.90327    ,  802.16898    ,
     *   817.09639    ,
     *   708.77919    ,  722.05228    ,  735.13198    ,  748.15001    ,
     *   761.25484    ,  774.60154    ,  788.34218    ,  802.61811    ,
     *   817.55490    ,
     *   709.14383    ,  722.44162    ,  735.54175    ,  748.57683    ,
     *   761.69612    ,  775.05532    ,  788.80702    ,  803.09298    ,
     *   818.03901    /
        DATA ((SOSF  (J,K),J=109,117),K= 82, 90) /
     *   709.20600    ,  722.50777    ,  735.61119    ,  748.64901    ,
     *   761.77061    ,  775.13182    ,  788.88530    ,  803.17286    ,
     *   818.12038    ,
     *   709.33137    ,  722.64097    ,  735.75086    ,  748.79406    ,
     *   761.92021    ,  775.28534    ,  789.04231    ,  803.33303    ,
     *   818.28347    ,
     *   709.71546    ,  723.04753    ,  736.17589    ,  749.23442    ,
     *   762.37352    ,  775.74984    ,  789.51672    ,  803.81645    ,
     *   818.77523    ,
     *   710.11633    ,  723.46951    ,  736.61514    ,  749.68797    ,
     *   762.83908    ,  776.22577    ,  790.00186    ,  804.30998    ,
     *   819.27657    ,
     *   710.53457    ,  723.90742    ,  737.06908    ,  750.15508    ,
     *   763.31724    ,  776.71346    ,  790.49801    ,  804.81388    ,
     *   819.78771    ,
     *   710.97078    ,  724.36179    ,  737.53814    ,  750.63616    ,
     *   763.80836    ,  777.21321    ,  791.00545    ,  805.32838    ,
     *   820.30886    ,
     *   711.42555    ,  724.83313    ,  738.02280    ,  751.13162    ,
     *   764.31279    ,  777.72535    ,  791.52446    ,  805.85375    ,
     *   820.84028    ,
     *   711.89951    ,  725.32200    ,  738.52352    ,  751.64187    ,
     *   764.83091    ,  778.25019    ,  792.05534    ,  806.39025    ,
     *   821.38218    ,
     *   712.39329    ,  725.82894    ,  739.04078    ,  752.16734    ,
     *   765.36307    ,  778.78808    ,  792.59838    ,  806.93815    ,
     *   821.93480    /
        DATA ((SOSF  (J,K),J=109,117),K= 91, 99) /
     *   712.90755    ,  726.35450    ,  739.57508    ,  752.70844    ,
     *   765.90967    ,  779.33935    ,  793.15388    ,  807.49771    ,
     *   822.49840    ,
     *   713.44291    ,  726.89926    ,  740.12690    ,  753.26563    ,
     *   766.47109    ,  779.90434    ,  793.72214    ,  808.06920    ,
     *   823.07321    ,
     *   714.00007    ,  727.46379    ,  740.69675    ,  753.83934    ,
     *   767.04771    ,  780.48340    ,  794.30349    ,  808.65292    ,
     *   823.65950    ,
     *   714.57969    ,  728.04868    ,  741.28515    ,  754.43002    ,
     *   767.63995    ,  781.07688    ,  794.89823    ,  809.24913    ,
     *   824.25750    ,
     *   717.48430    ,  730.94852    ,  744.17627    ,  757.31025    ,
     *   770.50886    ,  783.93552    ,  797.74874    ,  812.09430    ,
     *   827.10036    ,
     *   720.92317    ,  734.32944    ,  747.50299    ,  760.58698    ,
     *   773.74053    ,  787.12775    ,  800.90756    ,  815.22588    ,
     *   830.21061    ,
     *   724.96555    ,  738.25134    ,  751.31761    ,  764.30622    ,
     *   777.37570    ,  790.68981    ,  804.40713    ,  818.67300    ,
     *   833.61456    ,
     *   729.68423    ,  742.77718    ,  755.67509    ,  768.51634    ,
     *   781.45724    ,  794.65996    ,  808.28171    ,  822.46652    ,
     *   837.34009    ,
     *   735.15517    ,  747.97255    ,  760.63271    ,  773.26782    ,
     *   786.02996    ,  799.07820    ,  812.56724    ,  826.63885    ,
     *   841.41657    /
        DATA ((SOSF  (J,K),J=109,117),K=100,108) /
     *   741.45696    ,  753.90529    ,  766.24972    ,  778.61294    ,
     *   791.14035    ,  803.98615    ,  817.30117    ,  831.22387    ,
     *   845.87476    ,
     *   748.67034    ,  760.64506    ,  772.58703    ,  784.60546    ,
     *   796.83631    ,  809.42679    ,  822.52230    ,  836.25676    ,
     *   850.74670    ,
     *   756.87753    ,  768.26296    ,  779.70682    ,  791.30039    ,
     *   803.16692    ,  815.44424    ,  828.27054    ,  841.77381    ,
     *   856.06552    ,
     *   766.16130    ,  776.83090    ,  787.67223    ,  798.75370    ,
     *   810.18221    ,  822.08360    ,  834.58678    ,  847.81229    ,
     *   861.86535    ,
     *   776.60360    ,  786.42094    ,  796.54690    ,  807.02199    ,
     *   817.93297    ,  829.39071    ,  841.51268    ,  854.41029    ,
     *   868.18117    ,
     *   788.28347    ,  797.10411    ,  806.39436    ,  816.16220    ,
     *   826.47044    ,  837.41201    ,  849.09057    ,  861.60658    ,
     *   875.04866    ,
     *   801.27421    ,  808.94886    ,  817.27716    ,  826.23109    ,
     *   835.84610    ,  846.19433    ,  857.36327    ,  869.44050    ,
     *   882.50413    ,
     *   815.63973    ,  822.01887    ,  829.25566    ,  837.28454    ,
     *   846.11129    ,  855.78472    ,  866.37396    ,  877.95184    ,
     *   890.58439    ,
     *   831.43045    ,  836.37033    ,  842.38629    ,  849.37662    ,
     *   857.31659    ,  866.23008    ,  876.16600    ,  887.18072    ,
     *   899.32666    /
        DATA ((SOSF  (J,K),J=109,117),K=109,117) /
     *   848.67925    ,  852.04890    ,  856.71957    ,  862.55825    ,
     *   869.51112    ,  877.57675    ,  886.78270    ,  897.16746    ,
     *   908.76851    ,
     *   867.39818    ,  869.08659    ,  872.29769    ,  876.87562    ,
     *   882.74148    ,  889.86990    ,  898.26692    ,  907.95237    ,
     *   918.94770    ,
     *   887.57671    ,  887.49926    ,  889.15216    ,  892.36834    ,
     *   897.05053    ,  903.15270    ,  910.66062    ,  919.57547    ,
     *   929.90205    ,
     *   909.18198    ,  907.28500    ,  907.30177    ,  909.06759    ,
     *   912.47587    ,  917.46532    ,  924.00421    ,  932.07608    ,
     *   941.66919    ,
     *   932.16123    ,  928.42394    ,  926.75117    ,  926.99440    ,
     *   929.04840    ,  932.84380    ,  938.33569    ,  945.49231    ,
     *   954.28625    ,
     *   956.44593    ,  950.87965    ,  947.49041    ,  946.15843    ,
     *   946.79086    ,  949.31872    ,  953.68974    ,  959.86036    ,
     *   967.78941    ,
     *   981.95707    ,  974.60180    ,  969.49566    ,  966.55737    ,
     *   965.71675    ,  966.91413    ,  970.09668    ,  975.21377    ,
     *   982.21336    ,
     *   1008.6105    ,  999.52987    ,  992.73091    ,  988.17723    ,
     *   985.82969    ,  985.64647    ,  987.58147    ,  991.58254    ,
     *   997.59064    ,
     *   1036.3220    ,  1025.5972    ,  1017.1505    ,  1010.9933    ,
     *   1007.1234    ,  1005.5240    ,  1006.1628    ,  1008.9923    ,
     *   1013.9509    /
        DATA ((SOSF  (J,K),J=109,117),K=118,126) /
     *   1065.0108    ,  1052.7347    ,  1042.7023    ,  1034.9721    ,
     *   1029.5822    ,  1026.5464    ,  1025.8526    ,  1027.4635    ,
     *   1031.3202    ,
     *   1094.6023    ,  1080.8746    ,  1069.3303    ,  1060.0733    ,
     *   1053.1825    ,  1048.7055    ,  1046.6553    ,  1047.0107    ,
     *   1049.7203    ,
     *   1125.0290    ,  1109.9521    ,  1096.9781    ,  1086.2524    ,
     *   1077.8939    ,  1071.9855    ,  1068.5687    ,  1067.6425    ,
     *   1069.1680    ,
     *   1156.2312    ,  1139.9075    ,  1125.5902    ,  1113.4627    ,
     *   1103.6815    ,  1096.3645    ,  1091.5834    ,  1089.3611    ,
     *   1089.6749    ,
     *   1188.1558    ,  1170.6861    ,  1155.1141    ,  1141.6574    ,
     *   1130.5074    ,  1121.8157    ,  1115.6846    ,  1112.1628    ,
     *   1111.2472    ,
     *   1220.7555    ,  1202.2387    ,  1185.5009    ,  1170.7910    ,
     *   1158.3325    ,  1148.3089    ,  1140.8525    ,  1136.0385    ,
     *   1133.8855    ,
     *   1253.9878    ,  1234.5204    ,  1216.7053    ,  1200.8201    ,
     *   1187.1179    ,  1175.8120    ,  1167.0636    ,  1160.9743    ,
     *   1157.5855    ,
     *   1287.8136    ,  1267.4901    ,  1248.6854    ,  1231.7036    ,
     *   1216.8255    ,  1204.2920    ,  1194.2919    ,  1186.9526    ,
     *   1182.3387    ,
     *   1322.1964    ,  1301.1096    ,  1281.4023    ,  1263.4031    ,
     *   1247.4186    ,  1233.7161    ,  1222.5101    ,  1213.9530    ,
     *   1208.1323    /
        DATA ((SOSF  (J,K),J=109,117),K=127,135) /
     *   1357.1013    ,  1335.3428    ,  1314.8192    ,  1295.8821    ,
     *   1278.8621    ,  1264.0518    ,  1251.6900    ,  1241.9531    ,
     *   1234.9509    ,
     *   1392.4950    ,  1370.1548    ,  1348.9010    ,  1329.1057    ,
     *   1311.1225    ,  1295.2675    ,  1281.8034    ,  1270.9292    ,
     *   1262.7766    ,
     *   1428.3451    ,  1405.5118    ,  1383.6135    ,  1363.0403    ,
     *   1344.1671    ,  1327.3326    ,  1312.8222    ,  1300.8571    ,
     *   1291.5900    ,
     *   1464.6207    ,  1441.3810    ,  1418.9232    ,  1397.6528    ,
     *   1377.9640    ,  1360.2168    ,  1344.7186    ,  1331.7121    ,
     *   1321.3704    ,
     *   1501.2920    ,  1477.7304    ,  1454.7972    ,  1432.9105    ,
     *   1412.4816    ,  1393.8902    ,  1377.4649    ,  1363.4693    ,
     *   1352.0963    ,
     *   1538.3311    ,  1514.5290    ,  1491.2032    ,  1468.7810    ,
     *   1447.6883    ,  1428.3229    ,  1411.0333    ,  1396.1034    ,
     *   1383.7458    ,
     *   1575.7120    ,  1551.7472    ,  1528.1094    ,  1505.2320    ,
     *   1483.5525    ,  1463.4848    ,  1445.3958    ,  1429.5890    ,
     *   1416.2961    ,
     *   1613.4114    ,  1589.3574    ,  1565.4855    ,  1542.2319    ,
     *   1520.0427    ,  1499.3455    ,  1480.5239    ,  1463.8999    ,
     *   1449.7239    ,
     *   1651.4086    ,  1627.3341    ,  1603.3025    ,  1579.7496    ,
     *   1557.1273    ,  1535.8742    ,  1516.3885    ,  1499.0093    ,
     *   1484.0052    /
        DATA ((SOSF  (J,K),J=109,117),K=136,144) /
     *   1689.6860    ,  1665.6545    ,  1641.5334    ,  1617.7554    ,
     *   1594.7755    ,  1573.0400    ,  1552.9599    ,  1534.8897    ,
     *   1519.1148    ,
     *   1728.2295    ,  1704.2989    ,  1680.1536    ,  1656.2214    ,
     *   1632.9570    ,  1610.8123    ,  1590.2082    ,  1571.5127    ,
     *   1555.0268    ,
     *   1767.0286    ,  1743.2507    ,  1719.1415    ,  1695.1216    ,
     *   1671.6433    ,  1649.1611    ,  1628.1033    ,  1608.8494    ,
     *   1591.7142    ,
     *   1806.0767    ,  1782.4972    ,  1758.4788    ,  1734.4330    ,
     *   1710.8076    ,  1688.0574    ,  1666.6156    ,  1646.8705    ,
     *   1629.1493    ,
     *   1845.3706    ,  1822.0293    ,  1798.1504    ,  1774.1353    ,
     *   1750.4256    ,  1727.4739    ,  1705.7161    ,  1685.5470    ,
     *   1667.3040    ,
     *   1884.9114    ,  1861.8420    ,  1838.1453    ,  1814.2121    ,
     *   1790.4759    ,  1767.3856    ,  1745.3773    ,  1724.8503    ,
     *   1706.1498    ,
     *   1924.7037    ,  1901.9340    ,  1878.4565    ,  1854.6504    ,
     *   1830.9404    ,  1807.7700    ,  1785.5737    ,  1764.7529    ,
     *   1745.6586    ,
     *   1964.7558    ,  1942.3082    ,  1919.0807    ,  1895.4411    ,
     *   1871.8046    ,  1848.6079    ,  1826.2820    ,  1805.2289    ,
     *   1785.8034    ,
     *   2005.0796    ,  1982.9711    ,  1960.0190    ,  1936.5795    ,
     *   1913.0580    ,  1889.8833    ,  1867.4822    ,  1846.2549    ,
     *   1826.5582    /
        DATA ((SOSF  (J,K),J=109,117),K=145,153) /
     *   2045.6900    ,  2023.9329    ,  2001.2761    ,  1978.0647    ,
     *   1954.6939    ,  1931.5845    ,  1909.1573    ,  1887.8100    ,
     *   1867.8994    ,
     *   2086.6053    ,  2065.2072    ,  2042.8607    ,  2019.8999    ,
     *   1996.7099    ,  1973.7033    ,  1951.2942    ,  1929.8765    ,
     *   1909.8057    ,
     *   2127.8464    ,  2106.8110    ,  2084.7850    ,  2062.0921    ,
     *   2039.1078    ,  2016.2358    ,  1993.8837    ,  1972.4403    ,
     *   1952.2589    ,
     *   2169.4364    ,  2148.7640    ,  2127.0645    ,  2104.6522    ,
     *   2081.8930    ,  2059.1824    ,  2036.9206    ,  2015.4912    ,
     *   1995.2440    ,
     *   2211.4010    ,  2191.0884    ,  2169.7179    ,  2147.5943    ,
     *   2125.0751    ,  2102.5472    ,  2080.4038    ,  2059.0228    ,
     *   2038.7501    ,
     *   2253.7671    ,  2233.8089    ,  2212.7663    ,  2190.9360    ,
     *   2168.6670    ,  2146.3384    ,  2124.3364    ,  2103.0331    ,
     *   2082.7698    ,
     *   2296.5634    ,  2276.9517    ,  2256.2333    ,  2234.6973    ,
     *   2212.6848    ,  2190.5676    ,  2168.7251    ,  2147.5237    ,
     *   2127.3002    ,
     *   2339.8196    ,  2320.5449    ,  2300.1446    ,  2278.9008    ,
     *   2257.1477    ,  2235.2500    ,  2213.5807    ,  2192.5006    ,
     *   2172.3419    ,
     *   2383.5661    ,  2364.6173    ,  2344.5272    ,  2323.5713    ,
     *   2302.0773    ,  2280.4035    ,  2258.9171    ,  2237.9733    ,
     *   2217.8998    /
        DATA ((SOSF  (J,K),J=109,117),K=154,162) /
     *   2427.8336    ,  2409.1989    ,  2389.4095    ,  2368.7352    ,
     *   2347.4975    ,  2326.0490    ,  2304.7513    ,  2283.9547    ,
     *   2263.9825    ,
     *   2472.6532    ,  2454.3200    ,  2434.8207    ,  2414.4200    ,
     *   2393.4338    ,  2372.2093    ,  2351.1031    ,  2330.4609    ,
     *   2310.6020    ,
     *   2518.0558    ,  2500.0111    ,  2480.7907    ,  2460.6544    ,
     *   2439.9132    ,  2418.9093    ,  2397.9946    ,  2377.5109    ,
     *   2357.7736    ,
     *   2564.0721    ,  2546.3028    ,  2527.3496    ,  2507.4678    ,
     *   2486.9637    ,  2466.1752    ,  2445.4500    ,  2425.1260    ,
     *   2405.5154    ,
     *   2610.7324    ,  2593.2255    ,  2574.5277    ,  2554.8898    ,
     *   2534.6142    ,  2514.0345    ,  2493.4948    ,  2473.3295    ,
     *   2453.8479    ,
     *   2658.0666    ,  2640.8094    ,  2622.3549    ,  2602.9504    ,
     *   2582.8939    ,  2562.5156    ,  2542.1559    ,  2522.1465    ,
     *   2502.7939    ,
     *   2706.1041    ,  2689.0842    ,  2670.8614    ,  2651.6793    ,
     *   2631.8324    ,  2611.6472    ,  2591.4612    ,  2571.6032    ,
     *   2552.3778    ,
     *   2754.8740    ,  2738.0794    ,  2720.0769    ,  2701.1066    ,
     *   2681.4594    ,  2661.4588    ,  2641.4393    ,  2621.7273    ,
     *   2602.6254    ,
     *   2804.4049    ,  2787.8241    ,  2770.0309    ,  2751.2619    ,
     *   2731.8048    ,  2711.9799    ,  2692.1192    ,  2672.5469    ,
     *   2653.5640    /
        DATA ((SOSF  (J,K),J=118,126),K=  1,  9) /
     *   824.05732    ,  840.36520    ,  857.62336    ,  875.88709    ,
     *   895.19863    ,  915.58839    ,  937.07567    ,  959.66880    ,
     *   983.36473    ,
     *   824.06531    ,  840.37350    ,  857.63194    ,  875.89593    ,
     *   895.20769    ,  915.59765    ,  937.08511    ,  959.67839    ,
     *   983.37444    ,
     *   824.07425    ,  840.38279    ,  857.64155    ,  875.90581    ,
     *   895.21783    ,  915.60802    ,  937.09568    ,  959.68913    ,
     *   983.38532    ,
     *   824.08422    ,  840.39315    ,  857.65225    ,  875.91684    ,
     *   895.22914    ,  915.61959    ,  937.10747    ,  959.70110    ,
     *   983.39745    ,
     *   824.09530    ,  840.40465    ,  857.66415    ,  875.92909    ,
     *   895.24171    ,  915.63243    ,  937.12055    ,  959.71440    ,
     *   983.41092    ,
     *   824.10755    ,  840.41738    ,  857.67731    ,  875.94264    ,
     *   895.25561    ,  915.64664    ,  937.13504    ,  959.72911    ,
     *   983.42583    ,
     *   824.12107    ,  840.43143    ,  857.69183    ,  875.95759    ,
     *   895.27094    ,  915.66232    ,  937.15101    ,  959.74534    ,
     *   983.44227    ,
     *   824.13594    ,  840.44686    ,  857.70779    ,  875.97402    ,
     *   895.28780    ,  915.67955    ,  937.16857    ,  959.76318    ,
     *   983.46035    ,
     *   824.15223    ,  840.46378    ,  857.72528    ,  875.99202    ,
     *   895.30627    ,  915.69843    ,  937.18781    ,  959.78273    ,
     *   983.48015    /
        DATA ((SOSF  (J,K),J=118,126),K= 10, 18) /
     *   824.17003    ,  840.48227    ,  857.74439    ,  876.01170    ,
     *   895.32645    ,  915.71906    ,  937.20884    ,  959.80409    ,
     *   983.50179    ,
     *   824.18943    ,  840.50242    ,  857.76522    ,  876.03314    ,
     *   895.34844    ,  915.74154    ,  937.23174    ,  959.82736    ,
     *   983.52536    ,
     *   824.21052    ,  840.52432    ,  857.78785    ,  876.05645    ,
     *   895.37234    ,  915.76597    ,  937.25664    ,  959.85265    ,
     *   983.55098    ,
     *   824.23339    ,  840.54806    ,  857.81240    ,  876.08171    ,
     *   895.39825    ,  915.79246    ,  937.28362    ,  959.88007    ,
     *   983.57875    ,
     *   824.25812    ,  840.57374    ,  857.83894    ,  876.10903    ,
     *   895.42628    ,  915.82110    ,  937.31281    ,  959.90972    ,
     *   983.60879    ,
     *   824.28481    ,  840.60146    ,  857.86758    ,  876.13852    ,
     *   895.45652    ,  915.85201    ,  937.34430    ,  959.94171    ,
     *   983.64119    ,
     *   824.31356    ,  840.63131    ,  857.89843    ,  876.17027    ,
     *   895.48907    ,  915.88529    ,  937.37821    ,  959.97615    ,
     *   983.67608    ,
     *   824.34446    ,  840.66339    ,  857.93158    ,  876.20438    ,
     *   895.52406    ,  915.92104    ,  937.41464    ,  960.01316    ,
     *   983.71356    ,
     *   824.37761    ,  840.69779    ,  857.96713    ,  876.24097    ,
     *   895.56158    ,  915.95939    ,  937.45370    ,  960.05284    ,
     *   983.75376    /
        DATA ((SOSF  (J,K),J=118,126),K= 19, 27) /
     *   824.41310    ,  840.73463    ,  858.00519    ,  876.28014    ,
     *   895.60175    ,  916.00044    ,  937.49552    ,  960.09531    ,
     *   983.79678    ,
     *   824.45103    ,  840.77400    ,  858.04587    ,  876.32200    ,
     *   895.64467    ,  916.04430    ,  937.54020    ,  960.14070    ,
     *   983.84274    ,
     *   824.49151    ,  840.81601    ,  858.08927    ,  876.36666    ,
     *   895.69045    ,  916.09108    ,  937.58786    ,  960.18910    ,
     *   983.89177    ,
     *   824.53463    ,  840.86076    ,  858.13549    ,  876.41422    ,
     *   895.73921    ,  916.14091    ,  937.63861    ,  960.24065    ,
     *   983.94397    ,
     *   824.58050    ,  840.90835    ,  858.18466    ,  876.46480    ,
     *   895.79106    ,  916.19389    ,  937.69258    ,  960.29545    ,
     *   983.99948    ,
     *   824.62922    ,  840.95890    ,  858.23686    ,  876.51851    ,
     *   895.84612    ,  916.25013    ,  937.74987    ,  960.35364    ,
     *   984.05840    ,
     *   824.68090    ,  841.01251    ,  858.29222    ,  876.57545    ,
     *   895.90449    ,  916.30977    ,  937.81061    ,  960.41532    ,
     *   984.12086    ,
     *   824.73564    ,  841.06928    ,  858.35085    ,  876.63576    ,
     *   895.96630    ,  916.37291    ,  937.87491    ,  960.48062    ,
     *   984.18698    ,
     *   824.79355    ,  841.12934    ,  858.41286    ,  876.69953    ,
     *   896.03166    ,  916.43968    ,  937.94291    ,  960.54966    ,
     *   984.25689    /
        DATA ((SOSF  (J,K),J=118,126),K= 28, 36) /
     *   824.85474    ,  841.19279    ,  858.47836    ,  876.76690    ,
     *   896.10069    ,  916.51019    ,  938.01471    ,  960.62256    ,
     *   984.33071    ,
     *   824.91932    ,  841.25974    ,  858.54748    ,  876.83796    ,
     *   896.17350    ,  916.58456    ,  938.09044    ,  960.69945    ,
     *   984.40855    ,
     *   824.98740    ,  841.33031    ,  858.62031    ,  876.91285    ,
     *   896.25023    ,  916.66292    ,  938.17022    ,  960.78045    ,
     *   984.49056    ,
     *   825.04251    ,  841.38744    ,  858.67927    ,  876.97345    ,
     *   896.31232    ,  916.72632    ,  938.23477    ,  960.84598    ,
     *   984.55691    ,
     *   825.09984    ,  841.44685    ,  858.74057    ,  877.03647    ,
     *   896.37688    ,  916.79225    ,  938.30189    ,  960.91411    ,
     *   984.62588    ,
     *   825.15944    ,  841.50860    ,  858.80428    ,  877.10196    ,
     *   896.44396    ,  916.86074    ,  938.37161    ,  960.98489    ,
     *   984.69752    ,
     *   825.22136    ,  841.57275    ,  858.87046    ,  877.16997    ,
     *   896.51362    ,  916.93186    ,  938.44400    ,  961.05837    ,
     *   984.77191    ,
     *   825.28565    ,  841.63935    ,  858.93915    ,  877.24056    ,
     *   896.58591    ,  917.00566    ,  938.51913    ,  961.13462    ,
     *   984.84909    ,
     *   825.35237    ,  841.70845    ,  859.01042    ,  877.31379    ,
     *   896.66090    ,  917.08222    ,  938.59704    ,  961.21369    ,
     *   984.92912    /
        DATA ((SOSF  (J,K),J=118,126),K= 37, 45) /
     *   825.42157    ,  841.78011    ,  859.08432    ,  877.38972    ,
     *   896.73865    ,  917.16157    ,  938.67780    ,  961.29565    ,
     *   985.01207    ,
     *   825.49331    ,  841.85439    ,  859.16091    ,  877.46840    ,
     *   896.81920    ,  917.24379    ,  938.76147    ,  961.38056    ,
     *   985.09800    ,
     *   825.56765    ,  841.93135    ,  859.24025    ,  877.54989    ,
     *   896.90262    ,  917.32893    ,  938.84811    ,  961.46847    ,
     *   985.18697    ,
     *   825.64465    ,  842.01104    ,  859.32239    ,  877.63425    ,
     *   896.98898    ,  917.41705    ,  938.93777    ,  961.55945    ,
     *   985.27903    ,
     *   825.72436    ,  842.09352    ,  859.40740    ,  877.72154    ,
     *   897.07832    ,  917.50821    ,  939.03052    ,  961.65355    ,
     *   985.37425    ,
     *   825.80684    ,  842.17886    ,  859.49533    ,  877.81183    ,
     *   897.17072    ,  917.60248    ,  939.12642    ,  961.75084    ,
     *   985.47269    ,
     *   825.89215    ,  842.26710    ,  859.58625    ,  877.90516    ,
     *   897.26623    ,  917.69991    ,  939.22553    ,  961.85138    ,
     *   985.57441    ,
     *   825.98036    ,  842.35832    ,  859.68021    ,  878.00161    ,
     *   897.36491    ,  917.80057    ,  939.32792    ,  961.95524    ,
     *   985.67948    ,
     *   826.07151    ,  842.45258    ,  859.77728    ,  878.10123    ,
     *   897.46682    ,  917.90452    ,  939.43363    ,  962.06247    ,
     *   985.78795    /
        DATA ((SOSF  (J,K),J=118,126),K= 46, 54) /
     *   826.16569    ,  842.54993    ,  859.87753    ,  878.20409    ,
     *   897.57203    ,  918.01182    ,  939.54275    ,  962.17313    ,
     *   985.89990    ,
     *   826.26294    ,  842.65044    ,  859.98100    ,  878.31026    ,
     *   897.68061    ,  918.12253    ,  939.65533    ,  962.28730    ,
     *   986.01537    ,
     *   826.36333    ,  842.75417    ,  860.08778    ,  878.41979    ,
     *   897.79261    ,  918.23672    ,  939.77144    ,  962.40503    ,
     *   986.13444    ,
     *   826.46694    ,  842.86120    ,  860.19791    ,  878.53274    ,
     *   897.90810    ,  918.35446    ,  939.89113    ,  962.52639    ,
     *   986.25718    ,
     *   826.57382    ,  842.97158    ,  860.31148    ,  878.64920    ,
     *   898.02715    ,  918.47581    ,  940.01448    ,  962.65145    ,
     *   986.38364    ,
     *   826.68404    ,  843.08538    ,  860.42854    ,  878.76921    ,
     *   898.14982    ,  918.60083    ,  940.14156    ,  962.78027    ,
     *   986.51390    ,
     *   826.79767    ,  843.20267    ,  860.54917    ,  878.89286    ,
     *   898.27618    ,  918.72960    ,  940.27242    ,  962.91292    ,
     *   986.64801    ,
     *   826.91479    ,  843.32352    ,  860.67342    ,  879.02020    ,
     *   898.40630    ,  918.86218    ,  940.40714    ,  963.04946    ,
     *   986.78605    ,
     *   827.03545    ,  843.44801    ,  860.80138    ,  879.15132    ,
     *   898.54024    ,  918.99863    ,  940.54578    ,  963.18996    ,
     *   986.92808    /
        DATA ((SOSF  (J,K),J=118,126),K= 55, 63) /
     *   827.15975    ,  843.57619    ,  860.93312    ,  879.28627    ,
     *   898.67808    ,  919.13904    ,  940.68842    ,  963.33450    ,
     *   987.07418    ,
     *   827.28774    ,  843.70815    ,  861.06870    ,  879.42513    ,
     *   898.81989    ,  919.28346    ,  940.83513    ,  963.48314    ,
     *   987.22440    ,
     *   827.41951    ,  843.84397    ,  861.20820    ,  879.56798    ,
     *   898.96574    ,  919.43198    ,  940.98596    ,  963.63595    ,
     *   987.37883    ,
     *   827.55513    ,  843.98371    ,  861.35170    ,  879.71488    ,
     *   899.11571    ,  919.58466    ,  941.14101    ,  963.79300    ,
     *   987.53753    ,
     *   827.69469    ,  844.12746    ,  861.49927    ,  879.86592    ,
     *   899.26987    ,  919.74158    ,  941.30034    ,  963.95437    ,
     *   987.70057    ,
     *   827.83826    ,  844.27529    ,  861.65099    ,  880.02117    ,
     *   899.42829    ,  919.90282    ,  941.46402    ,  964.12013    ,
     *   987.86804    ,
     *   828.02350    ,  844.46595    ,  861.84660    ,  880.22127    ,
     *   899.63243    ,  920.11054    ,  941.67487    ,  964.33362    ,
     *   988.08369    ,
     *   828.21531    ,  844.66329    ,  862.04898    ,  880.42824    ,
     *   899.84352    ,  920.32529    ,  941.89279    ,  964.55424    ,
     *   988.30652    ,
     *   828.41386    ,  844.86747    ,  862.25830    ,  880.64222    ,
     *   900.06170    ,  920.54720    ,  942.11794    ,  964.78214    ,
     *   988.53666    /
        DATA ((SOSF  (J,K),J=118,126),K= 64, 72) /
     *   828.61934    ,  845.07867    ,  862.47473    ,  880.86341    ,
     *   900.28716    ,  920.77645    ,  942.35049    ,  965.01749    ,
     *   988.77428    ,
     *   828.83193    ,  845.29707    ,  862.69845    ,  881.09195    ,
     *   900.52005    ,  921.01320    ,  942.59059    ,  965.26043    ,
     *   989.01953    ,
     *   829.05182    ,  845.52286    ,  862.92964    ,  881.32804    ,
     *   900.76056    ,  921.25762    ,  942.83842    ,  965.51114    ,
     *   989.27259    ,
     *   829.27923    ,  845.75624    ,  863.16848    ,  881.57187    ,
     *   901.00886    ,  921.50990    ,  943.09416    ,  965.76980    ,
     *   989.53362    ,
     *   829.51435    ,  845.99741    ,  863.41519    ,  881.82362    ,
     *   901.26516    ,  921.77022    ,  943.35798    ,  966.03658    ,
     *   989.80280    ,
     *   829.75741    ,  846.24659    ,  863.66997    ,  882.08350    ,
     *   901.52963    ,  922.03878    ,  943.63008    ,  966.31167    ,
     *   990.08032    ,
     *   830.00864    ,  846.50400    ,  863.93304    ,  882.35172    ,
     *   901.80251    ,  922.31578    ,  943.91067    ,  966.59528    ,
     *   990.36638    ,
     *   830.26830    ,  846.76988    ,  864.20463    ,  882.62852    ,
     *   902.08400    ,  922.60144    ,  944.19995    ,  966.88761    ,
     *   990.66117    ,
     *   830.53665    ,  847.04449    ,  864.48500    ,  882.91413    ,
     *   902.37435    ,  922.89599    ,  944.49815    ,  967.18889    ,
     *   990.96492    /
        DATA ((SOSF  (J,K),J=118,126),K= 73, 81) /
     *   830.81397    ,  847.32811    ,  864.77440    ,  883.20882    ,
     *   902.67380    ,  923.19968    ,  944.80551    ,  967.49935    ,
     *   991.27787    ,
     *   831.10057    ,  847.62102    ,  865.07313    ,  883.51286    ,
     *   902.98264    ,  923.51278    ,  945.12231    ,  967.81925    ,
     *   991.60027    ,
     *   831.39678    ,  847.92356    ,  865.38150    ,  883.82657    ,
     *   903.30117    ,  923.83558    ,  945.44883    ,  968.14889    ,
     *   991.93240    ,
     *   831.70298    ,  848.23610    ,  865.69988    ,  884.15029    ,
     *   903.62973    ,  924.16843    ,  945.78541    ,  968.48859    ,
     *   992.27460    ,
     *   832.01959    ,  848.55904    ,  866.02866    ,  884.48442    ,
     *   903.96870    ,  924.51171    ,  946.13241    ,  968.83872    ,
     *   992.62722    ,
     *   832.34712    ,  848.89287    ,  866.36832    ,  884.82943    ,
     *   904.31855    ,  924.86587    ,  946.49031    ,  969.19973    ,
     *   992.99070    ,
     *   832.79269    ,  849.34663    ,  866.82966    ,  885.29775    ,
     *   904.79319    ,  925.34613    ,  946.97543    ,  969.68892    ,
     *   993.48311    ,
     *   833.25991    ,  849.82196    ,  867.31253    ,  885.78756    ,
     *   905.28930    ,  925.84784    ,  947.48200    ,  970.19953    ,
     *   993.99689    ,
     *   833.75262    ,  850.32271    ,  867.82077    ,  886.30271    ,
     *   905.81074    ,  926.37488    ,  948.01387    ,  970.73542    ,
     *   994.53593    /
        DATA ((SOSF  (J,K),J=118,126),K= 82, 90) /
     *   833.83538    ,  850.40677    ,  867.90604    ,  886.38910    ,
     *   905.89815    ,  926.46320    ,  948.10297    ,  970.82518    ,
     *   994.62619    ,
     *   834.00119    ,  850.57514    ,  868.07681    ,  886.56208    ,
     *   906.07314    ,  926.63998    ,  948.28131    ,  971.00480    ,
     *   994.80681    ,
     *   834.50078    ,  851.08208    ,  868.59063    ,  887.08228    ,
     *   906.59916    ,  927.17119    ,  948.81699    ,  971.54419    ,
     *   995.34906    ,
     *   835.00947    ,  851.59771    ,  869.11280    ,  887.61052    ,
     *   907.13295    ,  927.70993    ,  949.36001    ,  972.09072    ,
     *   995.89830    ,
     *   835.52746    ,  852.12223    ,  869.64347    ,  888.14695    ,
     *   907.67465    ,  928.25633    ,  949.91047    ,  972.64451    ,
     *   996.45461    ,
     *   836.05497    ,  852.65581    ,  870.18283    ,  888.69173    ,
     *   908.22440    ,  928.81053    ,  950.46850    ,  973.20566    ,
     *   997.01812    ,
     *   836.59219    ,  853.19864    ,  870.73104    ,  889.24501    ,
     *   908.78235    ,  929.37266    ,  951.03422    ,  973.77431    ,
     *   997.58892    ,
     *   837.13935    ,  853.75093    ,  871.28828    ,  889.80695    ,
     *   909.34865    ,  929.94286    ,  951.60777    ,  974.35056    ,
     *   998.16714    ,
     *   837.69666    ,  854.31286    ,  871.85473    ,  890.37772    ,
     *   909.92344    ,  930.52127    ,  952.18927    ,  974.93454    ,
     *   998.75288    /
        DATA ((SOSF  (J,K),J=118,126),K= 91, 99) /
     *   838.26433    ,  854.88464    ,  872.43057    ,  890.95749    ,
     *   910.50689    ,  931.10803    ,  952.77886    ,  975.52636    ,
     *   999.34627    ,
     *   838.84260    ,  855.46647    ,  873.01599    ,  891.54642    ,
     *   911.09914    ,  931.70328    ,  953.37667    ,  976.12617    ,
     *   999.94741    ,
     *   839.43168    ,  856.05855    ,  873.61117    ,  892.14469    ,
     *   911.70036    ,  932.30717    ,  953.98283    ,  976.73407    ,
     *   1000.5564    ,
     *   840.03182    ,  856.66109    ,  874.21631    ,  892.75248    ,
     *   912.31071    ,  932.91985    ,  954.59748    ,  977.35020    ,
     *   1001.1734    ,
     *   842.87524    ,  859.50753    ,  877.06762    ,  895.60979    ,
     *   915.17439    ,  935.78951    ,  957.47203    ,  980.22790    ,
     *   1004.0519    ,
     *   845.96956    ,  862.59054    ,  880.14304    ,  898.68036    ,
     *   918.24186    ,  938.85468    ,  960.53480    ,  983.28736    ,
     *   1007.1065    ,
     *   849.33860    ,  865.93180    ,  883.46237    ,  901.98233    ,
     *   921.52981    ,  942.13076    ,  963.80007    ,  986.54189    ,
     *   1010.3495    ,
     *   853.00768    ,  869.55435    ,  887.04666    ,  905.53504    ,
     *   925.05605    ,  945.63421    ,  967.28309    ,  990.00567    ,
     *   1013.7941    ,
     *   857.00350    ,  873.48256    ,  890.91825    ,  909.35899    ,
     *   928.83946    ,  949.38248    ,  971.00006    ,  993.69377    ,
     *   1017.4546    /
        DATA ((SOSF  (J,K),J=118,126),K=100,108) /
     *   861.35409    ,  877.74209    ,  895.10066    ,  913.47582    ,
     *   932.90004    ,  953.39409    ,  974.96816    ,  997.62220    ,
     *   1021.3457    ,
     *   866.08874    ,  882.35976    ,  899.61855    ,  917.90829    ,
     *   937.25881    ,  957.68853    ,  979.20553    ,  1001.8079    ,
     *   1025.4834    ,
     *   871.23781    ,  887.36349    ,  904.49769    ,  922.68019    ,
     *   941.93784    ,  962.28631    ,  983.73125    ,  1006.2686    ,
     *   1029.8843    ,
     *   876.83266    ,  892.78221    ,  909.76479    ,  927.81632    ,
     *   946.96015    ,  967.20886    ,  988.56533    ,  1011.0231    ,
     *   1034.5659    ,
     *   882.90554    ,  898.64573    ,  915.44751    ,  933.34236    ,
     *   952.34966    ,  972.47850    ,  993.72865    ,  1016.0909    ,
     *   1039.5465    ,
     *   889.48943    ,  904.98462    ,  921.57428    ,  939.28481    ,
     *   958.13115    ,  978.11842    ,  999.24293    ,  1021.4924    ,
     *   1044.8455    ,
     *   896.61795    ,  911.83017    ,  928.17426    ,  945.67094    ,
     *   964.33012    ,  984.15255    ,  1005.1307    ,  1027.2488    ,
     *   1050.4827    ,
     *   904.32531    ,  919.21422    ,  935.27723    ,  952.52865    ,
     *   970.97280    ,  990.60556    ,  1011.4151    ,  1033.3821    ,
     *   1056.4789    ,
     *   912.64615    ,  927.16916    ,  942.91353    ,  959.88643    ,
     *   978.08601    ,  997.50277    ,  1018.1202    ,  1039.9148    ,
     *   1062.8554    /
        DATA ((SOSF  (J,K),J=118,126),K=109,117) /
     *   921.61554    ,  935.72781    ,  951.11397    ,  967.77330    ,
     *   985.69713    ,  1004.8700    ,  1025.2704    ,  1046.8702    ,
     *   1069.6344    ,
     *   931.26887    ,  944.92338    ,  959.90981    ,  976.21875    ,
     *   993.83405    ,  1012.7338    ,  1032.8908    ,  1054.2721    ,
     *   1076.8385    ,
     *   941.64175    ,  954.78942    ,  969.33268    ,  985.25268    ,
     *   1002.5251    ,  1021.1210    ,  1041.0070    ,  1062.1450    ,
     *   1084.4911    ,
     *   952.76990    ,  965.35972    ,  979.41456    ,  994.90536    ,
     *   1011.7990    ,  1030.0589    ,  1049.6450    ,  1070.5136    ,
     *   1092.6157    ,
     *   964.68896    ,  976.66822    ,  990.18767    ,  1005.2074    ,
     *   1021.6849    ,  1039.5752    ,  1058.8314    ,  1079.4032    ,
     *   1101.2367    ,
     *   977.43419    ,  988.74885    ,  1001.6844    ,  1016.1898    ,
     *   1032.2122    ,  1049.6981    ,  1068.5929    ,  1088.8397    ,
     *   1110.3788    ,
     *   991.04015    ,  1001.6353    ,  1013.9373    ,  1027.8835    ,
     *   1043.4107    ,  1060.4561    ,  1078.9568    ,  1098.8491    ,
     *   1120.0670    ,
     *   1005.5402    ,  1015.3607    ,  1026.9787    ,  1040.3198    ,
     *   1055.3103    ,  1071.8778    ,  1089.9507    ,  1109.4580    ,
     *   1130.3268    ,
     *   1020.9660    ,  1029.9573    ,  1040.8405    ,  1053.5299    ,
     *   1067.9413    ,  1083.9923    ,  1101.6026    ,  1120.6931    ,
     *   1141.1841    /
        DATA ((SOSF  (J,K),J=118,126),K=118,126) /
     *   1037.3469    ,  1045.4560    ,  1055.5538    ,  1067.5447    ,
     *   1081.3337    ,  1096.8288    ,  1113.9405    ,  1132.5816    ,
     *   1152.6651    ,
     *   1054.7091    ,  1061.8856    ,  1071.1490    ,  1082.3944    ,
     *   1095.5176    ,  1110.4165    ,  1126.9929    ,  1145.1510    ,
     *   1164.7962    ,
     *   1073.0754    ,  1079.2728    ,  1087.6545    ,  1098.1087    ,
     *   1110.5224    ,  1124.7847    ,  1140.7883    ,  1158.4289    ,
     *   1177.6043    ,
     *   1092.4644    ,  1097.6408    ,  1105.0968    ,  1114.7155    ,
     *   1126.3770    ,  1139.9622    ,  1155.3550    ,  1172.4431    ,
     *   1191.1165    ,
     *   1112.8901    ,  1117.0095    ,  1123.4998    ,  1132.2416    ,
     *   1143.1093    ,  1155.9772    ,  1170.7215    ,  1187.2216    ,
     *   1205.3599    ,
     *   1134.3617    ,  1137.3951    ,  1142.8846    ,  1150.7110    ,
     *   1160.7457    ,  1172.8573    ,  1186.9154    ,  1202.7920    ,
     *   1220.3619    ,
     *   1156.8837    ,  1158.8092    ,  1163.2687    ,  1170.1457    ,
     *   1179.3108    ,  1190.6288    ,  1203.9639    ,  1219.1816    ,
     *   1236.1497    ,
     *   1180.4558    ,  1181.2594    ,  1184.6660    ,  1190.5644    ,
     *   1198.8269    ,  1209.3164    ,  1221.8932    ,  1236.4174    ,
     *   1252.7504    ,
     *   1205.0737    ,  1204.7489    ,  1207.0863    ,  1211.9827    ,
     *   1219.3137    ,  1228.9430    ,  1240.7282    ,  1254.5253    ,
     *   1270.1903    /
        DATA ((SOSF  (J,K),J=118,126),K=127,135) /
     *   1230.7293    ,  1229.2770    ,  1230.5360    ,  1234.4126    ,
     *   1240.7884    ,  1249.5291    ,  1260.4920    ,  1273.5302    ,
     *   1288.4955    ,
     *   1257.4113    ,  1254.8394    ,  1255.0174    ,  1257.8628    ,
     *   1263.2646    ,  1271.0928    ,  1281.2058    ,  1293.4556    ,
     *   1307.6909    ,
     *   1285.1059    ,  1281.4286    ,  1280.5296    ,  1282.3384    ,
     *   1286.7531    ,  1293.6494    ,  1302.8888    ,  1314.3233    ,
     *   1327.8000    ,
     *   1313.7975    ,  1309.0346    ,  1307.0685    ,  1307.8413    ,
     *   1311.2612    ,  1317.2114    ,  1325.5573    ,  1336.1530    ,
     *   1348.8451    ,
     *   1343.4689    ,  1337.6452    ,  1334.6272    ,  1334.3703    ,
     *   1336.7935    ,  1341.7880    ,  1349.2252    ,  1358.9623    ,
     *   1370.8467    ,
     *   1374.1017    ,  1367.2463    ,  1363.1966    ,  1361.9215    ,
     *   1363.3511    ,  1367.3859    ,  1373.9037    ,  1382.7662    ,
     *   1393.8230    ,
     *   1405.6767    ,  1397.8225    ,  1392.7657    ,  1390.4886    ,
     *   1390.9330    ,  1394.0086    ,  1399.6012    ,  1407.5774    ,
     *   1417.7903    ,
     *   1438.1735    ,  1429.3570    ,  1423.3218    ,  1420.0633    ,
     *   1419.5352    ,  1421.6573    ,  1426.3232    ,  1433.4058    ,
     *   1442.7624    ,
     *   1471.5711    ,  1461.8321    ,  1454.8505    ,  1450.6354    ,
     *   1449.1520    ,  1450.3305    ,  1454.0728    ,  1460.2588    ,
     *   1468.7507    /
        DATA ((SOSF  (J,K),J=118,126),K=136,144) /
     *   1505.8474    ,  1495.2287    ,  1487.3364    ,  1482.1928    ,
     *   1479.7754    ,  1480.0244    ,  1482.8507    ,  1488.1414    ,
     *   1495.7641    ,
     *   1540.9790    ,  1529.5267    ,  1520.7624    ,  1514.7223    ,
     *   1511.3956    ,  1510.7333    ,  1512.6553    ,  1517.0560    ,
     *   1523.8092    ,
     *   1576.9416    ,  1564.7046    ,  1555.1104    ,  1548.2088    ,
     *   1544.0013    ,  1542.4496    ,  1543.4826    ,  1547.0027    ,
     *   1552.8901    ,
     *   1613.7098    ,  1600.7396    ,  1590.3605    ,  1582.6359    ,
     *   1577.5794    ,  1575.1636    ,  1575.3269    ,  1577.9796    ,
     *   1583.0087    ,
     *   1651.2572    ,  1637.6079    ,  1626.4918    ,  1617.9856    ,
     *   1612.1152    ,  1608.8641    ,  1608.1804    ,  1609.9826    ,
     *   1614.1646    ,
     *   1689.5566    ,  1675.2844    ,  1663.4817    ,  1654.2384    ,
     *   1647.5924    ,  1643.5382    ,  1642.0336    ,  1643.0056    ,
     *   1646.3553    ,
     *   1728.5806    ,  1713.7430    ,  1701.3067    ,  1691.3733    ,
     *   1683.9930    ,  1679.1710    ,  1676.8750    ,  1677.0407    ,
     *   1679.5763    ,
     *   1768.3017    ,  1752.9575    ,  1739.9419    ,  1729.3681    ,
     *   1721.2975    ,  1715.7461    ,  1712.6915    ,  1712.0778    ,
     *   1713.8211    ,
     *   1808.6934    ,  1792.9012    ,  1779.3620    ,  1768.1994    ,
     *   1759.4850    ,  1753.2455    ,  1749.4679    ,  1748.1053    ,
     *   1749.0812    /
        DATA ((SOSF  (J,K),J=118,126),K=145,153) /
     *   1849.7299    ,  1833.5480    ,  1819.5415    ,  1807.8428    ,
     *   1798.5334    ,  1791.6496    ,  1787.1877    ,  1785.1095    ,
     *   1785.3462    ,
     *   1891.3877    ,  1874.8727    ,  1860.4548    ,  1848.2737    ,
     *   1838.4195    ,  1830.9373    ,  1825.8325    ,  1823.0750    ,
     *   1822.6039    ,
     *   1933.6452    ,  1916.8519    ,  1902.0774    ,  1889.4676    ,
     *   1879.1197    ,  1871.0869    ,  1865.3826    ,  1861.9849    ,
     *   1860.8400    ,
     *   1976.4838    ,  1959.4641    ,  1944.3861    ,  1931.4005    ,
     *   1920.6104    ,  1912.0757    ,  1905.8173    ,  1901.8205    ,
     *   1900.0389    ,
     *   2019.8881    ,  2002.6903    ,  1987.3596    ,  1974.0496    ,
     *   1962.8682    ,  1953.8809    ,  1947.1150    ,  1942.5624    ,
     *   1940.1831    ,
     *   2063.8464    ,  2046.5151    ,  2030.9790    ,  2017.3939    ,
     *   2005.8709    ,  1996.4801    ,  1989.2539    ,  1984.1899    ,
     *   1981.2542    ,
     *   2108.3508    ,  2090.9260    ,  2075.2284    ,  2061.4147    ,
     *   2049.5980    ,  2039.8517    ,  2032.2123    ,  2026.6823    ,
     *   2023.2327    ,
     *   2153.3972    ,  2135.9145    ,  2120.0953    ,  2106.0960    ,
     *   2094.0310    ,  2083.9756    ,  2075.9694    ,  2070.0186    ,
     *   2066.0986    ,
     *   2198.9857    ,  2181.4761    ,  2165.5707    ,  2151.4251    ,
     *   2139.1539    ,  2128.8335    ,  2120.5055    ,  2114.1788    ,
     *   2109.8321    /
        DATA ((SOSF  (J,K),J=118,126),K=154,162) /
     *   2245.1202    ,  2227.6100    ,  2211.6494    ,  2197.3928    ,
     *   2184.9540    ,  2174.4099    ,  2165.8029    ,  2159.1439    ,
     *   2154.4137    ,
     *   2291.8084    ,  2274.3194    ,  2258.3302    ,  2243.9935    ,
     *   2231.4219    ,  2220.6920    ,  2211.8463    ,  2204.8965    ,
     *   2199.8250    ,
     *   2339.0616    ,  2321.6113    ,  2305.6157    ,  2291.2254    ,
     *   2278.5518    ,  2267.6702    ,  2258.6230    ,  2251.4218    ,
     *   2246.0494    ,
     *   2386.8941    ,  2369.4961    ,  2353.5120    ,  2339.0905    ,
     *   2326.3414    ,  2315.3387    ,  2306.1236    ,  2298.7071    ,
     *   2293.0722    ,
     *   2435.3234    ,  2417.9876    ,  2402.0291    ,  2387.5947    ,
     *   2374.7926    ,  2363.6950    ,  2354.3419    ,  2346.7433    ,
     *   2340.8813    ,
     *   2484.3693    ,  2467.1024    ,  2451.1800    ,  2436.7473    ,
     *   2423.9105    ,  2412.7404    ,  2403.2755    ,  2395.5243    ,
     *   2389.4675    ,
     *   2534.0539    ,  2516.8599    ,  2500.9810    ,  2486.5607    ,
     *   2473.7040    ,  2462.4800    ,  2452.9255    ,  2445.0474    ,
     *   2438.8249    ,
     *   2584.4013    ,  2567.2816    ,  2551.4506    ,  2537.0506    ,
     *   2524.1852    ,  2512.9221    ,  2503.2966    ,  2495.3136    ,
     *   2488.9508    ,
     *   2635.4367    ,  2618.3910    ,  2602.6100    ,  2588.2353    ,
     *   2575.3693    ,  2564.0786    ,  2554.3968    ,  2546.3275    ,
     *   2539.8461    /
        DATA ((SOSF  (J,K),J=127,135),K=  1,  9) /
     *   1008.1485    ,  1033.9926    ,  1060.8573    ,  1088.6910    ,
     *   1117.4330    ,  1147.0164    ,  1177.3723    ,  1208.4356    ,
     *   1240.1495    ,
     *   1008.1583    ,  1034.0025    ,  1060.8672    ,  1088.7010    ,
     *   1117.4430    ,  1147.0263    ,  1177.3822    ,  1208.4455    ,
     *   1240.1593    ,
     *   1008.1693    ,  1034.0136    ,  1060.8783    ,  1088.7121    ,
     *   1117.4542    ,  1147.0374    ,  1177.3933    ,  1208.4565    ,
     *   1240.1702    ,
     *   1008.1815    ,  1034.0259    ,  1060.8907    ,  1088.7246    ,
     *   1117.4666    ,  1147.0498    ,  1177.4056    ,  1208.4687    ,
     *   1240.1823    ,
     *   1008.1951    ,  1034.0396    ,  1060.9045    ,  1088.7384    ,
     *   1117.4804    ,  1147.0636    ,  1177.4194    ,  1208.4824    ,
     *   1240.1959    ,
     *   1008.2102    ,  1034.0548    ,  1060.9198    ,  1088.7537    ,
     *   1117.4957    ,  1147.0789    ,  1177.4345    ,  1208.4975    ,
     *   1240.2108    ,
     *   1008.2268    ,  1034.0715    ,  1060.9366    ,  1088.7706    ,
     *   1117.5126    ,  1147.0957    ,  1177.4513    ,  1208.5141    ,
     *   1240.2273    ,
     *   1008.2451    ,  1034.0899    ,  1060.9551    ,  1088.7891    ,
     *   1117.5311    ,  1147.1142    ,  1177.4697    ,  1208.5324    ,
     *   1240.2454    ,
     *   1008.2651    ,  1034.1101    ,  1060.9753    ,  1088.8094    ,
     *   1117.5514    ,  1147.1344    ,  1177.4899    ,  1208.5524    ,
     *   1240.2653    /
        DATA ((SOSF  (J,K),J=127,135),K= 10, 18) /
     *   1008.2869    ,  1034.1321    ,  1060.9975    ,  1088.8316    ,
     *   1117.5736    ,  1147.1566    ,  1177.5119    ,  1208.5743    ,
     *   1240.2870    ,
     *   1008.3108    ,  1034.1561    ,  1061.0216    ,  1088.8558    ,
     *   1117.5978    ,  1147.1807    ,  1177.5359    ,  1208.5981    ,
     *   1240.3106    ,
     *   1008.3366    ,  1034.1822    ,  1061.0478    ,  1088.8820    ,
     *   1117.6240    ,  1147.2069    ,  1177.5620    ,  1208.6240    ,
     *   1240.3363    ,
     *   1008.3647    ,  1034.2105    ,  1061.0762    ,  1088.9105    ,
     *   1117.6525    ,  1147.2353    ,  1177.5903    ,  1208.6521    ,
     *   1240.3641    ,
     *   1008.3950    ,  1034.2410    ,  1061.1069    ,  1088.9413    ,
     *   1117.6833    ,  1147.2660    ,  1177.6208    ,  1208.6825    ,
     *   1240.3942    ,
     *   1008.4278    ,  1034.2740    ,  1061.1400    ,  1088.9745    ,
     *   1117.7165    ,  1147.2992    ,  1177.6538    ,  1208.7152    ,
     *   1240.4267    ,
     *   1008.4630    ,  1034.3095    ,  1061.1757    ,  1089.0103    ,
     *   1117.7523    ,  1147.3348    ,  1177.6893    ,  1208.7505    ,
     *   1240.4616    ,
     *   1008.5009    ,  1034.3477    ,  1061.2141    ,  1089.0487    ,
     *   1117.7907    ,  1147.3732    ,  1177.7275    ,  1208.7884    ,
     *   1240.4992    ,
     *   1008.5415    ,  1034.3886    ,  1061.2552    ,  1089.0899    ,
     *   1117.8319    ,  1147.4143    ,  1177.7684    ,  1208.8290    ,
     *   1240.5395    /
        DATA ((SOSF  (J,K),J=127,135),K= 19, 27) /
     *   1008.5849    ,  1034.4323    ,  1061.2992    ,  1089.1340    ,
     *   1117.8760    ,  1147.4583    ,  1177.8122    ,  1208.8725    ,
     *   1240.5826    ,
     *   1008.6314    ,  1034.4791    ,  1061.3462    ,  1089.1811    ,
     *   1117.9231    ,  1147.5052    ,  1177.8589    ,  1208.9190    ,
     *   1240.6286    ,
     *   1008.6809    ,  1034.5290    ,  1061.3963    ,  1089.2313    ,
     *   1117.9733    ,  1147.5553    ,  1177.9088    ,  1208.9685    ,
     *   1240.6777    ,
     *   1008.7336    ,  1034.5821    ,  1061.4496    ,  1089.2848    ,
     *   1118.0268    ,  1147.6087    ,  1177.9619    ,  1209.0212    ,
     *   1240.7300    ,
     *   1008.7897    ,  1034.6386    ,  1061.5064    ,  1089.3417    ,
     *   1118.0837    ,  1147.6654    ,  1178.0184    ,  1209.0773    ,
     *   1240.7855    ,
     *   1008.8492    ,  1034.6985    ,  1061.5666    ,  1089.4020    ,
     *   1118.1440    ,  1147.7256    ,  1178.0783    ,  1209.1368    ,
     *   1240.8445    ,
     *   1008.9122    ,  1034.7621    ,  1061.6304    ,  1089.4660    ,
     *   1118.2080    ,  1147.7894    ,  1178.1418    ,  1209.1999    ,
     *   1240.9070    ,
     *   1008.9790    ,  1034.8293    ,  1061.6980    ,  1089.5338    ,
     *   1118.2757    ,  1147.8570    ,  1178.2090    ,  1209.2667    ,
     *   1240.9732    ,
     *   1009.0496    ,  1034.9004    ,  1061.7695    ,  1089.6054    ,
     *   1118.3473    ,  1147.9284    ,  1178.2801    ,  1209.3372    ,
     *   1241.0432    /
        DATA ((SOSF  (J,K),J=127,135),K= 28, 36) /
     *   1009.1242    ,  1034.9755    ,  1061.8449    ,  1089.6809    ,
     *   1118.4229    ,  1148.0038    ,  1178.3551    ,  1209.4117    ,
     *   1241.1170    ,
     *   1009.2028    ,  1035.0547    ,  1061.9244    ,  1089.7606    ,
     *   1118.5025    ,  1148.0832    ,  1178.4342    ,  1209.4903    ,
     *   1241.1948    ,
     *   1009.2856    ,  1035.1381    ,  1062.0082    ,  1089.8446    ,
     *   1118.5865    ,  1148.1670    ,  1178.5175    ,  1209.5730    ,
     *   1241.2768    ,
     *   1009.3526    ,  1035.2055    ,  1062.0760    ,  1089.9125    ,
     *   1118.6544    ,  1148.2347    ,  1178.5849    ,  1209.6399    ,
     *   1241.3432    ,
     *   1009.4222    ,  1035.2757    ,  1062.1464    ,  1089.9831    ,
     *   1118.7249    ,  1148.3051    ,  1178.6549    ,  1209.7095    ,
     *   1241.4121    ,
     *   1009.4945    ,  1035.3485    ,  1062.2196    ,  1090.0564    ,
     *   1118.7982    ,  1148.3782    ,  1178.7277    ,  1209.7817    ,
     *   1241.4837    ,
     *   1009.5696    ,  1035.4241    ,  1062.2955    ,  1090.1325    ,
     *   1118.8743    ,  1148.4540    ,  1178.8032    ,  1209.8567    ,
     *   1241.5580    ,
     *   1009.6475    ,  1035.5026    ,  1062.3743    ,  1090.2115    ,
     *   1118.9532    ,  1148.5328    ,  1178.8815    ,  1209.9345    ,
     *   1241.6351    ,
     *   1009.7283    ,  1035.5839    ,  1062.4561    ,  1090.2934    ,
     *   1119.0351    ,  1148.6144    ,  1178.9628    ,  1210.0152    ,
     *   1241.7150    /
        DATA ((SOSF  (J,K),J=127,135),K= 37, 45) /
     *   1009.8121    ,  1035.6682    ,  1062.5407    ,  1090.3782    ,
     *   1119.1199    ,  1148.6990    ,  1179.0469    ,  1210.0987    ,
     *   1241.7978    ,
     *   1009.8988    ,  1035.7556    ,  1062.6284    ,  1090.4661    ,
     *   1119.2077    ,  1148.7866    ,  1179.1341    ,  1210.1853    ,
     *   1241.8836    ,
     *   1009.9886    ,  1035.8460    ,  1062.7192    ,  1090.5570    ,
     *   1119.2987    ,  1148.8772    ,  1179.2243    ,  1210.2749    ,
     *   1241.9724    ,
     *   1010.0815    ,  1035.9395    ,  1062.8132    ,  1090.6512    ,
     *   1119.3927    ,  1148.9710    ,  1179.3177    ,  1210.3676    ,
     *   1242.0642    ,
     *   1010.1776    ,  1036.0363    ,  1062.9103    ,  1090.7485    ,
     *   1119.4900    ,  1149.0680    ,  1179.4142    ,  1210.4634    ,
     *   1242.1592    ,
     *   1010.2770    ,  1036.1363    ,  1063.0108    ,  1090.8491    ,
     *   1119.5906    ,  1149.1683    ,  1179.5139    ,  1210.5625    ,
     *   1242.2574    ,
     *   1010.3796    ,  1036.2396    ,  1063.1145    ,  1090.9530    ,
     *   1119.6944    ,  1149.2719    ,  1179.6170    ,  1210.6648    ,
     *   1242.3588    ,
     *   1010.4856    ,  1036.3463    ,  1063.2217    ,  1091.0604    ,
     *   1119.8017    ,  1149.3789    ,  1179.7234    ,  1210.7705    ,
     *   1242.4635    ,
     *   1010.5951    ,  1036.4565    ,  1063.3323    ,  1091.1712    ,
     *   1119.9124    ,  1149.4893    ,  1179.8333    ,  1210.8795    ,
     *   1242.5715    /
        DATA ((SOSF  (J,K),J=127,135),K= 46, 54) /
     *   1010.7080    ,  1036.5702    ,  1063.4464    ,  1091.2855    ,
     *   1120.0267    ,  1149.6032    ,  1179.9466    ,  1210.9920    ,
     *   1242.6830    ,
     *   1010.8246    ,  1036.6874    ,  1063.5641    ,  1091.4034    ,
     *   1120.1445    ,  1149.7206    ,  1180.0635    ,  1211.1081    ,
     *   1242.7980    ,
     *   1010.9447    ,  1036.8083    ,  1063.6855    ,  1091.5250    ,
     *   1120.2660    ,  1149.8417    ,  1180.1840    ,  1211.2277    ,
     *   1242.9165    ,
     *   1011.0685    ,  1036.9329    ,  1063.8106    ,  1091.6502    ,
     *   1120.3911    ,  1149.9665    ,  1180.3081    ,  1211.3509    ,
     *   1243.0386    ,
     *   1011.1961    ,  1037.0613    ,  1063.9394    ,  1091.7793    ,
     *   1120.5201    ,  1150.0951    ,  1180.4360    ,  1211.4779    ,
     *   1243.1644    ,
     *   1011.3274    ,  1037.1934    ,  1064.0721    ,  1091.9121    ,
     *   1120.6528    ,  1150.2274    ,  1180.5676    ,  1211.6086    ,
     *   1243.2939    ,
     *   1011.4627    ,  1037.3295    ,  1064.2087    ,  1092.0489    ,
     *   1120.7895    ,  1150.3637    ,  1180.7031    ,  1211.7431    ,
     *   1243.4271    ,
     *   1011.6019    ,  1037.4696    ,  1064.3493    ,  1092.1897    ,
     *   1120.9301    ,  1150.5038    ,  1180.8426    ,  1211.8815    ,
     *   1243.5643    ,
     *   1011.7451    ,  1037.6137    ,  1064.4939    ,  1092.3345    ,
     *   1121.0748    ,  1150.6480    ,  1180.9860    ,  1212.0239    ,
     *   1243.7053    /
        DATA ((SOSF  (J,K),J=127,135),K= 55, 63) /
     *   1011.8924    ,  1037.7618    ,  1064.6426    ,  1092.4834    ,
     *   1121.2235    ,  1150.7963    ,  1181.1335    ,  1212.1702    ,
     *   1243.8503    ,
     *   1012.0439    ,  1037.9142    ,  1064.7955    ,  1092.6364    ,
     *   1121.3764    ,  1150.9487    ,  1181.2850    ,  1212.3207    ,
     *   1243.9994    ,
     *   1012.1996    ,  1038.0708    ,  1064.9526    ,  1092.7937    ,
     *   1121.5335    ,  1151.1053    ,  1181.4408    ,  1212.4753    ,
     *   1244.1525    ,
     *   1012.3596    ,  1038.2317    ,  1065.1140    ,  1092.9553    ,
     *   1121.6949    ,  1151.2662    ,  1181.6008    ,  1212.6341    ,
     *   1244.3098    ,
     *   1012.5239    ,  1038.3969    ,  1065.2798    ,  1093.1213    ,
     *   1121.8607    ,  1151.4314    ,  1181.7651    ,  1212.7972    ,
     *   1244.4714    ,
     *   1012.6927    ,  1038.5666    ,  1065.4501    ,  1093.2917    ,
     *   1122.0309    ,  1151.6010    ,  1181.9338    ,  1212.9646    ,
     *   1244.6372    ,
     *   1012.9100    ,  1038.7852    ,  1065.6693    ,  1093.5111    ,
     *   1122.2500    ,  1151.8194    ,  1182.1509    ,  1213.1801    ,
     *   1244.8506    ,
     *   1013.1345    ,  1039.0109    ,  1065.8957    ,  1093.7377    ,
     *   1122.4763    ,  1152.0448    ,  1182.3752    ,  1213.4026    ,
     *   1245.0710    ,
     *   1013.3664    ,  1039.2440    ,  1066.1295    ,  1093.9717    ,
     *   1122.7099    ,  1152.2776    ,  1182.6066    ,  1213.6323    ,
     *   1245.2985    /
        DATA ((SOSF  (J,K),J=127,135),K= 64, 72) /
     *   1013.6058    ,  1039.4846    ,  1066.3708    ,  1094.2131    ,
     *   1122.9510    ,  1152.5178    ,  1182.8454    ,  1213.8692    ,
     *   1245.5332    ,
     *   1013.8528    ,  1039.7328    ,  1066.6197    ,  1094.4622    ,
     *   1123.1997    ,  1152.7656    ,  1183.0918    ,  1214.1137    ,
     *   1245.7753    ,
     *   1014.1077    ,  1039.9889    ,  1066.8765    ,  1094.7191    ,
     *   1123.4561    ,  1153.0211    ,  1183.3458    ,  1214.3657    ,
     *   1246.0249    ,
     *   1014.3705    ,  1040.2530    ,  1067.1412    ,  1094.9839    ,
     *   1123.7205    ,  1153.2844    ,  1183.6076    ,  1214.6255    ,
     *   1246.2821    ,
     *   1014.6415    ,  1040.5253    ,  1067.4142    ,  1095.2569    ,
     *   1123.9930    ,  1153.5559    ,  1183.8774    ,  1214.8932    ,
     *   1246.5472    ,
     *   1014.9209    ,  1040.8059    ,  1067.6954    ,  1095.5383    ,
     *   1124.2738    ,  1153.8355    ,  1184.1554    ,  1215.1689    ,
     *   1246.8203    ,
     *   1015.2088    ,  1041.0950    ,  1067.9852    ,  1095.8281    ,
     *   1124.5630    ,  1154.1236    ,  1184.4417    ,  1215.4529    ,
     *   1247.1015    ,
     *   1015.5055    ,  1041.3929    ,  1068.2837    ,  1096.1266    ,
     *   1124.8609    ,  1154.4202    ,  1184.7365    ,  1215.7454    ,
     *   1247.3910    ,
     *   1015.8111    ,  1041.6998    ,  1068.5912    ,  1096.4340    ,
     *   1125.1676    ,  1154.7257    ,  1185.0401    ,  1216.0465    ,
     *   1247.6891    /
        DATA ((SOSF  (J,K),J=127,135),K= 73, 81) /
     *   1016.1259    ,  1042.0158    ,  1068.9078    ,  1096.7505    ,
     *   1125.4834    ,  1155.0401    ,  1185.3525    ,  1216.3564    ,
     *   1247.9959    ,
     *   1016.4501    ,  1042.3413    ,  1069.2338    ,  1097.0764    ,
     *   1125.8086    ,  1155.3638    ,  1185.6742    ,  1216.6754    ,
     *   1248.3117    ,
     *   1016.7841    ,  1042.6765    ,  1069.5695    ,  1097.4119    ,
     *   1126.1433    ,  1155.6970    ,  1186.0052    ,  1217.0037    ,
     *   1248.6367    ,
     *   1017.1282    ,  1043.0217    ,  1069.9152    ,  1097.7574    ,
     *   1126.4878    ,  1156.0400    ,  1186.3460    ,  1217.3416    ,
     *   1248.9712    ,
     *   1017.4826    ,  1043.3772    ,  1070.2712    ,  1098.1132    ,
     *   1126.8426    ,  1156.3931    ,  1186.6968    ,  1217.6895    ,
     *   1249.3155    ,
     *   1017.8479    ,  1043.7436    ,  1070.6380    ,  1098.4797    ,
     *   1127.2081    ,  1156.7569    ,  1187.0581    ,  1218.0477    ,
     *   1249.6700    ,
     *   1018.3426    ,  1044.2398    ,  1071.1346    ,  1098.9757    ,
     *   1127.7027    ,  1157.2491    ,  1187.5470    ,  1218.5323    ,
     *   1250.1497    ,
     *   1018.8587    ,  1044.7572    ,  1071.6523    ,  1099.4929    ,
     *   1128.2182    ,  1157.7620    ,  1188.0564    ,  1219.0373    ,
     *   1250.6493    ,
     *   1019.3999    ,  1045.2997    ,  1072.1951    ,  1100.0349    ,
     *   1128.7584    ,  1158.2994    ,  1188.5901    ,  1219.5663    ,
     *   1251.1728    /
        DATA ((SOSF  (J,K),J=127,135),K= 82, 90) /
     *   1019.4905    ,  1045.3905    ,  1072.2859    ,  1100.1256    ,
     *   1128.8488    ,  1158.3893    ,  1188.6793    ,  1219.6548    ,
     *   1251.2603    ,
     *   1019.6719    ,  1045.5722    ,  1072.4677    ,  1100.3070    ,
     *   1129.0297    ,  1158.5692    ,  1188.8579    ,  1219.8318    ,
     *   1251.4354    ,
     *   1020.2161    ,  1046.1174    ,  1073.0130    ,  1100.8514    ,
     *   1129.5721    ,  1159.1088    ,  1189.3936    ,  1220.3627    ,
     *   1251.9607    ,
     *   1020.7671    ,  1046.6694    ,  1073.5649    ,  1101.4023    ,
     *   1130.1209    ,  1159.6545    ,  1189.9354    ,  1220.8995    ,
     *   1252.4917    ,
     *   1021.3251    ,  1047.2281    ,  1074.1234    ,  1101.9596    ,
     *   1130.6761    ,  1160.2066    ,  1190.4833    ,  1221.4424    ,
     *   1253.0287    ,
     *   1021.8901    ,  1047.7937    ,  1074.6887    ,  1102.5236    ,
     *   1131.2378    ,  1160.7650    ,  1191.0375    ,  1221.9914    ,
     *   1253.5717    ,
     *   1022.4623    ,  1048.3663    ,  1075.2608    ,  1103.0942    ,
     *   1131.8060    ,  1161.3298    ,  1191.5980    ,  1222.5467    ,
     *   1254.1208    ,
     *   1023.0416    ,  1048.9460    ,  1075.8398    ,  1103.6717    ,
     *   1132.3809    ,  1161.9012    ,  1192.1648    ,  1223.1081    ,
     *   1254.6760    ,
     *   1023.6284    ,  1049.5328    ,  1076.4259    ,  1104.2560    ,
     *   1132.9625    ,  1162.4791    ,  1192.7382    ,  1223.6760    ,
     *   1255.2375    /
        DATA ((SOSF  (J,K),J=127,135),K= 91, 99) /
     *   1024.2225    ,  1050.1269    ,  1077.0190    ,  1104.8473    ,
     *   1133.5510    ,  1163.0638    ,  1193.3181    ,  1224.2502    ,
     *   1255.8052    ,
     *   1024.8243    ,  1050.7284    ,  1077.6194    ,  1105.4456    ,
     *   1134.1463    ,  1163.6552    ,  1193.9046    ,  1224.8309    ,
     *   1256.3793    ,
     *   1025.4337    ,  1051.3374    ,  1078.2271    ,  1106.0511    ,
     *   1134.7487    ,  1164.2535    ,  1194.4979    ,  1225.4182    ,
     *   1256.9598    ,
     *   1026.0508    ,  1051.9540    ,  1078.8422    ,  1106.6639    ,
     *   1135.3581    ,  1164.8587    ,  1195.0979    ,  1226.0122    ,
     *   1257.5468    ,
     *   1028.9273    ,  1054.8251    ,  1081.7045    ,  1109.5133    ,
     *   1138.1907    ,  1167.6702    ,  1197.8842    ,  1228.7694    ,
     *   1260.2710    ,
     *   1031.9747    ,  1057.8625    ,  1084.7286    ,  1112.5207    ,
     *   1141.1774    ,  1170.6324    ,  1200.8179    ,  1231.6706    ,
     *   1263.1360    ,
     *   1035.2046    ,  1061.0771    ,  1087.9251    ,  1115.6958    ,
     *   1144.3277    ,  1173.7541    ,  1203.9073    ,  1234.7239    ,
     *   1266.1496    ,
     *   1038.6293    ,  1064.4804    ,  1091.3047    ,  1119.0490    ,
     *   1147.6514    ,  1177.0448    ,  1207.1615    ,  1237.9379    ,
     *   1269.3200    ,
     *   1042.2622    ,  1068.0850    ,  1094.8794    ,  1122.5915    ,
     *   1151.1590    ,  1180.5144    ,  1210.5898    ,  1241.3217    ,
     *   1272.6559    /
        DATA ((SOSF  (J,K),J=127,135),K=100,108) /
     *   1046.1173    ,  1071.9039    ,  1098.6613    ,  1126.3349    ,
     *   1154.8615    ,  1184.1735    ,  1214.2024    ,  1244.8848    ,
     *   1276.1664    ,
     *   1050.2092    ,  1075.9511    ,  1102.6638    ,  1130.2916    ,
     *   1158.7708    ,  1188.0331    ,  1218.0099    ,  1248.6373    ,
     *   1279.8611    ,
     *   1054.5537    ,  1080.2413    ,  1106.9005    ,  1134.4746    ,
     *   1162.8992    ,  1192.1051    ,  1222.0234    ,  1252.5899    ,
     *   1283.7504    ,
     *   1059.1673    ,  1084.7900    ,  1111.3862    ,  1138.8979    ,
     *   1167.2598    ,  1196.4020    ,  1226.2548    ,  1256.7540    ,
     *   1287.8449    ,
     *   1064.0671    ,  1089.6135    ,  1116.1362    ,  1143.5760    ,
     *   1171.8664    ,  1200.9367    ,  1230.7166    ,  1261.1413    ,
     *   1292.1561    ,
     *   1069.2714    ,  1094.7289    ,  1121.1667    ,  1148.5242    ,
     *   1176.7335    ,  1205.7230    ,  1235.4218    ,  1265.7643    ,
     *   1296.6957    ,
     *   1074.7989    ,  1100.1539    ,  1126.4944    ,  1153.7583    ,
     *   1181.8763    ,  1210.7755    ,  1240.3842    ,  1270.6363    ,
     *   1301.4764    ,
     *   1080.6692    ,  1105.9071    ,  1132.1371    ,  1159.2952    ,
     *   1187.3106    ,  1216.1092    ,  1245.6182    ,  1275.7708    ,
     *   1306.5112    ,
     *   1086.9026    ,  1112.0077    ,  1138.1130    ,  1165.1523    ,
     *   1193.0530    ,  1221.7399    ,  1251.1389    ,  1281.1824    ,
     *   1311.8140    /
        DATA ((SOSF  (J,K),J=127,135),K=109,117) /
     *   1093.5202    ,  1118.4759    ,  1144.4411    ,  1171.3476    ,
     *   1199.1209    ,  1227.6841    ,  1256.9620    ,  1286.8860    ,
     *   1317.3991    ,
     *   1100.5434    ,  1125.3320    ,  1151.1411    ,  1177.8999    ,
     *   1205.5320    ,  1233.9589    ,  1263.1038    ,  1292.8973    ,
     *   1323.2815    ,
     *   1107.9946    ,  1132.5974    ,  1158.2332    ,  1184.8286    ,
     *   1212.3051    ,  1240.5820    ,  1269.5815    ,  1299.2327    ,
     *   1329.4770    ,
     *   1115.8965    ,  1140.2938    ,  1165.7383    ,  1192.1537    ,
     *   1219.4591    ,  1247.5719    ,  1276.4126    ,  1305.9090    ,
     *   1336.0016    ,
     *   1124.2722    ,  1148.4435    ,  1173.6778    ,  1199.8958    ,
     *   1227.0139    ,  1254.9476    ,  1283.6154    ,  1312.9439    ,
     *   1342.8724    ,
     *   1133.1454    ,  1157.0693    ,  1182.0736    ,  1208.0758    ,
     *   1234.9898    ,  1262.7285    ,  1291.2087    ,  1320.3553    ,
     *   1350.1067    ,
     *   1142.5404    ,  1166.1943    ,  1190.9480    ,  1216.7155    ,
     *   1243.4076    ,  1270.9348    ,  1299.2119    ,  1328.1622    ,
     *   1357.7227    ,
     *   1152.4816    ,  1175.8424    ,  1200.3240    ,  1225.8369    ,
     *   1252.2886    ,  1279.5871    ,  1307.6449    ,  1336.3836    ,
     *   1365.7389    ,
     *   1162.9940    ,  1186.0374    ,  1210.2247    ,  1235.4624    ,
     *   1261.6546    ,  1288.7065    ,  1316.5281    ,  1345.0394    ,
     *   1374.1745    /
        DATA ((SOSF  (J,K),J=127,135),K=118,126) /
     *   1174.1028    ,  1196.8039    ,  1220.6739    ,  1245.6150    ,
     *   1271.5278    ,  1298.3144    ,  1325.8825    ,  1354.1499    ,
     *   1383.0491    ,
     *   1185.8337    ,  1208.1668    ,  1231.6956    ,  1256.3181    ,
     *   1281.9309    ,  1308.4330    ,  1335.7294    ,  1363.7357    ,
     *   1392.3829    ,
     *   1198.2127    ,  1220.1510    ,  1243.3142    ,  1267.5952    ,
     *   1292.8868    ,  1319.0845    ,  1346.0905    ,  1373.8181    ,
     *   1402.1965    ,
     *   1211.2660    ,  1232.7822    ,  1255.5543    ,  1279.4704    ,
     *   1304.4190    ,  1330.2918    ,  1356.9881    ,  1384.4187    ,
     *   1412.5109    ,
     *   1225.0201    ,  1246.0861    ,  1268.4412    ,  1291.9683    ,
     *   1316.5512    ,  1342.0780    ,  1368.4447    ,  1395.5596    ,
     *   1423.3478    ,
     *   1239.5018    ,  1260.0889    ,  1282.0003    ,  1305.1134    ,
     *   1329.3076    ,  1354.4666    ,  1380.4833    ,  1407.2630    ,
     *   1434.7288    ,
     *   1254.7379    ,  1274.8167    ,  1296.2571    ,  1318.9309    ,
     *   1342.7125    ,  1367.4816    ,  1393.1271    ,  1419.5519    ,
     *   1446.6765    ,
     *   1270.7553    ,  1290.2961    ,  1311.2376    ,  1333.4461    ,
     *   1356.7908    ,  1381.1470    ,  1406.4000    ,  1432.4494    ,
     *   1459.2133    ,
     *   1287.5804    ,  1306.5534    ,  1326.9679    ,  1348.6846    ,
     *   1371.5675    ,  1395.4875    ,  1420.3258    ,  1445.9790    ,
     *   1472.3624    /
        DATA ((SOSF  (J,K),J=127,135),K=127,135) /
     *   1305.2397    ,  1323.6149    ,  1343.4741    ,  1364.6722    ,
     *   1387.0680    ,  1410.5279    ,  1434.9290    ,  1460.1645    ,
     *   1486.1471    ,
     *   1323.7589    ,  1341.5069    ,  1360.7823    ,  1381.4346    ,
     *   1403.3178    ,  1426.2932    ,  1450.2342    ,  1475.0302    ,
     *   1500.5912    ,
     *   1343.1629    ,  1360.2548    ,  1378.9183    ,  1398.9979    ,
     *   1420.3424    ,  1442.8088    ,  1466.2662    ,  1490.6005    ,
     *   1515.7187    ,
     *   1363.4756    ,  1379.8836    ,  1397.9076    ,  1417.3876    ,
     *   1438.1676    ,  1460.1002    ,  1483.0503    ,  1506.9003    ,
     *   1531.5541    ,
     *   1384.7194    ,  1400.4172    ,  1417.7752    ,  1436.6291    ,
     *   1456.8190    ,  1478.1928    ,  1500.6117    ,  1523.9545    ,
     *   1548.1220    ,
     *   1406.9153    ,  1421.8785    ,  1438.5450    ,  1456.7474    ,
     *   1476.3217    ,  1497.1121    ,  1518.9759    ,  1541.7883    ,
     *   1565.4473    ,
     *   1430.0824    ,  1444.2888    ,  1460.2403    ,  1477.7667    ,
     *   1496.7008    ,  1516.8834    ,  1538.1681    ,  1560.4271    ,
     *   1583.5551    ,
     *   1454.2378    ,  1467.6679    ,  1482.8826    ,  1499.7101    ,
     *   1517.9805    ,  1537.5315    ,  1558.2137    ,  1579.8961    ,
     *   1602.4707    ,
     *   1479.3965    ,  1492.0336    ,  1506.4924    ,  1522.5998    ,
     *   1540.1842    ,  1559.0808    ,  1579.1375    ,  1600.2206    ,
     *   1622.2194    /
        DATA ((SOSF  (J,K),J=127,135),K=136,144) /
     *   1505.5710    ,  1517.4020    ,  1531.0882    ,  1546.4566    ,
     *   1563.3344    ,  1581.5549    ,  1600.9640    ,  1621.4254    ,
     *   1642.8264    ,
     *   1532.7718    ,  1543.7866    ,  1556.6867    ,  1571.2997    ,
     *   1587.4522    ,  1604.9766    ,  1623.7169    ,  1643.5353    ,
     *   1664.3167    ,
     *   1561.0067    ,  1571.1990    ,  1583.3027    ,  1597.1464    ,
     *   1612.5574    ,  1629.3674    ,  1647.4194    ,  1666.5741    ,
     *   1686.7150    ,
     *   1590.2813    ,  1599.6485    ,  1610.9487    ,  1624.0125    ,
     *   1638.6682    ,  1654.7475    ,  1672.0932    ,  1690.5650    ,
     *   1710.0454    ,
     *   1620.5992    ,  1629.1420    ,  1639.6351    ,  1651.9115    ,
     *   1665.8008    ,  1681.1358    ,  1697.7592    ,  1715.5304    ,
     *   1734.3313    ,
     *   1651.9614    ,  1659.6844    ,  1669.3702    ,  1680.8548    ,
     *   1693.9697    ,  1708.5492    ,  1724.4365    ,  1741.4913    ,
     *   1759.5955    ,
     *   1684.3669    ,  1691.2782    ,  1700.1600    ,  1710.8517    ,
     *   1723.1875    ,  1737.0030    ,  1752.1429    ,  1768.4676    ,
     *   1785.8593    ,
     *   1717.8127    ,  1723.9237    ,  1732.0084    ,  1741.9096    ,
     *   1753.4643    ,  1766.5104    ,  1780.8943    ,  1796.4775    ,
     *   1813.1430    ,
     *   1752.2937    ,  1757.6192    ,  1764.9169    ,  1774.0333    ,
     *   1784.8085    ,  1797.0829    ,  1810.7049    ,  1825.5377    ,
     *   1841.4657    /
        DATA ((SOSF  (J,K),J=127,135),K=145,153) /
     *   1787.8027    ,  1792.3610    ,  1798.8852    ,  1807.2257    ,
     *   1817.2261    ,  1828.7296    ,  1841.5869    ,  1855.6631    ,
     *   1870.8444    ,
     *   1824.3306    ,  1828.1432    ,  1833.9106    ,  1841.4876    ,
     *   1850.7212    ,  1861.4577    ,  1873.5504    ,  1886.8667    ,
     *   1901.2949    ,
     *   1861.8664    ,  1864.9579    ,  1869.9886    ,  1876.8175    ,
     *   1885.2955    ,  1895.2722    ,  1906.6034    ,  1919.1595    ,
     *   1932.8308    ,
     *   1900.3972    ,  1902.7953    ,  1907.1123    ,  1913.2120    ,
     *   1920.9488    ,  1930.1758    ,  1940.7521    ,  1952.5504    ,
     *   1965.4640    ,
     *   1939.9083    ,  1941.6436    ,  1945.2732    ,  1950.6653    ,
     *   1957.6786    ,  1966.1694    ,  1976.0000    ,  1987.0464    ,
     *   1999.2043    ,
     *   1980.3837    ,  1981.4893    ,  1984.4605    ,  1989.1700    ,
     *   1995.4803    ,  2003.2514    ,  2012.3491    ,  2022.6522    ,
     *   2034.0595    ,
     *   2021.8057    ,  2022.3174    ,  2024.6619    ,  2028.7164    ,
     *   2034.3473    ,  2041.4185    ,  2049.7988    ,  2059.3703    ,
     *   2070.0351    ,
     *   2064.1560    ,  2064.1114    ,  2065.8634    ,  2069.2932    ,
     *   2074.2712    ,  2080.6649    ,  2088.3465    ,  2097.2014    ,
     *   2107.1347    ,
     *   2107.4156    ,  2106.8539    ,  2108.0494    ,  2110.8873    ,
     *   2115.2416    ,  2120.9831    ,  2127.9876    ,  2136.1436    ,
     *   2145.3596    /
        DATA ((SOSF  (J,K),J=127,135),K=154,162) /
     *   2151.5654    ,  2150.5268    ,  2151.2037    ,  2153.4843    ,
     *   2157.2463    ,  2162.3638    ,  2168.7155    ,  2176.1934    ,
     *   2184.7091    ,
     *   2196.5868    ,  2195.1120    ,  2195.3089    ,  2197.0688    ,
     *   2200.2720    ,  2204.7957    ,  2210.5217    ,  2217.3450    ,
     *   2225.1804    ,
     *   2242.4622    ,  2240.5916    ,  2240.3478    ,  2241.6244    ,
     *   2244.3040    ,  2248.2663    ,  2253.3959    ,  2259.5907    ,
     *   2266.7685    ,
     *   2289.1753    ,  2286.9485    ,  2286.3034    ,  2287.1347    ,
     *   2289.3270    ,  2292.7620    ,  2297.3266    ,  2302.9213    ,
     *   2309.4667    ,
     *   2336.7119    ,  2334.1673    ,  2333.1592    ,  2333.5833    ,
     *   2335.3252    ,  2338.2681    ,  2342.3008    ,  2347.3259    ,
     *   2353.2665    ,
     *   2385.0603    ,  2382.2341    ,  2380.9004    ,  2380.9547    ,
     *   2382.2832    ,  2384.7699    ,  2388.3049    ,  2392.7925    ,
     *   2398.1580    ,
     *   2434.2115    ,  2431.1377    ,  2429.5137    ,  2429.2345    ,
     *   2430.1861    ,  2432.2526    ,  2435.3248    ,  2439.3082    ,
     *   2444.1299    ,
     *   2484.1598    ,  2480.8693    ,  2478.9882    ,  2478.4101    ,
     *   2479.0201    ,  2480.7019    ,  2483.3465    ,  2486.8598    ,
     *   2491.1701    ,
     *   2534.9026    ,  2531.4234    ,  2529.3155    ,  2528.4708    ,
     *   2528.7731    ,  2530.1048    ,  2532.3564    ,  2535.4339    ,
     *   2539.2662    /
        DATA ((SOSF  (J,K),J=136,144),K=  1,  9) /
     *   1272.4699    ,  1305.3683    ,  1338.8334    ,  1372.8703    ,
     *   1407.4990    ,  1442.7514    ,  1478.6676    ,  1515.2930    ,
     *   1552.6749    ,
     *   1272.4795    ,  1305.3778    ,  1338.8427    ,  1372.8795    ,
     *   1407.5081    ,  1442.7603    ,  1478.6763    ,  1515.3016    ,
     *   1552.6833    ,
     *   1272.4903    ,  1305.3885    ,  1338.8532    ,  1372.8899    ,
     *   1407.5183    ,  1442.7703    ,  1478.6861    ,  1515.3112    ,
     *   1552.6927    ,
     *   1272.5023    ,  1305.4003    ,  1338.8650    ,  1372.9014    ,
     *   1407.5296    ,  1442.7814    ,  1478.6970    ,  1515.3219    ,
     *   1552.7032    ,
     *   1272.5157    ,  1305.4135    ,  1338.8780    ,  1372.9142    ,
     *   1407.5422    ,  1442.7938    ,  1478.7092    ,  1515.3337    ,
     *   1552.7148    ,
     *   1272.5305    ,  1305.4281    ,  1338.8924    ,  1372.9284    ,
     *   1407.5562    ,  1442.8075    ,  1478.7226    ,  1515.3469    ,
     *   1552.7276    ,
     *   1272.5468    ,  1305.4442    ,  1338.9083    ,  1372.9440    ,
     *   1407.5715    ,  1442.8225    ,  1478.7374    ,  1515.3614    ,
     *   1552.7418    ,
     *   1272.5647    ,  1305.4619    ,  1338.9257    ,  1372.9612    ,
     *   1407.5884    ,  1442.8391    ,  1478.7536    ,  1515.3773    ,
     *   1552.7574    ,
     *   1272.5844    ,  1305.4813    ,  1338.9448    ,  1372.9800    ,
     *   1407.6069    ,  1442.8573    ,  1478.7714    ,  1515.3947    ,
     *   1552.7745    /
        DATA ((SOSF  (J,K),J=136,144),K= 10, 18) /
     *   1272.6058    ,  1305.5025    ,  1338.9657    ,  1373.0006    ,
     *   1407.6271    ,  1442.8771    ,  1478.7909    ,  1515.4138    ,
     *   1552.7931    ,
     *   1272.6292    ,  1305.5256    ,  1338.9885    ,  1373.0230    ,
     *   1407.6492    ,  1442.8988    ,  1478.8121    ,  1515.4346    ,
     *   1552.8135    ,
     *   1272.6546    ,  1305.5507    ,  1339.0132    ,  1373.0474    ,
     *   1407.6731    ,  1442.9223    ,  1478.8351    ,  1515.4571    ,
     *   1552.8356    ,
     *   1272.6822    ,  1305.5779    ,  1339.0400    ,  1373.0737    ,
     *   1407.6990    ,  1442.9477    ,  1478.8601    ,  1515.4816    ,
     *   1552.8595    ,
     *   1272.7119    ,  1305.6073    ,  1339.0690    ,  1373.1023    ,
     *   1407.7271    ,  1442.9753    ,  1478.8871    ,  1515.5081    ,
     *   1552.8854    ,
     *   1272.7441    ,  1305.6390    ,  1339.1003    ,  1373.1331    ,
     *   1407.7574    ,  1443.0050    ,  1478.9163    ,  1515.5366    ,
     *   1552.9133    ,
     *   1272.7786    ,  1305.6732    ,  1339.1340    ,  1373.1662    ,
     *   1407.7899    ,  1443.0370    ,  1478.9476    ,  1515.5673    ,
     *   1552.9434    ,
     *   1272.8158    ,  1305.7099    ,  1339.1701    ,  1373.2018    ,
     *   1407.8249    ,  1443.0713    ,  1478.9813    ,  1515.6003    ,
     *   1552.9757    ,
     *   1272.8556    ,  1305.7492    ,  1339.2089    ,  1373.2400    ,
     *   1407.8625    ,  1443.1082    ,  1479.0175    ,  1515.6357    ,
     *   1553.0103    /
        DATA ((SOSF  (J,K),J=136,144),K= 19, 27) /
     *   1272.8983    ,  1305.7913    ,  1339.2504    ,  1373.2809    ,
     *   1407.9026    ,  1443.1476    ,  1479.0561    ,  1515.6736    ,
     *   1553.0474    ,
     *   1272.9438    ,  1305.8363    ,  1339.2948    ,  1373.3245    ,
     *   1407.9455    ,  1443.1897    ,  1479.0974    ,  1515.7141    ,
     *   1553.0870    ,
     *   1272.9924    ,  1305.8843    ,  1339.3420    ,  1373.3710    ,
     *   1407.9913    ,  1443.2346    ,  1479.1415    ,  1515.7572    ,
     *   1553.1292    ,
     *   1273.0441    ,  1305.9353    ,  1339.3924    ,  1373.4206    ,
     *   1408.0400    ,  1443.2824    ,  1479.1884    ,  1515.8031    ,
     *   1553.1742    ,
     *   1273.0991    ,  1305.9896    ,  1339.4459    ,  1373.4733    ,
     *   1408.0918    ,  1443.3333    ,  1479.2382    ,  1515.8520    ,
     *   1553.2220    ,
     *   1273.1574    ,  1306.0472    ,  1339.5027    ,  1373.5292    ,
     *   1408.1467    ,  1443.3872    ,  1479.2911    ,  1515.9038    ,
     *   1553.2727    ,
     *   1273.2193    ,  1306.1083    ,  1339.5629    ,  1373.5884    ,
     *   1408.2050    ,  1443.4444    ,  1479.3472    ,  1515.9587    ,
     *   1553.3264    ,
     *   1273.2847    ,  1306.1729    ,  1339.6266    ,  1373.6512    ,
     *   1408.2666    ,  1443.5049    ,  1479.4065    ,  1516.0169    ,
     *   1553.3833    ,
     *   1273.3539    ,  1306.2412    ,  1339.6940    ,  1373.7174    ,
     *   1408.3318    ,  1443.5689    ,  1479.4693    ,  1516.0783    ,
     *   1553.4435    /
        DATA ((SOSF  (J,K),J=136,144),K= 28, 36) /
     *   1273.4269    ,  1306.3134    ,  1339.7651    ,  1373.7874    ,
     *   1408.4006    ,  1443.6364    ,  1479.5355    ,  1516.1432    ,
     *   1553.5069    ,
     *   1273.5040    ,  1306.3894    ,  1339.8400    ,  1373.8612    ,
     *   1408.4731    ,  1443.7076    ,  1479.6053    ,  1516.2116    ,
     *   1553.5739    ,
     *   1273.5851    ,  1306.4695    ,  1339.9190    ,  1373.9389    ,
     *   1408.5495    ,  1443.7826    ,  1479.6788    ,  1516.2836    ,
     *   1553.6444    ,
     *   1273.6507    ,  1306.5343    ,  1339.9828    ,  1374.0018    ,
     *   1408.6113    ,  1443.8433    ,  1479.7383    ,  1516.3419    ,
     *   1553.7014    ,
     *   1273.7189    ,  1306.6016    ,  1340.0492    ,  1374.0671    ,
     *   1408.6755    ,  1443.9063    ,  1479.8001    ,  1516.4024    ,
     *   1553.7606    ,
     *   1273.7897    ,  1306.6715    ,  1340.1181    ,  1374.1350    ,
     *   1408.7422    ,  1443.9718    ,  1479.8643    ,  1516.4653    ,
     *   1553.8222    ,
     *   1273.8632    ,  1306.7441    ,  1340.1897    ,  1374.2054    ,
     *   1408.8114    ,  1444.0397    ,  1479.9309    ,  1516.5306    ,
     *   1553.8860    ,
     *   1273.9394    ,  1306.8194    ,  1340.2639    ,  1374.2784    ,
     *   1408.8832    ,  1444.1102    ,  1480.0001    ,  1516.5983    ,
     *   1553.9523    ,
     *   1274.0185    ,  1306.8975    ,  1340.3408    ,  1374.3542    ,
     *   1408.9576    ,  1444.1833    ,  1480.0717    ,  1516.6684    ,
     *   1554.0210    /
        DATA ((SOSF  (J,K),J=136,144),K= 37, 45) /
     *   1274.1004    ,  1306.9783    ,  1340.4206    ,  1374.4326    ,
     *   1409.0348    ,  1444.2590    ,  1480.1460    ,  1516.7412    ,
     *   1554.0922    ,
     *   1274.1852    ,  1307.0621    ,  1340.5031    ,  1374.5139    ,
     *   1409.1146    ,  1444.3374    ,  1480.2228    ,  1516.8165    ,
     *   1554.1659    ,
     *   1274.2730    ,  1307.1488    ,  1340.5886    ,  1374.5980    ,
     *   1409.1973    ,  1444.4186    ,  1480.3024    ,  1516.8944    ,
     *   1554.2421    ,
     *   1274.3639    ,  1307.2385    ,  1340.6770    ,  1374.6850    ,
     *   1409.2828    ,  1444.5025    ,  1480.3848    ,  1516.9751    ,
     *   1554.3211    ,
     *   1274.4578    ,  1307.3312    ,  1340.7684    ,  1374.7750    ,
     *   1409.3713    ,  1444.5894    ,  1480.4699    ,  1517.0585    ,
     *   1554.4027    ,
     *   1274.5549    ,  1307.4271    ,  1340.8629    ,  1374.8680    ,
     *   1409.4627    ,  1444.6791    ,  1480.5578    ,  1517.1446    ,
     *   1554.4870    ,
     *   1274.6552    ,  1307.5261    ,  1340.9605    ,  1374.9641    ,
     *   1409.5571    ,  1444.7718    ,  1480.6487    ,  1517.2336    ,
     *   1554.5741    ,
     *   1274.7587    ,  1307.6283    ,  1341.0613    ,  1375.0632    ,
     *   1409.6546    ,  1444.8674    ,  1480.7425    ,  1517.3255    ,
     *   1554.6640    ,
     *   1274.8656    ,  1307.7338    ,  1341.1653    ,  1375.1656    ,
     *   1409.7552    ,  1444.9662    ,  1480.8394    ,  1517.4204    ,
     *   1554.7568    /
        DATA ((SOSF  (J,K),J=136,144),K= 46, 54) /
     *   1274.9759    ,  1307.8427    ,  1341.2726    ,  1375.2712    ,
     *   1409.8589    ,  1445.0681    ,  1480.9393    ,  1517.5182    ,
     *   1554.8526    ,
     *   1275.0896    ,  1307.9549    ,  1341.3832    ,  1375.3801    ,
     *   1409.9660    ,  1445.1731    ,  1481.0423    ,  1517.6191    ,
     *   1554.9513    ,
     *   1275.2068    ,  1308.0706    ,  1341.4973    ,  1375.4923    ,
     *   1410.0763    ,  1445.2814    ,  1481.1484    ,  1517.7231    ,
     *   1555.0531    ,
     *   1275.3275    ,  1308.1899    ,  1341.6148    ,  1375.6080    ,
     *   1410.1899    ,  1445.3930    ,  1481.2578    ,  1517.8303    ,
     *   1555.1579    ,
     *   1275.4519    ,  1308.3127    ,  1341.7358    ,  1375.7271    ,
     *   1410.3070    ,  1445.5079    ,  1481.3705    ,  1517.9406    ,
     *   1555.2659    ,
     *   1275.5800    ,  1308.4391    ,  1341.8604    ,  1375.8497    ,
     *   1410.4275    ,  1445.6262    ,  1481.4865    ,  1518.0542    ,
     *   1555.3771    ,
     *   1275.7118    ,  1308.5692    ,  1341.9886    ,  1375.9759    ,
     *   1410.5515    ,  1445.7479    ,  1481.6058    ,  1518.1711    ,
     *   1555.4915    ,
     *   1275.8474    ,  1308.7030    ,  1342.1205    ,  1376.1057    ,
     *   1410.6791    ,  1445.8732    ,  1481.7286    ,  1518.2914    ,
     *   1555.6092    ,
     *   1275.9868    ,  1308.8407    ,  1342.2562    ,  1376.2392    ,
     *   1410.8103    ,  1446.0020    ,  1481.8549    ,  1518.4151    ,
     *   1555.7303    /
        DATA ((SOSF  (J,K),J=136,144),K= 55, 63) /
     *   1276.1302    ,  1308.9823    ,  1342.3957    ,  1376.3765    ,
     *   1410.9453    ,  1446.1344    ,  1481.9848    ,  1518.5423    ,
     *   1555.8547    ,
     *   1276.2776    ,  1309.1277    ,  1342.5391    ,  1376.5176    ,
     *   1411.0839    ,  1446.2705    ,  1482.1182    ,  1518.6730    ,
     *   1555.9826    ,
     *   1276.4290    ,  1309.2772    ,  1342.6864    ,  1376.6626    ,
     *   1411.2264    ,  1446.4103    ,  1482.2553    ,  1518.8073    ,
     *   1556.1140    ,
     *   1276.5846    ,  1309.4308    ,  1342.8377    ,  1376.8115    ,
     *   1411.3727    ,  1446.5539    ,  1482.3961    ,  1518.9452    ,
     *   1556.2489    ,
     *   1276.7443    ,  1309.5884    ,  1342.9931    ,  1376.9644    ,
     *   1411.5230    ,  1446.7014    ,  1482.5407    ,  1519.0868    ,
     *   1556.3875    ,
     *   1276.9083    ,  1309.7502    ,  1343.1526    ,  1377.1213    ,
     *   1411.6772    ,  1446.8528    ,  1482.6891    ,  1519.2321    ,
     *   1556.5297    ,
     *   1277.1193    ,  1309.9585    ,  1343.3578    ,  1377.3233    ,
     *   1411.8757    ,  1447.0476    ,  1482.8801    ,  1519.4192    ,
     *   1556.7128    ,
     *   1277.3372    ,  1310.1736    ,  1343.5698    ,  1377.5318    ,
     *   1412.0806    ,  1447.2487    ,  1483.0773    ,  1519.6123    ,
     *   1556.9018    ,
     *   1277.5621    ,  1310.3956    ,  1343.7885    ,  1377.7470    ,
     *   1412.2921    ,  1447.4563    ,  1483.2808    ,  1519.8116    ,
     *   1557.0968    /
        DATA ((SOSF  (J,K),J=136,144),K= 64, 72) /
     *   1277.7941    ,  1310.6246    ,  1344.0141    ,  1377.9691    ,
     *   1412.5102    ,  1447.6704    ,  1483.4907    ,  1520.0172    ,
     *   1557.2980    ,
     *   1278.0334    ,  1310.8607    ,  1344.2468    ,  1378.1980    ,
     *   1412.7352    ,  1447.8912    ,  1483.7072    ,  1520.2293    ,
     *   1557.5054    ,
     *   1278.2802    ,  1311.1042    ,  1344.4868    ,  1378.4341    ,
     *   1412.9672    ,  1448.1189    ,  1483.9304    ,  1520.4478    ,
     *   1557.7193    ,
     *   1278.5345    ,  1311.3552    ,  1344.7340    ,  1378.6774    ,
     *   1413.2062    ,  1448.3535    ,  1484.1604    ,  1520.6731    ,
     *   1557.9397    ,
     *   1278.7965    ,  1311.6137    ,  1344.9888    ,  1378.9280    ,
     *   1413.4525    ,  1448.5952    ,  1484.3973    ,  1520.9051    ,
     *   1558.1667    ,
     *   1279.0664    ,  1311.8801    ,  1345.2512    ,  1379.1862    ,
     *   1413.7062    ,  1448.8441    ,  1484.6413    ,  1521.1441    ,
     *   1558.4006    ,
     *   1279.3443    ,  1312.1543    ,  1345.5214    ,  1379.4520    ,
     *   1413.9674    ,  1449.1005    ,  1484.8926    ,  1521.3902    ,
     *   1558.6413    ,
     *   1279.6305    ,  1312.4367    ,  1345.7996    ,  1379.7257    ,
     *   1414.2363    ,  1449.3643    ,  1485.1513    ,  1521.6435    ,
     *   1558.8892    ,
     *   1279.9251    ,  1312.7274    ,  1346.0860    ,  1380.0074    ,
     *   1414.5131    ,  1449.6360    ,  1485.4175    ,  1521.9043    ,
     *   1559.1443    /
        DATA ((SOSF  (J,K),J=136,144),K= 73, 81) /
     *   1280.2283    ,  1313.0265    ,  1346.3807    ,  1380.2973    ,
     *   1414.7979    ,  1449.9155    ,  1485.6915    ,  1522.1726    ,
     *   1559.4068    ,
     *   1280.5404    ,  1313.3344    ,  1346.6840    ,  1380.5957    ,
     *   1415.0910    ,  1450.2031    ,  1485.9735    ,  1522.4487    ,
     *   1559.6770    ,
     *   1280.8615    ,  1313.6513    ,  1346.9961    ,  1380.9027    ,
     *   1415.3926    ,  1450.4991    ,  1486.2636    ,  1522.7328    ,
     *   1559.9549    ,
     *   1281.1920    ,  1313.9773    ,  1347.3172    ,  1381.2186    ,
     *   1415.7030    ,  1450.8036    ,  1486.5621    ,  1523.0251    ,
     *   1560.2409    ,
     *   1281.5322    ,  1314.3129    ,  1347.6478    ,  1381.5438    ,
     *   1416.0224    ,  1451.1170    ,  1486.8693    ,  1523.3259    ,
     *   1560.5352    ,
     *   1281.8825    ,  1314.6585    ,  1347.9881    ,  1381.8785    ,
     *   1416.3513    ,  1451.4397    ,  1487.1856    ,  1523.6356    ,
     *   1560.8382    ,
     *   1282.3564    ,  1315.1259    ,  1348.4485    ,  1382.3313    ,
     *   1416.7960    ,  1451.8761    ,  1487.6133    ,  1524.0544    ,
     *   1561.2480    ,
     *   1282.8500    ,  1315.6128    ,  1348.9280    ,  1382.8029    ,
     *   1417.2593    ,  1452.3306    ,  1488.0588    ,  1524.4906    ,
     *   1561.6747    ,
     *   1283.3671    ,  1316.1227    ,  1349.4302    ,  1383.2968    ,
     *   1417.7444    ,  1452.8065    ,  1488.5252    ,  1524.9474    ,
     *   1562.1215    /
        DATA ((SOSF  (J,K),J=136,144),K= 82, 90) /
     *   1283.4535    ,  1316.2080    ,  1349.5142    ,  1383.3794    ,
     *   1417.8255    ,  1452.8861    ,  1488.6033    ,  1525.0237    ,
     *   1562.1962    ,
     *   1283.6265    ,  1316.3786    ,  1349.6822    ,  1383.5446    ,
     *   1417.9878    ,  1453.0453    ,  1488.7593    ,  1525.1765    ,
     *   1562.3457    ,
     *   1284.1453    ,  1316.8901    ,  1350.1859    ,  1384.0400    ,
     *   1418.4743    ,  1453.5227    ,  1489.2271    ,  1525.6345    ,
     *   1562.7938    ,
     *   1284.6698    ,  1317.4073    ,  1350.6952    ,  1384.5408    ,
     *   1418.9662    ,  1454.0052    ,  1489.6999    ,  1526.0975    ,
     *   1563.2466    ,
     *   1285.2001    ,  1317.9302    ,  1351.2101    ,  1385.0470    ,
     *   1419.4634    ,  1454.4929    ,  1490.1779    ,  1526.5655    ,
     *   1563.7044    ,
     *   1285.7363    ,  1318.4589    ,  1351.7305    ,  1385.5588    ,
     *   1419.9659    ,  1454.9859    ,  1490.6610    ,  1527.0384    ,
     *   1564.1671    ,
     *   1286.2784    ,  1318.9934    ,  1352.2567    ,  1386.0761    ,
     *   1420.4740    ,  1455.4842    ,  1491.1493    ,  1527.5165    ,
     *   1564.6347    ,
     *   1286.8266    ,  1319.5337    ,  1352.7887    ,  1386.5991    ,
     *   1420.9875    ,  1455.9880    ,  1491.6429    ,  1527.9997    ,
     *   1565.1074    ,
     *   1287.3808    ,  1320.0801    ,  1353.3265    ,  1387.1278    ,
     *   1421.5066    ,  1456.4971    ,  1492.1419    ,  1528.4882    ,
     *   1565.5851    /
        DATA ((SOSF  (J,K),J=136,144),K= 91, 99) /
     *   1287.9412    ,  1320.6325    ,  1353.8702    ,  1387.6623    ,
     *   1422.0314    ,  1457.0118    ,  1492.6462    ,  1528.9818    ,
     *   1566.0680    ,
     *   1288.5079    ,  1321.1909    ,  1354.4198    ,  1388.2026    ,
     *   1422.5619    ,  1457.5321    ,  1493.1559    ,  1529.4808    ,
     *   1566.5561    ,
     *   1289.0808    ,  1321.7556    ,  1354.9755    ,  1388.7488    ,
     *   1423.0982    ,  1458.0580    ,  1493.6712    ,  1529.9852    ,
     *   1567.0494    ,
     *   1289.6601    ,  1322.3264    ,  1355.5373    ,  1389.3010    ,
     *   1423.6402    ,  1458.5897    ,  1494.1920    ,  1530.4950    ,
     *   1567.5480    ,
     *   1292.3477    ,  1324.9743    ,  1358.1426    ,  1391.8612    ,
     *   1426.1533    ,  1461.0539    ,  1496.6060    ,  1532.8578    ,
     *   1569.8587    ,
     *   1295.1731    ,  1327.7568    ,  1360.8795    ,  1394.5500    ,
     *   1428.7920    ,  1463.6407    ,  1499.1397    ,  1535.3373    ,
     *   1572.2832    ,
     *   1298.1436    ,  1330.6811    ,  1363.7548    ,  1397.3739    ,
     *   1431.5626    ,  1466.3563    ,  1501.7991    ,  1537.9394    ,
     *   1574.8274    ,
     *   1301.2671    ,  1333.7547    ,  1366.7758    ,  1400.3401    ,
     *   1434.4720    ,  1469.2073    ,  1504.5905    ,  1540.6702    ,
     *   1577.4970    ,
     *   1304.5519    ,  1336.9857    ,  1369.9503    ,  1403.4559    ,
     *   1437.5272    ,  1472.2006    ,  1507.5205    ,  1543.5362    ,
     *   1580.2983    /
        DATA ((SOSF  (J,K),J=136,144),K=100,108) /
     *   1308.0069    ,  1340.3823    ,  1373.2863    ,  1406.7291    ,
     *   1440.7359    ,  1475.3433    ,  1510.5962    ,  1546.5441    ,
     *   1583.2379    ,
     *   1311.6412    ,  1343.9536    ,  1376.7923    ,  1410.1680    ,
     *   1444.1059    ,  1478.6431    ,  1513.8249    ,  1549.7010    ,
     *   1586.3227    ,
     *   1315.4646    ,  1347.7089    ,  1380.4774    ,  1413.7810    ,
     *   1447.6454    ,  1482.1081    ,  1517.2144    ,  1553.0145    ,
     *   1589.5598    ,
     *   1319.4875    ,  1351.6581    ,  1384.3510    ,  1417.5774    ,
     *   1451.3634    ,  1485.7466    ,  1520.7728    ,  1556.4923    ,
     *   1592.9568    ,
     *   1323.7206    ,  1355.8114    ,  1388.4230    ,  1421.5667    ,
     *   1455.2689    ,  1489.5675    ,  1524.5085    ,  1560.1426    ,
     *   1596.5218    ,
     *   1328.1754    ,  1360.1799    ,  1392.7039    ,  1425.7590    ,
     *   1459.3716    ,  1493.5801    ,  1528.4307    ,  1563.9742    ,
     *   1600.2629    ,
     *   1332.8638    ,  1364.7750    ,  1397.2047    ,  1430.1647    ,
     *   1463.6817    ,  1497.7941    ,  1532.5486    ,  1567.9961    ,
     *   1604.1891    ,
     *   1337.7984    ,  1369.6088    ,  1401.9370    ,  1434.7951    ,
     *   1468.2098    ,  1502.2199    ,  1536.8722    ,  1572.2179    ,
     *   1608.3095    ,
     *   1342.9924    ,  1374.6938    ,  1406.9129    ,  1439.6616    ,
     *   1472.9671    ,  1506.8682    ,  1541.4118    ,  1576.6494    ,
     *   1612.6337    /
        DATA ((SOSF  (J,K),J=136,144),K=109,117) /
     *   1348.4595    ,  1380.0433    ,  1412.1449    ,  1444.7765    ,
     *   1477.9653    ,  1511.7501    ,  1546.1782    ,  1581.3011    ,
     *   1617.1717    ,
     *   1354.2142    ,  1385.6711    ,  1417.6465    ,  1450.1526    ,
     *   1483.2166    ,  1516.8776    ,  1551.1828    ,  1586.1841    ,
     *   1621.9342    ,
     *   1360.2714    ,  1391.5915    ,  1423.4314    ,  1455.8031    ,
     *   1488.7338    ,  1522.2629    ,  1556.4375    ,  1591.3096    ,
     *   1626.9322    ,
     *   1366.6469    ,  1397.8197    ,  1429.5140    ,  1461.7418    ,
     *   1494.5304    ,  1527.9188    ,  1561.9547    ,  1596.6898    ,
     *   1632.1772    ,
     *   1373.3567    ,  1404.3711    ,  1435.9095    ,  1467.9834    ,
     *   1500.6202    ,  1533.8590    ,  1567.7473    ,  1602.3370    ,
     *   1637.6814    ,
     *   1380.4177    ,  1411.2621    ,  1442.6333    ,  1474.5428    ,
     *   1507.0177    ,  1540.0972    ,  1573.8288    ,  1608.2644    ,
     *   1643.4572    ,
     *   1387.8474    ,  1418.5095    ,  1449.7018    ,  1481.4357    ,
     *   1513.7381    ,  1546.6482    ,  1580.2133    ,  1614.4855    ,
     *   1649.5178    ,
     *   1395.6637    ,  1426.1305    ,  1457.1317    ,  1488.6783    ,
     *   1520.7970    ,  1553.5270    ,  1586.9155    ,  1621.0145    ,
     *   1655.8770    ,
     *   1403.8851    ,  1434.1431    ,  1464.9403    ,  1496.2873    ,
     *   1528.2107    ,  1560.7494    ,  1593.9505    ,  1627.8660    ,
     *   1662.5488    /
        DATA ((SOSF  (J,K),J=136,144),K=118,126) /
     *   1412.5308    ,  1442.5659    ,  1473.1456    ,  1504.2802    ,
     *   1535.9960    ,  1568.3316    ,  1601.3341    ,  1635.0554    ,
     *   1669.5482    ,
     *   1421.6203    ,  1451.4178    ,  1481.7661    ,  1512.6749    ,
     *   1544.1702    ,  1576.2904    ,  1609.0827    ,  1642.5984    ,
     *   1676.8904    ,
     *   1431.1736    ,  1460.7183    ,  1490.8206    ,  1521.4897    ,
     *   1552.7512    ,  1584.6434    ,  1617.2130    ,  1650.5114    ,
     *   1684.5913    ,
     *   1441.2112    ,  1470.4874    ,  1500.3287    ,  1530.7436    ,
     *   1561.7575    ,  1593.4083    ,  1625.7426    ,  1658.8115    ,
     *   1692.6674    ,
     *   1451.7542    ,  1480.7457    ,  1510.3103    ,  1540.4561    ,
     *   1571.2081    ,  1602.6037    ,  1634.6893    ,  1667.5160    ,
     *   1701.1357    ,
     *   1462.8240    ,  1491.5139    ,  1520.7858    ,  1550.6471    ,
     *   1581.1223    ,  1612.2485    ,  1644.0718    ,  1676.6429    ,
     *   1710.0138    ,
     *   1474.4423    ,  1502.8133    ,  1531.7760    ,  1561.3370    ,
     *   1591.5201    ,  1622.3622    ,  1653.9090    ,  1686.2109    ,
     *   1719.3197    ,
     *   1486.6313    ,  1514.6659    ,  1543.3023    ,  1572.5466    ,
     *   1602.4219    ,  1632.9647    ,  1664.2203    ,  1696.2390    ,
     *   1729.0720    ,
     *   1499.4136    ,  1527.0935    ,  1555.3864    ,  1584.2972    ,
     *   1613.8485    ,  1644.0764    ,  1675.0258    ,  1706.7466    ,
     *   1739.2898    /
        DATA ((SOSF  (J,K),J=136,144),K=127,135) /
     *   1512.8121    ,  1540.1189    ,  1568.0502    ,  1596.6104    ,
     *   1625.8212    ,  1655.7182    ,  1686.3459    ,  1717.7539    ,
     *   1749.9928    ,
     *   1526.8502    ,  1553.7647    ,  1581.3164    ,  1609.5083    ,
     *   1638.3616    ,  1667.9113    ,  1698.2015    ,  1729.2813    ,
     *   1761.2010    ,
     *   1541.5514    ,  1568.0544    ,  1595.2077    ,  1623.0133    ,
     *   1651.4918    ,  1680.6775    ,  1710.6139    ,  1741.3497    ,
     *   1772.9350    ,
     *   1556.9399    ,  1583.0114    ,  1609.7473    ,  1637.1484    ,
     *   1665.2343    ,  1694.0388    ,  1723.6048    ,  1753.9806    ,
     *   1785.2158    ,
     *   1573.0398    ,  1598.6597    ,  1624.9588    ,  1651.9366    ,
     *   1679.6120    ,  1708.0177    ,  1737.1963    ,  1767.1956    ,
     *   1798.0648    ,
     *   1589.8758    ,  1615.0236    ,  1640.8661    ,  1667.4016    ,
     *   1694.6479    ,  1722.6371    ,  1751.4111    ,  1781.0171    ,
     *   1811.5039    ,
     *   1607.4728    ,  1632.1276    ,  1657.4934    ,  1683.5672    ,
     *   1710.3657    ,  1737.9202    ,  1766.2720    ,  1795.4676    ,
     *   1825.5553    ,
     *   1625.8557    ,  1649.9966    ,  1674.8654    ,  1700.4578    ,
     *   1726.7894    ,  1753.8907    ,  1781.8023    ,  1810.5701    ,
     *   1840.2418    ,
     *   1645.0499    ,  1668.6556    ,  1693.0067    ,  1718.0978    ,
     *   1743.9432    ,  1770.5726    ,  1798.0257    ,  1826.3480    ,
     *   1855.5865    /
        DATA ((SOSF  (J,K),J=136,144),K=136,144) /
     *   1665.0807    ,  1688.1298    ,  1711.9425    ,  1736.5120    ,
     *   1761.8517    ,  1787.9901    ,  1814.9663    ,  1842.8251    ,
     *   1871.6128    ,
     *   1685.9732    ,  1708.4445    ,  1731.6981    ,  1755.7257    ,
     *   1780.5397    ,  1806.1679    ,  1832.6485    ,  1860.0254    ,
     *   1888.3446    ,
     *   1707.7525    ,  1729.6251    ,  1752.2987    ,  1775.7641    ,
     *   1800.0326    ,  1825.1310    ,  1851.0969    ,  1877.9736    ,
     *   1905.8061    ,
     *   1730.4435    ,  1751.6966    ,  1773.7698    ,  1796.6526    ,
     *   1820.3555    ,  1844.9046    ,  1870.3367    ,  1896.6943    ,
     *   1924.0220    ,
     *   1754.0704    ,  1774.6841    ,  1796.1365    ,  1818.4166    ,
     *   1841.5340    ,  1865.5142    ,  1890.3932    ,  1916.2128    ,
     *   1943.0171    ,
     *   1778.6570    ,  1798.6120    ,  1819.4241    ,  1841.0816    ,
     *   1863.5937    ,  1886.9853    ,  1911.2918    ,  1936.5546    ,
     *   1962.8168    ,
     *   1804.2262    ,  1823.5043    ,  1843.6571    ,  1864.6728    ,
     *   1886.5602    ,  1909.3437    ,  1933.0584    ,  1957.7452    ,
     *   1983.4466    ,
     *   1830.7998    ,  1849.3841    ,  1868.8598    ,  1889.2151    ,
     *   1910.4587    ,  1932.6150    ,  1955.7188    ,  1979.8105    ,
     *   2004.9323    ,
     *   1858.3986    ,  1876.2738    ,  1895.0557    ,  1914.7328    ,
     *   1935.3144    ,  1956.8249    ,  1979.2989    ,  2002.7766    ,
     *   2027.3000    /
        DATA ((SOSF  (J,K),J=136,144),K=145,153) /
     *   1887.0421    ,  1904.1946    ,  1922.2673    ,  1941.2499    ,
     *   1961.1521    ,  1981.9986    ,  2003.8243    ,  2026.6695    ,
     *   2050.5759    ,
     *   1916.7480    ,  1933.1662    ,  1950.5164    ,  1968.7894    ,
     *   1987.9957    ,  2008.1611    ,  2029.3208    ,  2051.5152    ,
     *   2074.7861    ,
     *   1947.5327    ,  1963.2073    ,  1979.8233    ,  1997.3731    ,
     *   2015.8687    ,  2035.3367    ,  2055.8133    ,  2077.3394    ,
     *   2099.9569    ,
     *   1979.4106    ,  1994.3347    ,  2010.2070    ,  2027.0220    ,
     *   2044.7934    ,  2063.5493    ,  2083.3268    ,  2104.1677    ,
     *   2126.1143    ,
     *   2012.3943    ,  2026.5635    ,  2041.6850    ,  2057.7557    ,
     *   2074.7912    ,  2092.8215    ,  2111.8851    ,  2132.0249    ,
     *   2153.2840    ,
     *   2046.4944    ,  2059.9070    ,  2074.2731    ,  2089.5921    ,
     *   2105.8822    ,  2123.1752    ,  2141.5116    ,  2160.9356    ,
     *   2181.4914    ,
     *   2081.7195    ,  2094.3766    ,  2107.9853    ,  2122.5478    ,
     *   2138.0848    ,  2154.6308    ,  2172.2283    ,  2190.9233    ,
     *   2210.7611    ,
     *   2118.0761    ,  2129.9817    ,  2142.8337    ,  2156.6373    ,
     *   2171.4162    ,  2187.2076    ,  2204.0564    ,  2222.0105    ,
     *   2241.1172    ,
     *   2155.5684    ,  2166.7296    ,  2178.8284    ,  2191.8735    ,
     *   2205.8917    ,  2220.9231    ,  2237.0154    ,  2254.2189    ,
     *   2272.5827    /
        DATA ((SOSF  (J,K),J=136,144),K=154,162) /
     *   2194.1988    ,  2204.6253    ,  2215.9774    ,  2228.2671    ,
     *   2241.5247    ,  2255.7933    ,  2271.1236    ,  2287.5685    ,
     *   2305.1795    ,
     *   2233.9673    ,  2243.6720    ,  2254.2868    ,  2265.8271    ,
     *   2278.3267    ,  2291.8322    ,  2306.3974    ,  2322.0781    ,
     *   2338.9282    ,
     *   2274.8719    ,  2283.8705    ,  2293.7602    ,  2304.5600    ,
     *   2316.3073    ,  2329.0521    ,  2342.8516    ,  2357.7647    ,
     *   2373.8482    ,
     *   2316.9085    ,  2325.2196    ,  2334.3994    ,  2344.4705    ,
     *   2355.4738    ,  2367.4631    ,  2380.4990    ,  2394.6438    ,
     *   2409.9571    ,
     *   2360.0713    ,  2367.7162    ,  2376.2041    ,  2385.5610    ,
     *   2395.8316    ,  2407.0734    ,  2419.3505    ,  2432.7287    ,
     *   2447.2708    ,
     *   2404.3525    ,  2411.3551    ,  2419.1716    ,  2427.8318    ,
     *   2437.3839    ,  2447.8890    ,  2459.4150    ,  2472.0310    ,
     *   2485.8034    ,
     *   2449.7430    ,  2456.1294    ,  2463.2978    ,  2471.2813    ,
     *   2480.1317    ,  2489.9137    ,  2500.6989    ,  2512.5601    ,
     *   2525.5670    ,
     *   2496.2324    ,  2502.0306    ,  2508.5764    ,  2515.9058    ,
     *   2524.0741    ,  2533.1494    ,  2543.2071    ,  2554.3234    ,
     *   2566.5716    ,
     *   2543.8094    ,  2549.0493    ,  2554.9999    ,  2561.7000    ,
     *   2569.2081    ,  2577.5959    ,  2586.9418    ,  2597.3261    ,
     *   2608.8254    /
        DATA ((SOSF  (J,K),J=145,153),K=  1,  9) /
     *   1590.8599    ,  1629.8917    ,  1669.8096    ,  1710.6477    ,
     *   1752.4337    ,  1795.1891    ,  1838.9292    ,  1883.6629    ,
     *   1929.3940    ,
     *   1590.8681    ,  1629.8997    ,  1669.8175    ,  1710.6553    ,
     *   1752.4411    ,  1795.1964    ,  1838.9362    ,  1883.6697    ,
     *   1929.4006    ,
     *   1590.8773    ,  1629.9087    ,  1669.8262    ,  1710.6639    ,
     *   1752.4495    ,  1795.2045    ,  1838.9441    ,  1883.6774    ,
     *   1929.4081    ,
     *   1590.8875    ,  1629.9187    ,  1669.8360    ,  1710.6734    ,
     *   1752.4588    ,  1795.2136    ,  1838.9529    ,  1883.6860    ,
     *   1929.4164    ,
     *   1590.8989    ,  1629.9298    ,  1669.8468    ,  1710.6840    ,
     *   1752.4691    ,  1795.2236    ,  1838.9627    ,  1883.6955    ,
     *   1929.4257    ,
     *   1590.9114    ,  1629.9420    ,  1669.8588    ,  1710.6957    ,
     *   1752.4805    ,  1795.2347    ,  1838.9735    ,  1883.7060    ,
     *   1929.4360    ,
     *   1590.9253    ,  1629.9556    ,  1669.8720    ,  1710.7086    ,
     *   1752.4931    ,  1795.2470    ,  1838.9855    ,  1883.7177    ,
     *   1929.4473    ,
     *   1590.9406    ,  1629.9705    ,  1669.8866    ,  1710.7227    ,
     *   1752.5069    ,  1795.2604    ,  1838.9986    ,  1883.7304    ,
     *   1929.4597    ,
     *   1590.9573    ,  1629.9868    ,  1669.9025    ,  1710.7383    ,
     *   1752.5220    ,  1795.2752    ,  1839.0130    ,  1883.7444    ,
     *   1929.4733    /
        DATA ((SOSF  (J,K),J=145,153),K= 10, 18) /
     *   1590.9755    ,  1630.0046    ,  1669.9199    ,  1710.7553    ,
     *   1752.5386    ,  1795.2913    ,  1839.0287    ,  1883.7597    ,
     *   1929.4881    ,
     *   1590.9954    ,  1630.0240    ,  1669.9389    ,  1710.7738    ,
     *   1752.5566    ,  1795.3089    ,  1839.0458    ,  1883.7764    ,
     *   1929.5043    ,
     *   1591.0170    ,  1630.0452    ,  1669.9595    ,  1710.7939    ,
     *   1752.5762    ,  1795.3280    ,  1839.0644    ,  1883.7945    ,
     *   1929.5219    ,
     *   1591.0404    ,  1630.0680    ,  1669.9818    ,  1710.8157    ,
     *   1752.5975    ,  1795.3487    ,  1839.0845    ,  1883.8141    ,
     *   1929.5410    ,
     *   1591.0657    ,  1630.0928    ,  1670.0059    ,  1710.8392    ,
     *   1752.6204    ,  1795.3711    ,  1839.1063    ,  1883.8353    ,
     *   1929.5617    ,
     *   1591.0930    ,  1630.1194    ,  1670.0320    ,  1710.8646    ,
     *   1752.6452    ,  1795.3952    ,  1839.1298    ,  1883.8582    ,
     *   1929.5839    ,
     *   1591.1224    ,  1630.1482    ,  1670.0600    ,  1710.8920    ,
     *   1752.6719    ,  1795.4212    ,  1839.1551    ,  1883.8828    ,
     *   1929.6079    ,
     *   1591.1540    ,  1630.1790    ,  1670.0902    ,  1710.9214    ,
     *   1752.7005    ,  1795.4491    ,  1839.1823    ,  1883.9093    ,
     *   1929.6336    ,
     *   1591.1879    ,  1630.2121    ,  1670.1225    ,  1710.9529    ,
     *   1752.7313    ,  1795.4791    ,  1839.2115    ,  1883.9376    ,
     *   1929.6612    /
        DATA ((SOSF  (J,K),J=145,153),K= 19, 27) /
     *   1591.2241    ,  1630.2475    ,  1670.1570    ,  1710.9866    ,
     *   1752.7641    ,  1795.5111    ,  1839.2427    ,  1883.9680    ,
     *   1929.6907    ,
     *   1591.2628    ,  1630.2854    ,  1670.1940    ,  1711.0226    ,
     *   1752.7993    ,  1795.5453    ,  1839.2760    ,  1884.0004    ,
     *   1929.7223    ,
     *   1591.3041    ,  1630.3257    ,  1670.2333    ,  1711.0611    ,
     *   1752.8367    ,  1795.5818    ,  1839.3115    ,  1884.0350    ,
     *   1929.7559    ,
     *   1591.3481    ,  1630.3686    ,  1670.2753    ,  1711.1020    ,
     *   1752.8766    ,  1795.6207    ,  1839.3494    ,  1884.0718    ,
     *   1929.7917    ,
     *   1591.3948    ,  1630.4143    ,  1670.3198    ,  1711.1455    ,
     *   1752.9190    ,  1795.6620    ,  1839.3896    ,  1884.1110    ,
     *   1929.8298    ,
     *   1591.4444    ,  1630.4627    ,  1670.3671    ,  1711.1916    ,
     *   1752.9640    ,  1795.7058    ,  1839.4323    ,  1884.1525    ,
     *   1929.8702    ,
     *   1591.4970    ,  1630.5141    ,  1670.4173    ,  1711.2405    ,
     *   1753.0117    ,  1795.7523    ,  1839.4775    ,  1884.1966    ,
     *   1929.9130    ,
     *   1591.5526    ,  1630.5684    ,  1670.4703    ,  1711.2923    ,
     *   1753.0621    ,  1795.8015    ,  1839.5254    ,  1884.2432    ,
     *   1929.9584    ,
     *   1591.6114    ,  1630.6259    ,  1670.5264    ,  1711.3470    ,
     *   1753.1155    ,  1795.8535    ,  1839.5760    ,  1884.2924    ,
     *   1930.0063    /
        DATA ((SOSF  (J,K),J=145,153),K= 28, 36) /
     *   1591.6735    ,  1630.6865    ,  1670.5856    ,  1711.4048    ,
     *   1753.1718    ,  1795.9083    ,  1839.6295    ,  1884.3444    ,
     *   1930.0569    ,
     *   1591.7389    ,  1630.7505    ,  1670.6481    ,  1711.4657    ,
     *   1753.2312    ,  1795.9662    ,  1839.6858    ,  1884.3992    ,
     *   1930.1102    ,
     *   1591.8078    ,  1630.8178    ,  1670.7138    ,  1711.5298    ,
     *   1753.2937    ,  1796.0271    ,  1839.7451    ,  1884.4570    ,
     *   1930.1663    ,
     *   1591.8636    ,  1630.8723    ,  1670.7670    ,  1711.5817    ,
     *   1753.3443    ,  1796.0764    ,  1839.7931    ,  1884.5037    ,
     *   1930.2118    ,
     *   1591.9215    ,  1630.9289    ,  1670.8222    ,  1711.6356    ,
     *   1753.3968    ,  1796.1276    ,  1839.8430    ,  1884.5522    ,
     *   1930.2590    ,
     *   1591.9817    ,  1630.9877    ,  1670.8796    ,  1711.6916    ,
     *   1753.4514    ,  1796.1808    ,  1839.8948    ,  1884.6026    ,
     *   1930.3080    ,
     *   1592.0441    ,  1631.0487    ,  1670.9392    ,  1711.7497    ,
     *   1753.5081    ,  1796.2360    ,  1839.9485    ,  1884.6549    ,
     *   1930.3589    ,
     *   1592.1089    ,  1631.1120    ,  1671.0010    ,  1711.8100    ,
     *   1753.5669    ,  1796.2932    ,  1840.0043    ,  1884.7092    ,
     *   1930.4117    ,
     *   1592.1761    ,  1631.1776    ,  1671.0650    ,  1711.8725    ,
     *   1753.6278    ,  1796.3526    ,  1840.0621    ,  1884.7654    ,
     *   1930.4664    /
        DATA ((SOSF  (J,K),J=145,153),K= 37, 45) /
     *   1592.2457    ,  1631.2456    ,  1671.1314    ,  1711.9372    ,
     *   1753.6909    ,  1796.4141    ,  1840.1220    ,  1884.8237    ,
     *   1930.5231    ,
     *   1592.3177    ,  1631.3160    ,  1671.2001    ,  1712.0043    ,
     *   1753.7563    ,  1796.4778    ,  1840.1840    ,  1884.8841    ,
     *   1930.5818    ,
     *   1592.3923    ,  1631.3889    ,  1671.2713    ,  1712.0737    ,
     *   1753.8240    ,  1796.5437    ,  1840.2482    ,  1884.9466    ,
     *   1930.6426    ,
     *   1592.4695    ,  1631.4642    ,  1671.3449    ,  1712.1455    ,
     *   1753.8940    ,  1796.6119    ,  1840.3146    ,  1885.0112    ,
     *   1930.7055    ,
     *   1592.5493    ,  1631.5422    ,  1671.4210    ,  1712.2197    ,
     *   1753.9663    ,  1796.6825    ,  1840.3833    ,  1885.0780    ,
     *   1930.7705    ,
     *   1592.6317    ,  1631.6227    ,  1671.4996    ,  1712.2964    ,
     *   1754.0411    ,  1796.7553    ,  1840.4543    ,  1885.1471    ,
     *   1930.8376    ,
     *   1592.7169    ,  1631.7059    ,  1671.5808    ,  1712.3757    ,
     *   1754.1184    ,  1796.8306    ,  1840.5276    ,  1885.2185    ,
     *   1930.9070    ,
     *   1592.8048    ,  1631.7919    ,  1671.6647    ,  1712.4575    ,
     *   1754.1982    ,  1796.9083    ,  1840.6033    ,  1885.2921    ,
     *   1930.9787    ,
     *   1592.8956    ,  1631.8805    ,  1671.7513    ,  1712.5419    ,
     *   1754.2805    ,  1796.9886    ,  1840.6814    ,  1885.3681    ,
     *   1931.0526    /
        DATA ((SOSF  (J,K),J=145,153),K= 46, 54) /
     *   1592.9892    ,  1631.9720    ,  1671.8406    ,  1712.6290    ,
     *   1754.3654    ,  1797.0713    ,  1840.7619    ,  1885.4465    ,
     *   1931.1289    ,
     *   1593.0857    ,  1632.0663    ,  1671.9326    ,  1712.7189    ,
     *   1754.4530    ,  1797.1566    ,  1840.8450    ,  1885.5274    ,
     *   1931.2075    ,
     *   1593.1852    ,  1632.1635    ,  1672.0275    ,  1712.8114    ,
     *   1754.5433    ,  1797.2446    ,  1840.9307    ,  1885.6107    ,
     *   1931.2886    ,
     *   1593.2877    ,  1632.2636    ,  1672.1253    ,  1712.9068    ,
     *   1754.6362    ,  1797.3352    ,  1841.0189    ,  1885.6966    ,
     *   1931.3721    ,
     *   1593.3933    ,  1632.3668    ,  1672.2260    ,  1713.0051    ,
     *   1754.7320    ,  1797.4285    ,  1841.1098    ,  1885.7850    ,
     *   1931.4581    ,
     *   1593.5020    ,  1632.4730    ,  1672.3297    ,  1713.1062    ,
     *   1754.8306    ,  1797.5246    ,  1841.2033    ,  1885.8761    ,
     *   1931.5467    ,
     *   1593.6139    ,  1632.5823    ,  1672.4364    ,  1713.2103    ,
     *   1754.9321    ,  1797.6234    ,  1841.2996    ,  1885.9698    ,
     *   1931.6378    ,
     *   1593.7289    ,  1632.6947    ,  1672.5461    ,  1713.3174    ,
     *   1755.0365    ,  1797.7251    ,  1841.3986    ,  1886.0662    ,
     *   1931.7316    ,
     *   1593.8473    ,  1632.8103    ,  1672.6590    ,  1713.4275    ,
     *   1755.1438    ,  1797.8297    ,  1841.5005    ,  1886.1653    ,
     *   1931.8280    /
        DATA ((SOSF  (J,K),J=145,153),K= 55, 63) /
     *   1593.9690    ,  1632.9292    ,  1672.7750    ,  1713.5407    ,
     *   1755.2542    ,  1797.9373    ,  1841.6052    ,  1886.2672    ,
     *   1931.9271    ,
     *   1594.0940    ,  1633.0513    ,  1672.8943    ,  1713.6570    ,
     *   1755.3676    ,  1798.0478    ,  1841.7128    ,  1886.3719    ,
     *   1932.0289    ,
     *   1594.2225    ,  1633.1768    ,  1673.0168    ,  1713.7765    ,
     *   1755.4841    ,  1798.1613    ,  1841.8233    ,  1886.4795    ,
     *   1932.1336    ,
     *   1594.3544    ,  1633.3057    ,  1673.1426    ,  1713.8993    ,
     *   1755.6038    ,  1798.2779    ,  1841.9369    ,  1886.5900    ,
     *   1932.2411    ,
     *   1594.4899    ,  1633.4381    ,  1673.2718    ,  1714.0253    ,
     *   1755.7267    ,  1798.3977    ,  1842.0535    ,  1886.7035    ,
     *   1932.3514    ,
     *   1594.6290    ,  1633.5740    ,  1673.4045    ,  1714.1547    ,
     *   1755.8528    ,  1798.5206    ,  1842.1732    ,  1886.8199    ,
     *   1932.4647    ,
     *   1594.8079    ,  1633.7488    ,  1673.5751    ,  1714.3212    ,
     *   1756.0152    ,  1798.6787    ,  1842.3272    ,  1886.9698    ,
     *   1932.6105    ,
     *   1594.9927    ,  1633.9293    ,  1673.7513    ,  1714.4931    ,
     *   1756.1827    ,  1798.8420    ,  1842.4861    ,  1887.1245    ,
     *   1932.7610    ,
     *   1595.1833    ,  1634.1155    ,  1673.9332    ,  1714.6705    ,
     *   1756.3557    ,  1799.0105    ,  1842.6502    ,  1887.2842    ,
     *   1932.9163    /
        DATA ((SOSF  (J,K),J=145,153),K= 64, 72) /
     *   1595.3800    ,  1634.3077    ,  1674.1207    ,  1714.8535    ,
     *   1756.5341    ,  1799.1843    ,  1842.8195    ,  1887.4489    ,
     *   1933.0765    ,
     *   1595.5828    ,  1634.5058    ,  1674.3141    ,  1715.0422    ,
     *   1756.7180    ,  1799.3635    ,  1842.9940    ,  1887.6188    ,
     *   1933.2417    ,
     *   1595.7919    ,  1634.7101    ,  1674.5135    ,  1715.2367    ,
     *   1756.9077    ,  1799.5483    ,  1843.1739    ,  1887.7938    ,
     *   1933.4120    ,
     *   1596.0074    ,  1634.9206    ,  1674.7190    ,  1715.4371    ,
     *   1757.1031    ,  1799.7387    ,  1843.3593    ,  1887.9743    ,
     *   1933.5875    ,
     *   1596.2294    ,  1635.1374    ,  1674.9307    ,  1715.6436    ,
     *   1757.3044    ,  1799.9348    ,  1843.5503    ,  1888.1601    ,
     *   1933.7683    ,
     *   1596.4580    ,  1635.3607    ,  1675.1487    ,  1715.8563    ,
     *   1757.5117    ,  1800.1368    ,  1843.7470    ,  1888.3516    ,
     *   1933.9545    ,
     *   1596.6934    ,  1635.5907    ,  1675.3732    ,  1716.0752    ,
     *   1757.7252    ,  1800.3448    ,  1843.9495    ,  1888.5487    ,
     *   1934.1462    ,
     *   1596.9357    ,  1635.8274    ,  1675.6042    ,  1716.3006    ,
     *   1757.9449    ,  1800.5589    ,  1844.1580    ,  1888.7515    ,
     *   1934.3435    ,
     *   1597.1851    ,  1636.0710    ,  1675.8420    ,  1716.5326    ,
     *   1758.1711    ,  1800.7792    ,  1844.3725    ,  1888.9604    ,
     *   1934.5466    /
        DATA ((SOSF  (J,K),J=145,153),K= 73, 81) /
     *   1597.4417    ,  1636.3217    ,  1676.0868    ,  1716.7714    ,
     *   1758.4038    ,  1801.0060    ,  1844.5933    ,  1889.1752    ,
     *   1934.7556    ,
     *   1597.7058    ,  1636.5797    ,  1676.3386    ,  1717.0170    ,
     *   1758.6433    ,  1801.2393    ,  1844.8205    ,  1889.3963    ,
     *   1934.9707    ,
     *   1597.9775    ,  1636.8451    ,  1676.5976    ,  1717.2697    ,
     *   1758.8897    ,  1801.4793    ,  1845.0542    ,  1889.6238    ,
     *   1935.1919    ,
     *   1598.2571    ,  1637.1182    ,  1676.8642    ,  1717.5298    ,
     *   1759.1432    ,  1801.7263    ,  1845.2948    ,  1889.8579    ,
     *   1935.4196    ,
     *   1598.5448    ,  1637.3992    ,  1677.1386    ,  1717.7974    ,
     *   1759.4041    ,  1801.9805    ,  1845.5422    ,  1890.0987    ,
     *   1935.6539    ,
     *   1598.8410    ,  1637.6885    ,  1677.4210    ,  1718.0729    ,
     *   1759.6726    ,  1802.2422    ,  1845.7970    ,  1890.3466    ,
     *   1935.8950    ,
     *   1599.2415    ,  1638.0798    ,  1677.8029    ,  1718.4454    ,
     *   1760.0358    ,  1802.5960    ,  1846.1416    ,  1890.6819    ,
     *   1936.2212    ,
     *   1599.6587    ,  1638.4872    ,  1678.2006    ,  1718.8334    ,
     *   1760.4140    ,  1802.9645    ,  1846.5003    ,  1891.0311    ,
     *   1936.5608    ,
     *   1600.0954    ,  1638.9138    ,  1678.6170    ,  1719.2395    ,
     *   1760.8100    ,  1803.3502    ,  1846.8760    ,  1891.3967    ,
     *   1936.9164    /
        DATA ((SOSF  (J,K),J=145,153),K= 82, 90) /
     *   1600.1685    ,  1638.9852    ,  1678.6866    ,  1719.3075    ,
     *   1760.8762    ,  1803.4148    ,  1846.9388    ,  1891.4578    ,
     *   1936.9758    ,
     *   1600.3145    ,  1639.1279    ,  1678.8259    ,  1719.4433    ,
     *   1761.0086    ,  1803.5438    ,  1847.0644    ,  1891.5801    ,
     *   1937.0947    ,
     *   1600.7525    ,  1639.5557    ,  1679.2435    ,  1719.8506    ,
     *   1761.4057    ,  1803.9306    ,  1847.4411    ,  1891.9466    ,
     *   1937.4513    ,
     *   1601.1952    ,  1639.9881    ,  1679.6655    ,  1720.2623    ,
     *   1761.8070    ,  1804.3216    ,  1847.8218    ,  1892.3171    ,
     *   1937.8116    ,
     *   1601.6426    ,  1640.4251    ,  1680.0921    ,  1720.6784    ,
     *   1762.2126    ,  1804.7167    ,  1848.2065    ,  1892.6915    ,
     *   1938.1758    ,
     *   1602.0949    ,  1640.8668    ,  1680.5232    ,  1721.0989    ,
     *   1762.6225    ,  1805.1161    ,  1848.5954    ,  1893.0700    ,
     *   1938.5439    ,
     *   1602.5519    ,  1641.3132    ,  1680.9589    ,  1721.5239    ,
     *   1763.0368    ,  1805.5197    ,  1848.9884    ,  1893.4524    ,
     *   1938.9159    ,
     *   1603.0139    ,  1641.7644    ,  1681.3993    ,  1721.9534    ,
     *   1763.4555    ,  1805.9277    ,  1849.3856    ,  1893.8390    ,
     *   1939.2919    ,
     *   1603.4808    ,  1642.2204    ,  1681.8444    ,  1722.3876    ,
     *   1763.8787    ,  1806.3399    ,  1849.7871    ,  1894.2296    ,
     *   1939.6719    /
        DATA ((SOSF  (J,K),J=145,153),K= 91, 99) /
     *   1603.9528    ,  1642.6813    ,  1682.2942    ,  1722.8263    ,
     *   1764.3064    ,  1806.7566    ,  1850.1928    ,  1894.6245    ,
     *   1940.0559    ,
     *   1604.4298    ,  1643.1472    ,  1682.7489    ,  1723.2698    ,
     *   1764.7387    ,  1807.1778    ,  1850.6028    ,  1895.0235    ,
     *   1940.4440    ,
     *   1604.9119    ,  1643.6180    ,  1683.2084    ,  1723.7180    ,
     *   1765.1756    ,  1807.6034    ,  1851.0172    ,  1895.4268    ,
     *   1940.8363    ,
     *   1605.3992    ,  1644.0939    ,  1683.6728    ,  1724.1710    ,
     *   1765.6171    ,  1808.0336    ,  1851.4361    ,  1895.8344    ,
     *   1941.2327    ,
     *   1607.6573    ,  1646.2990    ,  1685.8249    ,  1726.2699    ,
     *   1767.6630    ,  1810.0266    ,  1853.3766    ,  1897.7228    ,
     *   1943.0695    ,
     *   1610.0264    ,  1648.6125    ,  1688.0824    ,  1728.4715    ,
     *   1769.8090    ,  1812.1171    ,  1855.4120    ,  1899.7035    ,
     *   1944.9959    ,
     *   1612.5121    ,  1651.0394    ,  1690.4506    ,  1730.7810    ,
     *   1772.0599    ,  1814.3098    ,  1857.5468    ,  1901.7809    ,
     *   1947.0164    ,
     *   1615.1201    ,  1653.5856    ,  1692.9349    ,  1733.2035    ,
     *   1774.4209    ,  1816.6096    ,  1859.7859    ,  1903.9597    ,
     *   1949.1355    ,
     *   1617.8564    ,  1656.2568    ,  1695.5409    ,  1735.7446    ,
     *   1776.8973    ,  1819.0217    ,  1862.1342    ,  1906.2447    ,
     *   1951.3580    /
        DATA ((SOSF  (J,K),J=145,153),K=100,108) /
     *   1620.7274    ,  1659.0591    ,  1698.2747    ,  1738.4101    ,
     *   1779.4947    ,  1821.5516    ,  1864.5971    ,  1908.6412    ,
     *   1953.6887    ,
     *   1623.7398    ,  1661.9991    ,  1701.1425    ,  1741.2059    ,
     *   1782.2191    ,  1824.2050    ,  1867.1800    ,  1911.1545    ,
     *   1956.1330    ,
     *   1626.9005    ,  1665.0835    ,  1704.1507    ,  1744.1385    ,
     *   1785.0765    ,  1826.9878    ,  1869.8889    ,  1913.7902    ,
     *   1958.6962    ,
     *   1630.2168    ,  1668.3193    ,  1707.3064    ,  1747.2145    ,
     *   1788.0734    ,  1829.9063    ,  1872.7297    ,  1916.5541    ,
     *   1961.3842    ,
     *   1633.6965    ,  1671.7140    ,  1710.6167    ,  1750.4409    ,
     *   1791.2166    ,  1832.9670    ,  1875.7089    ,  1919.4526    ,
     *   1964.2029    ,
     *   1637.3475    ,  1675.2754    ,  1714.0891    ,  1753.8250    ,
     *   1794.5131    ,  1836.1769    ,  1878.8331    ,  1922.4920    ,
     *   1967.1586    ,
     *   1641.1785    ,  1679.0118    ,  1717.7315    ,  1757.3744    ,
     *   1797.9705    ,  1839.5431    ,  1882.1092    ,  1925.6791    ,
     *   1970.2578    ,
     *   1645.1982    ,  1682.9316    ,  1721.5524    ,  1761.0972    ,
     *   1801.5964    ,  1843.0732    ,  1885.5446    ,  1929.0210    ,
     *   1973.5074    ,
     *   1649.4159    ,  1687.0438    ,  1725.5602    ,  1765.0018    ,
     *   1805.3989    ,  1846.7750    ,  1889.1469    ,  1932.5251    ,
     *   1976.9146    /
        DATA ((SOSF  (J,K),J=145,153),K=109,117) /
     *   1653.8414    ,  1691.3579    ,  1729.7642    ,  1769.0971    ,
     *   1809.3868    ,  1850.6568    ,  1892.9240    ,  1936.1991    ,
     *   1980.4870    ,
     *   1658.4848    ,  1695.8837    ,  1734.1739    ,  1773.3921    ,
     *   1813.5687    ,  1854.7272    ,  1896.8845    ,  1940.0512    ,
     *   1984.2323    ,
     *   1663.3569    ,  1700.6315    ,  1738.7991    ,  1777.8965    ,
     *   1817.9541    ,  1858.9953    ,  1901.0370    ,  1944.0898    ,
     *   1988.1588    ,
     *   1668.4687    ,  1705.6121    ,  1743.6504    ,  1782.6205    ,
     *   1822.5527    ,  1863.4705    ,  1905.3907    ,  1948.3239    ,
     *   1992.2751    ,
     *   1673.8319    ,  1710.8367    ,  1748.7386    ,  1787.5746    ,
     *   1827.3748    ,  1868.1627    ,  1909.9552    ,  1952.7627    ,
     *   1996.5902    ,
     *   1679.4588    ,  1716.3171    ,  1754.0751    ,  1792.7697    ,
     *   1832.4309    ,  1873.0822    ,  1914.7403    ,  1957.4158    ,
     *   2001.1135    ,
     *   1685.3619    ,  1722.0656    ,  1759.6718    ,  1798.2173    ,
     *   1837.7322    ,  1878.2397    ,  1919.7567    ,  1962.2935    ,
     *   2005.8548    ,
     *   1691.5545    ,  1728.0949    ,  1765.5411    ,  1803.9295    ,
     *   1843.2903    ,  1883.6466    ,  1925.0152    ,  1967.4062    ,
     *   2010.8244    ,
     *   1698.0504    ,  1734.4185    ,  1771.6957    ,  1809.9187    ,
     *   1849.1173    ,  1889.3146    ,  1930.5271    ,  1972.7650    ,
     *   2016.0329    /
        DATA ((SOSF  (J,K),J=145,153),K=118,126) /
     *   1704.8638    ,  1741.0500    ,  1778.1493    ,  1816.1979    ,
     *   1855.2258    ,  1895.2558    ,  1936.3043    ,  1978.3813    ,
     *   2021.4915    ,
     *   1712.0098    ,  1748.0041    ,  1784.9157    ,  1822.7808    ,
     *   1861.6290    ,  1901.4831    ,  1942.3592    ,  1984.2673    ,
     *   2027.2118    ,
     *   1719.5036    ,  1755.2956    ,  1792.0095    ,  1829.6813    ,
     *   1868.3405    ,  1908.0096    ,  1948.7046    ,  1990.4353    ,
     *   2033.2060    ,
     *   1727.3612    ,  1762.9400    ,  1799.4457    ,  1836.9141    ,
     *   1875.3745    ,  1914.8492    ,  1955.3540    ,  1996.8984    ,
     *   2039.4866    ,
     *   1735.5992    ,  1770.9534    ,  1807.2399    ,  1844.4944    ,
     *   1882.7458    ,  1922.0162    ,  1962.3211    ,  2003.6701    ,
     *   2046.0669    ,
     *   1744.2348    ,  1779.3525    ,  1815.4084    ,  1852.4379    ,
     *   1890.4696    ,  1929.5254    ,  1969.6206    ,  2010.7644    ,
     *   2052.9603    ,
     *   1753.2854    ,  1788.1544    ,  1823.9679    ,  1860.7609    ,
     *   1898.5618    ,  1937.3923    ,  1977.2673    ,  2018.1958    ,
     *   2060.1813    ,
     *   1762.7692    ,  1797.3768    ,  1832.9355    ,  1869.4802    ,
     *   1907.0388    ,  1945.6328    ,  1985.2769    ,  2025.9797    ,
     *   2067.7443    ,
     *   1772.7050    ,  1807.0379    ,  1842.3292    ,  1878.6131    ,
     *   1915.9176    ,  1954.2635    ,  1993.6654    ,  2034.1315    ,
     *   2075.6648    /
        DATA ((SOSF  (J,K),J=145,153),K=127,135) /
     *   1783.1119    ,  1817.1566    ,  1852.1672    ,  1888.1777    ,
     *   1925.2156    ,  1963.3014    ,  2002.4495    ,  2042.6676    ,
     *   2083.9585    ,
     *   1794.0096    ,  1827.7521    ,  1862.4685    ,  1898.1924    ,
     *   1934.9508    ,  1972.7642    ,  2011.6463    ,  2051.6048    ,
     *   2092.6419    ,
     *   1805.4183    ,  1838.8442    ,  1873.2523    ,  1908.6760    ,
     *   1945.1419    ,  1982.6700    ,  2021.2737    ,  2060.9603    ,
     *   2101.7319    ,
     *   1817.3585    ,  1850.4531    ,  1884.5387    ,  1919.6482    ,
     *   1955.8079    ,  1993.0375    ,  2031.3499    ,  2070.7521    ,
     *   2111.2459    ,
     *   1829.8514    ,  1862.5996    ,  1896.3479    ,  1931.1289    ,
     *   1966.9685    ,  2003.8859    ,  2041.8938    ,  2080.9987    ,
     *   2121.2020    ,
     *   1842.9186    ,  1875.3048    ,  1908.7007    ,  1943.1386    ,
     *   1978.6438    ,  2015.2351    ,  2052.9247    ,  2091.7190    ,
     *   2131.6188    ,
     *   1856.5819    ,  1888.5904    ,  1921.6186    ,  1955.6982    ,
     *   1990.8543    ,  2027.1051    ,  2064.4626    ,  2102.9325    ,
     *   2142.5154    ,
     *   1870.8638    ,  1902.4784    ,  1935.1232    ,  1968.8292    ,
     *   2003.6212    ,  2039.5169    ,  2076.5278    ,  2114.6593    ,
     *   2153.9116    ,
     *   1885.7870    ,  1916.9914    ,  1949.2367    ,  1982.5535    ,
     *   2016.9660    ,  2052.4916    ,  2089.1412    ,  2126.9200    ,
     *   2165.8276    /
        DATA ((SOSF  (J,K),J=145,153),K=136,144) /
     *   1901.3747    ,  1932.1522    ,  1963.9817    ,  1996.8934    ,
     *   2030.9108    ,  2066.0509    ,  2102.3243    ,  2139.7355    ,
     *   2178.2840    ,
     *   1917.6506    ,  1947.9842    ,  1979.3813    ,  2011.8716    ,
     *   2045.4780    ,  2080.2171    ,  2116.0990    ,  2153.1276    ,
     *   2191.3022    ,
     *   1934.6385    ,  1964.5111    ,  1995.4590    ,  2027.5113    ,
     *   2060.6906    ,  2095.0128    ,  2130.4875    ,  2167.1183    ,
     *   2204.9038    ,
     *   1952.3630    ,  1981.7570    ,  2012.2385    ,  2043.8362    ,
     *   2076.5719    ,  2110.4611    ,  2145.5127    ,  2181.7300    ,
     *   2219.1111    ,
     *   1970.8486    ,  1999.7463    ,  2029.7442    ,  2060.8702    ,
     *   2093.1457    ,  2126.5854    ,  2161.1979    ,  2196.9858    ,
     *   2233.9469    ,
     *   1990.1205    ,  2018.5040    ,  2048.0007    ,  2078.6378    ,
     *   2110.4361    ,  2143.4097    ,  2177.5667    ,  2212.9092    ,
     *   2249.4343    ,
     *   2010.2040    ,  2038.0553    ,  2067.0330    ,  2097.1638    ,
     *   2128.4677    ,  2160.9585    ,  2194.6433    ,  2229.5239    ,
     *   2265.5971    ,
     *   2031.1250    ,  2058.4257    ,  2086.8665    ,  2116.4734    ,
     *   2147.2657    ,  2179.2564    ,  2212.4523    ,  2246.8545    ,
     *   2282.4592    ,
     *   2052.9093    ,  2079.6412    ,  2107.5270    ,  2136.5921    ,
     *   2166.8552    ,  2198.3287    ,  2231.0187    ,  2264.9257    ,
     *   2300.0453    /
        DATA ((SOSF  (J,K),J=145,153),K=145,153) /
     *   2075.5833    ,  2101.7279    ,  2129.0406    ,  2157.5460    ,
     *   2187.2622    ,  2218.2010    ,  2250.3678    ,  2283.7626    ,
     *   2318.3804    ,
     *   2099.1732    ,  2124.7122    ,  2151.4335    ,  2179.3612    ,
     *   2208.5128    ,  2238.8993    ,  2270.5256    ,  2303.3909    ,
     *   2337.4899    ,
     *   2123.7055    ,  2148.6206    ,  2174.7324    ,  2202.0643    ,
     *   2230.6334    ,  2260.4499    ,  2291.5181    ,  2323.8367    ,
     *   2357.3997    ,
     *   2149.2065    ,  2173.4799    ,  2198.9641    ,  2225.6822    ,
     *   2253.6508    ,  2282.8795    ,  2313.3721    ,  2345.1264    ,
     *   2378.1360    ,
     *   2175.7027    ,  2199.3167    ,  2224.1554    ,  2250.2419    ,
     *   2277.5920    ,  2306.2152    ,  2336.1143    ,  2367.2869    ,
     *   2399.7257    ,
     *   2203.2200    ,  2226.1574    ,  2250.3333    ,  2275.7704    ,
     *   2302.4844    ,  2330.4842    ,  2359.7722    ,  2390.3453    ,
     *   2422.1957    ,
     *   2231.7840    ,  2254.0285    ,  2277.5245    ,  2302.2950    ,
     *   2328.3553    ,  2355.7140    ,  2384.3731    ,  2414.3291    ,
     *   2445.5736    ,
     *   2261.4198    ,  2282.9558    ,  2305.7558    ,  2329.8427    ,
     *   2355.2321    ,  2381.9323    ,  2409.9450    ,  2439.2663    ,
     *   2469.8871    ,
     *   2292.1518    ,  2312.9648    ,  2335.0532    ,  2358.4404    ,
     *   2383.1422    ,  2409.1668    ,  2436.5158    ,  2465.1847    ,
     *   2495.1644    /
        DATA ((SOSF  (J,K),J=145,153),K=154,162) /
     *   2324.0033    ,  2344.0802    ,  2365.4426    ,  2388.1148    ,
     *   2412.1128    ,  2437.4452    ,  2464.1134    ,  2492.1127    ,
     *   2521.4337    ,
     *   2356.9969    ,  2376.3259    ,  2396.9491    ,  2418.8919    ,
     *   2442.1709    ,  2466.7950    ,  2492.7658    ,  2520.0786    ,
     *   2548.7237    ,
     *   2391.1536    ,  2409.7247    ,  2429.5970    ,  2450.7972    ,
     *   2473.3429    ,  2497.2435    ,  2522.5010    ,  2549.1107    ,
     *   2577.0629    ,
     *   2426.4932    ,  2444.2982    ,  2463.4096    ,  2483.8555    ,
     *   2505.6547    ,  2528.8175    ,  2553.3464    ,  2579.2372    ,
     *   2606.4800    ,
     *   2463.0339    ,  2480.0667    ,  2498.4089    ,  2518.0904    ,
     *   2539.1314    ,  2561.5433    ,  2585.3295    ,  2610.4860    ,
     *   2637.0035    ,
     *   2500.7922    ,  2517.0490    ,  2534.6157    ,  2553.5244    ,
     *   2573.7971    ,  2595.4464    ,  2618.4766    ,  2642.8847    ,
     *   2668.6619    ,
     *   2539.7827    ,  2555.2620    ,  2572.0493    ,  2590.1790    ,
     *   2609.6749    ,  2630.5513    ,  2652.8139    ,  2676.4605    ,
     *   2701.4830    ,
     *   2580.0183    ,  2594.7211    ,  2610.7273    ,  2628.0737    ,
     *   2646.7865    ,  2666.8816    ,  2688.3663    ,  2711.2395    ,
     *   2735.4942    ,
     *   2621.5096    ,  2635.4395    ,  2650.6654    ,  2667.2268    ,
     *   2685.1521    ,  2704.4595    ,  2725.1577    ,  2747.2473    ,
     *   2770.7224    /
        DATA ((SOSF  (J,K),J=154,162),K=  1,  9) /
     *   1976.1216    ,  2023.8415    ,  2072.5475    ,  2122.2330    ,
     *   2172.8923    ,  2224.5228    ,  2277.1260    ,  2330.7089    ,
     *   2385.2846    ,
     *   1976.1281    ,  2023.8478    ,  2072.5537    ,  2122.2389    ,
     *   2172.8981    ,  2224.5284    ,  2277.1315    ,  2330.7141    ,
     *   2385.2897    ,
     *   1976.1353    ,  2023.8549    ,  2072.5605    ,  2122.2456    ,
     *   2172.9045    ,  2224.5347    ,  2277.1375    ,  2330.7200    ,
     *   2385.2954    ,
     *   1976.1434    ,  2023.8628    ,  2072.5682    ,  2122.2530    ,
     *   2172.9117    ,  2224.5417    ,  2277.1443    ,  2330.7266    ,
     *   2385.3018    ,
     *   1976.1524    ,  2023.8715    ,  2072.5767    ,  2122.2612    ,
     *   2172.9197    ,  2224.5494    ,  2277.1518    ,  2330.7339    ,
     *   2385.3088    ,
     *   1976.1624    ,  2023.8812    ,  2072.5861    ,  2122.2704    ,
     *   2172.9286    ,  2224.5580    ,  2277.1601    ,  2330.7419    ,
     *   2385.3166    ,
     *   1976.1734    ,  2023.8919    ,  2072.5964    ,  2122.2804    ,
     *   2172.9384    ,  2224.5675    ,  2277.1693    ,  2330.7508    ,
     *   2385.3252    ,
     *   1976.1855    ,  2023.9036    ,  2072.6078    ,  2122.2915    ,
     *   2172.9491    ,  2224.5779    ,  2277.1794    ,  2330.7606    ,
     *   2385.3347    ,
     *   1976.1987    ,  2023.9164    ,  2072.6203    ,  2122.3036    ,
     *   2172.9608    ,  2224.5893    ,  2277.1905    ,  2330.7713    ,
     *   2385.3451    /
        DATA ((SOSF  (J,K),J=154,162),K= 10, 18) /
     *   1976.2131    ,  2023.9305    ,  2072.6339    ,  2122.3168    ,
     *   2172.9737    ,  2224.6017    ,  2277.2025    ,  2330.7830    ,
     *   2385.3564    ,
     *   1976.2289    ,  2023.9458    ,  2072.6488    ,  2122.3313    ,
     *   2172.9877    ,  2224.6153    ,  2277.2157    ,  2330.7957    ,
     *   2385.3687    ,
     *   1976.2460    ,  2023.9624    ,  2072.6650    ,  2122.3469    ,
     *   2173.0029    ,  2224.6301    ,  2277.2300    ,  2330.8096    ,
     *   2385.3821    ,
     *   1976.2645    ,  2023.9804    ,  2072.6825    ,  2122.3639    ,
     *   2173.0194    ,  2224.6460    ,  2277.2455    ,  2330.8246    ,
     *   2385.3967    ,
     *   1976.2846    ,  2023.9999    ,  2072.7014    ,  2122.3823    ,
     *   2173.0372    ,  2224.6633    ,  2277.2622    ,  2330.8408    ,
     *   2385.4124    ,
     *   1976.3062    ,  2024.0209    ,  2072.7218    ,  2122.4021    ,
     *   2173.0564    ,  2224.6820    ,  2277.2803    ,  2330.8583    ,
     *   2385.4294    ,
     *   1976.3295    ,  2024.0436    ,  2072.7438    ,  2122.4234    ,
     *   2173.0771    ,  2224.7020    ,  2277.2997    ,  2330.8772    ,
     *   2385.4476    ,
     *   1976.3545    ,  2024.0679    ,  2072.7674    ,  2122.4464    ,
     *   2173.0993    ,  2224.7236    ,  2277.3206    ,  2330.8974    ,
     *   2385.4672    ,
     *   1976.3814    ,  2024.0939    ,  2072.7927    ,  2122.4709    ,
     *   2173.1232    ,  2224.7467    ,  2277.3430    ,  2330.9191    ,
     *   2385.4883    /
        DATA ((SOSF  (J,K),J=154,162),K= 19, 27) /
     *   1976.4101    ,  2024.1218    ,  2072.8198    ,  2122.4972    ,
     *   2173.1487    ,  2224.7715    ,  2277.3670    ,  2330.9424    ,
     *   2385.5108    ,
     *   1976.4408    ,  2024.1516    ,  2072.8487    ,  2122.5253    ,
     *   2173.1759    ,  2224.7979    ,  2277.3926    ,  2330.9672    ,
     *   2385.5348    ,
     *   1976.4735    ,  2024.1834    ,  2072.8796    ,  2122.5553    ,
     *   2173.2050    ,  2224.8261    ,  2277.4200    ,  2330.9937    ,
     *   2385.5604    ,
     *   1976.5083    ,  2024.2172    ,  2072.9124    ,  2122.5872    ,
     *   2173.2359    ,  2224.8561    ,  2277.4491    ,  2331.0218    ,
     *   2385.5877    ,
     *   1976.5453    ,  2024.2532    ,  2072.9474    ,  2122.6211    ,
     *   2173.2688    ,  2224.8880    ,  2277.4800    ,  2331.0518    ,
     *   2385.6167    ,
     *   1976.5846    ,  2024.2914    ,  2072.9844    ,  2122.6570    ,
     *   2173.3037    ,  2224.9218    ,  2277.5128    ,  2331.0836    ,
     *   2385.6475    ,
     *   1976.6262    ,  2024.3318    ,  2073.0237    ,  2122.6952    ,
     *   2173.3407    ,  2224.9577    ,  2277.5476    ,  2331.1173    ,
     *   2385.6802    ,
     *   1976.6703    ,  2024.3747    ,  2073.0653    ,  2122.7355    ,
     *   2173.3799    ,  2224.9957    ,  2277.5844    ,  2331.1530    ,
     *   2385.7147    ,
     *   1976.7169    ,  2024.4199    ,  2073.1092    ,  2122.7782    ,
     *   2173.4213    ,  2225.0358    ,  2277.6233    ,  2331.1907    ,
     *   2385.7512    /
        DATA ((SOSF  (J,K),J=154,162),K= 28, 36) /
     *   1976.7660    ,  2024.4677    ,  2073.1556    ,  2122.8232    ,
     *   2173.4650    ,  2225.0782    ,  2277.6643    ,  2331.2304    ,
     *   2385.7898    ,
     *   1976.8179    ,  2024.5181    ,  2073.2046    ,  2122.8707    ,
     *   2173.5111    ,  2225.1229    ,  2277.7077    ,  2331.2724    ,
     *   2385.8304    ,
     *   1976.8725    ,  2024.5711    ,  2073.2561    ,  2122.9207    ,
     *   2173.5596    ,  2225.1699    ,  2277.7533    ,  2331.3166    ,
     *   2385.8732    ,
     *   1976.9166    ,  2024.6140    ,  2073.2977    ,  2122.9612    ,
     *   2173.5988    ,  2225.2080    ,  2277.7901    ,  2331.3523    ,
     *   2385.9078    ,
     *   1976.9625    ,  2024.6586    ,  2073.3410    ,  2123.0032    ,
     *   2173.6396    ,  2225.2475    ,  2277.8285    ,  2331.3895    ,
     *   2385.9438    ,
     *   1977.0102    ,  2024.7049    ,  2073.3860    ,  2123.0469    ,
     *   2173.6819    ,  2225.2886    ,  2277.8683    ,  2331.4280    ,
     *   2385.9811    ,
     *   1977.0596    ,  2024.7530    ,  2073.4327    ,  2123.0922    ,
     *   2173.7259    ,  2225.3312    ,  2277.9096    ,  2331.4681    ,
     *   2386.0199    ,
     *   1977.1109    ,  2024.8028    ,  2073.4811    ,  2123.1392    ,
     *   2173.7715    ,  2225.3754    ,  2277.9525    ,  2331.5096    ,
     *   2386.0601    ,
     *   1977.1641    ,  2024.8545    ,  2073.5313    ,  2123.1879    ,
     *   2173.8188    ,  2225.4213    ,  2277.9969    ,  2331.5527    ,
     *   2386.1018    /
        DATA ((SOSF  (J,K),J=154,162),K= 37, 45) /
     *   1977.2193    ,  2024.9081    ,  2073.5833    ,  2123.2384    ,
     *   2173.8678    ,  2225.4688    ,  2278.0430    ,  2331.5973    ,
     *   2386.1450    ,
     *   1977.2763    ,  2024.9635    ,  2073.6372    ,  2123.2907    ,
     *   2173.9185    ,  2225.5180    ,  2278.0906    ,  2331.6435    ,
     *   2386.1898    ,
     *   1977.3354    ,  2025.0209    ,  2073.6929    ,  2123.3448    ,
     *   2173.9710    ,  2225.5689    ,  2278.1400    ,  2331.6913    ,
     *   2386.2361    ,
     *   1977.3965    ,  2025.0803    ,  2073.7506    ,  2123.4007    ,
     *   2174.0253    ,  2225.6215    ,  2278.1910    ,  2331.7408    ,
     *   2386.2840    ,
     *   1977.4597    ,  2025.1417    ,  2073.8102    ,  2123.4586    ,
     *   2174.0814    ,  2225.6760    ,  2278.2438    ,  2331.7919    ,
     *   2386.3335    ,
     *   1977.5250    ,  2025.2052    ,  2073.8719    ,  2123.5184    ,
     *   2174.1395    ,  2225.7323    ,  2278.2984    ,  2331.8448    ,
     *   2386.3847    ,
     *   1977.5925    ,  2025.2707    ,  2073.9355    ,  2123.5802    ,
     *   2174.1994    ,  2225.7904    ,  2278.3547    ,  2331.8994    ,
     *   2386.4376    ,
     *   1977.6621    ,  2025.3384    ,  2074.0012    ,  2123.6440    ,
     *   2174.2613    ,  2225.8504    ,  2278.4129    ,  2331.9557    ,
     *   2386.4922    ,
     *   1977.7340    ,  2025.4082    ,  2074.0691    ,  2123.7099    ,
     *   2174.3252    ,  2225.9124    ,  2278.4730    ,  2332.0139    ,
     *   2386.5485    /
        DATA ((SOSF  (J,K),J=154,162),K= 46, 54) /
     *   1977.8082    ,  2025.4803    ,  2074.1390    ,  2123.7778    ,
     *   2174.3911    ,  2225.9763    ,  2278.5349    ,  2332.0739    ,
     *   2386.6067    ,
     *   1977.8846    ,  2025.5546    ,  2074.2112    ,  2123.8478    ,
     *   2174.4590    ,  2226.0422    ,  2278.5988    ,  2332.1358    ,
     *   2386.6666    ,
     *   1977.9634    ,  2025.6311    ,  2074.2855    ,  2123.9200    ,
     *   2174.5291    ,  2226.1101    ,  2278.6646    ,  2332.1996    ,
     *   2386.7284    ,
     *   1978.0446    ,  2025.7100    ,  2074.3621    ,  2123.9944    ,
     *   2174.6012    ,  2226.1800    ,  2278.7324    ,  2332.2653    ,
     *   2386.7920    ,
     *   1978.1282    ,  2025.7913    ,  2074.4410    ,  2124.0709    ,
     *   2174.6755    ,  2226.2521    ,  2278.8023    ,  2332.3330    ,
     *   2386.8576    ,
     *   1978.2143    ,  2025.8749    ,  2074.5223    ,  2124.1498    ,
     *   2174.7520    ,  2226.3263    ,  2278.8742    ,  2332.4027    ,
     *   2386.9251    ,
     *   1978.3029    ,  2025.9610    ,  2074.6059    ,  2124.2309    ,
     *   2174.8308    ,  2226.4026    ,  2278.9482    ,  2332.4744    ,
     *   2386.9945    ,
     *   1978.3941    ,  2026.0496    ,  2074.6919    ,  2124.3144    ,
     *   2174.9117    ,  2226.4812    ,  2279.0243    ,  2332.5481    ,
     *   2387.0660    ,
     *   1978.4878    ,  2026.1406    ,  2074.7803    ,  2124.4003    ,
     *   2174.9950    ,  2226.5620    ,  2279.1026    ,  2332.6240    ,
     *   2387.1394    /
        DATA ((SOSF  (J,K),J=154,162),K= 55, 63) /
     *   1978.5841    ,  2026.2343    ,  2074.8712    ,  2124.4885    ,
     *   2175.0807    ,  2226.6450    ,  2279.1831    ,  2332.7020    ,
     *   2387.2150    ,
     *   1978.6832    ,  2026.3305    ,  2074.9647    ,  2124.5792    ,
     *   2175.1687    ,  2226.7304    ,  2279.2658    ,  2332.7822    ,
     *   2387.2926    ,
     *   1978.7849    ,  2026.4293    ,  2075.0607    ,  2124.6724    ,
     *   2175.2591    ,  2226.8180    ,  2279.3508    ,  2332.8645    ,
     *   2387.3724    ,
     *   1978.8894    ,  2026.5309    ,  2075.1593    ,  2124.7681    ,
     *   2175.3519    ,  2226.9081    ,  2279.4381    ,  2332.9491    ,
     *   2387.4543    ,
     *   1978.9967    ,  2026.6351    ,  2075.2605    ,  2124.8664    ,
     *   2175.4473    ,  2227.0005    ,  2279.5278    ,  2333.0359    ,
     *   2387.5384    ,
     *   1979.1068    ,  2026.7421    ,  2075.3645    ,  2124.9673    ,
     *   2175.5452    ,  2227.0955    ,  2279.6198    ,  2333.1251    ,
     *   2387.6247    ,
     *   1979.2485    ,  2026.8798    ,  2075.4982    ,  2125.0971    ,
     *   2175.6711    ,  2227.2176    ,  2279.7381    ,  2333.2398    ,
     *   2387.7358    ,
     *   1979.3948    ,  2027.0220    ,  2075.6362    ,  2125.2311    ,
     *   2175.8011    ,  2227.3437    ,  2279.8604    ,  2333.3582    ,
     *   2387.8505    ,
     *   1979.5458    ,  2027.1687    ,  2075.7787    ,  2125.3694    ,
     *   2175.9353    ,  2227.4738    ,  2279.9865    ,  2333.4804    ,
     *   2387.9689    /
        DATA ((SOSF  (J,K),J=154,162),K= 64, 72) /
     *   1979.7016    ,  2027.3200    ,  2075.9257    ,  2125.5120    ,
     *   2176.0737    ,  2227.6080    ,  2280.1166    ,  2333.6065    ,
     *   2388.0910    ,
     *   1979.8622    ,  2027.4760    ,  2076.0772    ,  2125.6592    ,
     *   2176.2164    ,  2227.7464    ,  2280.2508    ,  2333.7365    ,
     *   2388.2169    ,
     *   1980.0277    ,  2027.6369    ,  2076.2334    ,  2125.8108    ,
     *   2176.3636    ,  2227.8891    ,  2280.3891    ,  2333.8705    ,
     *   2388.3467    ,
     *   1980.1983    ,  2027.8027    ,  2076.3944    ,  2125.9671    ,
     *   2176.5152    ,  2228.0362    ,  2280.5316    ,  2334.0086    ,
     *   2388.4805    ,
     *   1980.3741    ,  2027.9734    ,  2076.5603    ,  2126.1281    ,
     *   2176.6714    ,  2228.1876    ,  2280.6785    ,  2334.1509    ,
     *   2388.6183    ,
     *   1980.5551    ,  2028.1493    ,  2076.7311    ,  2126.2939    ,
     *   2176.8322    ,  2228.3436    ,  2280.8297    ,  2334.2974    ,
     *   2388.7602    ,
     *   1980.7415    ,  2028.3304    ,  2076.9070    ,  2126.4646    ,
     *   2176.9979    ,  2228.5043    ,  2280.9854    ,  2334.4483    ,
     *   2388.9063    ,
     *   1980.9333    ,  2028.5168    ,  2077.0880    ,  2126.6403    ,
     *   2177.1684    ,  2228.6696    ,  2281.1457    ,  2334.6036    ,
     *   2389.0567    ,
     *   1981.1308    ,  2028.7087    ,  2077.2743    ,  2126.8212    ,
     *   2177.3438    ,  2228.8398    ,  2281.3106    ,  2334.7634    ,
     *   2389.2115    /
        DATA ((SOSF  (J,K),J=154,162),K= 73, 81) /
     *   1981.3339    ,  2028.9061    ,  2077.4660    ,  2127.0073    ,
     *   2177.5244    ,  2229.0149    ,  2281.4804    ,  2334.9279    ,
     *   2389.3708    ,
     *   1981.5430    ,  2029.1092    ,  2077.6633    ,  2127.1988    ,
     *   2177.7102    ,  2229.1951    ,  2281.6550    ,  2335.0971    ,
     *   2389.5348    ,
     *   1981.7581    ,  2029.3182    ,  2077.8663    ,  2127.3958    ,
     *   2177.9014    ,  2229.3805    ,  2281.8348    ,  2335.2713    ,
     *   2389.7034    ,
     *   1981.9794    ,  2029.5333    ,  2078.0751    ,  2127.5985    ,
     *   2178.0981    ,  2229.5712    ,  2282.0197    ,  2335.4504    ,
     *   2389.8770    ,
     *   1982.2072    ,  2029.7546    ,  2078.2900    ,  2127.8071    ,
     *   2178.3005    ,  2229.7675    ,  2282.2100    ,  2335.6348    ,
     *   2390.0555    ,
     *   1982.4416    ,  2029.9824    ,  2078.5113    ,  2128.0219    ,
     *   2178.5088    ,  2229.9696    ,  2282.4058    ,  2335.8246    ,
     *   2390.2394    ,
     *   1982.7587    ,  2030.2904    ,  2078.8105    ,  2128.3123    ,
     *   2178.7906    ,  2230.2429    ,  2282.6707    ,  2336.0813    ,
     *   2390.4880    ,
     *   1983.0888    ,  2030.6112    ,  2079.1220    ,  2128.6147    ,
     *   2179.0841    ,  2230.5274    ,  2282.9466    ,  2336.3486    ,
     *   2390.7469    ,
     *   1983.4345    ,  2030.9471    ,  2079.4482    ,  2128.9314    ,
     *   2179.3913    ,  2230.8254    ,  2283.2354    ,  2336.6285    ,
     *   2391.0179    /
        DATA ((SOSF  (J,K),J=154,162),K= 82, 90) /
     *   1983.4923    ,  2031.0033    ,  2079.5028    ,  2128.9843    ,
     *   2179.4426    ,  2230.8752    ,  2283.2837    ,  2336.6753    ,
     *   2391.0633    ,
     *   1983.6079    ,  2031.1156    ,  2079.6119    ,  2129.0902    ,
     *   2179.5454    ,  2230.9749    ,  2283.3803    ,  2336.7689    ,
     *   2391.1539    ,
     *   1983.9545    ,  2031.4524    ,  2079.9389    ,  2129.4077    ,
     *   2179.8535    ,  2231.2736    ,  2283.6699    ,  2337.0495    ,
     *   2391.4257    ,
     *   1984.3048    ,  2031.7928    ,  2080.2695    ,  2129.7286    ,
     *   2180.1648    ,  2231.5756    ,  2283.9626    ,  2337.3331    ,
     *   2391.7005    ,
     *   1984.6589    ,  2032.1368    ,  2080.6036    ,  2130.0529    ,
     *   2180.4795    ,  2231.8808    ,  2284.2585    ,  2337.6198    ,
     *   2391.9781    ,
     *   1985.0167    ,  2032.4845    ,  2080.9413    ,  2130.3807    ,
     *   2180.7975    ,  2232.1892    ,  2284.5575    ,  2337.9095    ,
     *   2392.2587    ,
     *   1985.3783    ,  2032.8359    ,  2081.2826    ,  2130.7120    ,
     *   2181.1189    ,  2232.5009    ,  2284.8597    ,  2338.2023    ,
     *   2392.5424    ,
     *   1985.7438    ,  2033.1910    ,  2081.6275    ,  2131.0468    ,
     *   2181.4438    ,  2232.8160    ,  2285.1651    ,  2338.4983    ,
     *   2392.8290    ,
     *   1986.1132    ,  2033.5499    ,  2081.9761    ,  2131.3852    ,
     *   2181.7721    ,  2233.1344    ,  2285.4737    ,  2338.7974    ,
     *   2393.1187    /
        DATA ((SOSF  (J,K),J=154,162),K= 91, 99) /
     *   1986.4866    ,  2033.9127    ,  2082.3284    ,  2131.7272    ,
     *   2182.1039    ,  2233.4562    ,  2285.7857    ,  2339.0997    ,
     *   2393.4115    ,
     *   1986.8639    ,  2034.2793    ,  2082.6844    ,  2132.0728    ,
     *   2182.4393    ,  2233.7815    ,  2286.1010    ,  2339.4052    ,
     *   2393.7075    ,
     *   1987.2452    ,  2034.6499    ,  2083.0443    ,  2132.4221    ,
     *   2182.7783    ,  2234.1102    ,  2286.4197    ,  2339.7140    ,
     *   2394.0065    ,
     *   1987.6306    ,  2035.0243    ,  2083.4080    ,  2132.7752    ,
     *   2183.1208    ,  2234.4424    ,  2286.7417    ,  2340.0261    ,
     *   2394.3088    ,
     *   1989.4162    ,  2036.7593    ,  2085.0930    ,  2134.4109    ,
     *   2184.7079    ,  2235.9817    ,  2288.2339    ,  2341.4720    ,
     *   2395.7094    ,
     *   1991.2890    ,  2038.5791    ,  2086.8603    ,  2136.1265    ,
     *   2186.3726    ,  2237.5961    ,  2289.7991    ,  2342.9887    ,
     *   2397.1785    ,
     *   1993.2532    ,  2040.4876    ,  2088.7139    ,  2137.9259    ,
     *   2188.1185    ,  2239.2895    ,  2291.4407    ,  2344.5795    ,
     *   2398.7195    ,
     *   1995.3133    ,  2042.4893    ,  2090.6579    ,  2139.8130    ,
     *   2189.9496    ,  2241.0655    ,  2293.1625    ,  2346.2480    ,
     *   2400.3357    ,
     *   1997.4737    ,  2044.5885    ,  2092.6967    ,  2141.7922    ,
     *   2191.8701    ,  2242.9281    ,  2294.9683    ,  2347.9980    ,
     *   2402.0309    /
        DATA ((SOSF  (J,K),J=154,162),K=100,108) /
     *   1999.7395    ,  2046.7900    ,  2094.8349    ,  2143.8679    ,
     *   2193.8842    ,  2244.8816    ,  2296.8621    ,  2349.8333    ,
     *   2403.8088    ,
     *   2002.1155    ,  2049.0988    ,  2097.0771    ,  2146.0446    ,
     *   2195.9963    ,  2246.9302    ,  2298.8483    ,  2351.7581    ,
     *   2405.6735    ,
     *   2004.6073    ,  2051.5198    ,  2099.4285    ,  2148.3272    ,
     *   2198.2113    ,  2249.0786    ,  2300.9312    ,  2353.7767    ,
     *   2407.6290    ,
     *   2007.2202    ,  2054.0586    ,  2101.8941    ,  2150.7208    ,
     *   2200.5340    ,  2251.3314    ,  2303.1155    ,  2355.8936    ,
     *   2409.6798    ,
     *   2009.9601    ,  2056.7208    ,  2104.4797    ,  2153.2308    ,
     *   2202.9695    ,  2253.6938    ,  2305.4060    ,  2358.1135    ,
     *   2411.8303    ,
     *   2012.8331    ,  2059.5123    ,  2107.1907    ,  2155.8627    ,
     *   2205.5234    ,  2256.1710    ,  2307.8078    ,  2360.4413    ,
     *   2414.0855    ,
     *   2015.8456    ,  2062.4392    ,  2110.0333    ,  2158.6222    ,
     *   2208.2012    ,  2258.7684    ,  2310.3262    ,  2362.8821    ,
     *   2416.4503    ,
     *   2019.0042    ,  2065.5080    ,  2113.0137    ,  2161.5156    ,
     *   2211.0089    ,  2261.4918    ,  2312.9668    ,  2365.4415    ,
     *   2418.9299    ,
     *   2022.3158    ,  2068.7256    ,  2116.1385    ,  2164.5491    ,
     *   2213.9526    ,  2264.3472    ,  2315.7354    ,  2368.1249    ,
     *   2421.5298    /
        DATA ((SOSF  (J,K),J=154,162),K=109,117) /
     *   2025.7879    ,  2072.0989    ,  2119.4146    ,  2167.7294    ,
     *   2217.0387    ,  2267.3408    ,  2318.6381    ,  2370.9383    ,
     *   2424.2557    ,
     *   2029.4280    ,  2075.6353    ,  2122.8491    ,  2171.0635    ,
     *   2220.2741    ,  2270.4792    ,  2321.6812    ,  2373.8880    ,
     *   2427.1137    ,
     *   2033.2441    ,  2079.3427    ,  2126.4495    ,  2174.5587    ,
     *   2223.6659    ,  2273.7693    ,  2324.8714    ,  2376.9802    ,
     *   2430.1099    ,
     *   2037.2445    ,  2083.2291    ,  2130.2237    ,  2178.2226    ,
     *   2227.2213    ,  2277.2182    ,  2328.2157    ,  2380.2219    ,
     *   2433.2509    ,
     *   2041.4380    ,  2087.3030    ,  2134.1799    ,  2182.0631    ,
     *   2230.9482    ,  2280.8334    ,  2331.7214    ,  2383.6200    ,
     *   2436.5436    ,
     *   2045.8337    ,  2091.5731    ,  2138.3267    ,  2186.0886    ,
     *   2234.8546    ,  2284.6228    ,  2335.3959    ,  2387.1819    ,
     *   2439.9951    ,
     *   2050.4410    ,  2096.0488    ,  2142.6729    ,  2190.3078    ,
     *   2238.9489    ,  2288.5945    ,  2339.2474    ,  2390.9154    ,
     *   2443.6129    ,
     *   2055.2700    ,  2100.7396    ,  2147.2281    ,  2194.7297    ,
     *   2243.2399    ,  2292.7572    ,  2343.2840    ,  2394.8284    ,
     *   2447.4048    ,
     *   2060.3309    ,  2105.6557    ,  2152.0019    ,  2199.3638    ,
     *   2247.7369    ,  2297.1196    ,  2347.5144    ,  2398.9294    ,
     *   2451.3790    /
        DATA ((SOSF  (J,K),J=154,162),K=118,126) /
     *   2065.6347    ,  2110.8075    ,  2157.0045    ,  2204.2200    ,
     *   2252.4495    ,  2301.6912    ,  2351.9477    ,  2403.2272    ,
     *   2455.5439    ,
     *   2071.1926    ,  2116.2060    ,  2162.2466    ,  2209.3087    ,
     *   2257.3876    ,  2306.4816    ,  2356.5933    ,  2407.7308    ,
     *   2459.9085    ,
     *   2077.0163    ,  2121.8626    ,  2167.7393    ,  2214.6405    ,
     *   2262.5617    ,  2311.5010    ,  2361.4611    ,  2412.4500    ,
     *   2464.4821    ,
     *   2083.1181    ,  2127.7892    ,  2173.4941    ,  2220.2268    ,
     *   2267.9827    ,  2316.7600    ,  2366.5613    ,  2417.3946    ,
     *   2469.2743    ,
     *   2089.5109    ,  2133.9982    ,  2179.5229    ,  2226.0791    ,
     *   2273.6620    ,  2322.2697    ,  2371.9047    ,  2422.5751    ,
     *   2474.2953    ,
     *   2096.2077    ,  2140.5024    ,  2185.8385    ,  2232.2098    ,
     *   2279.6114    ,  2328.0414    ,  2377.5023    ,  2428.0022    ,
     *   2479.5555    ,
     *   2103.2225    ,  2147.3154    ,  2192.4538    ,  2238.6313    ,
     *   2285.8431    ,  2334.0872    ,  2383.3660    ,  2433.6874    ,
     *   2485.0660    ,
     *   2110.5696    ,  2154.4510    ,  2199.3823    ,  2245.3570    ,
     *   2292.3702    ,  2340.4196    ,  2389.5077    ,  2439.6424    ,
     *   2490.8382    ,
     *   2118.2638    ,  2161.9237    ,  2206.6382    ,  2252.4006    ,
     *   2299.2057    ,  2347.0514    ,  2395.9401    ,  2445.8795    ,
     *   2496.8840    /
        DATA ((SOSF  (J,K),J=154,162),K=127,135) /
     *   2126.3205    ,  2169.7485    ,  2214.2360    ,  2259.7762    ,
     *   2306.3637    ,  2353.9963    ,  2402.6762    ,  2452.4113    ,
     *   2503.2158    ,
     *   2134.7557    ,  2177.9411    ,  2222.1910    ,  2267.4987    ,
     *   2313.8585    ,  2361.2682    ,  2409.7298    ,  2459.2512    ,
     *   2509.8466    ,
     *   2143.5860    ,  2186.5174    ,  2230.5189    ,  2275.5833    ,
     *   2321.7051    ,  2368.8816    ,  2417.1150    ,  2466.4130    ,
     *   2516.7897    ,
     *   2152.8285    ,  2195.4943    ,  2239.2359    ,  2284.0460    ,
     *   2329.9188    ,  2376.8517    ,  2424.8465    ,  2473.9109    ,
     *   2524.0591    ,
     *   2162.5007    ,  2204.8889    ,  2248.3589    ,  2292.9032    ,
     *   2338.5159    ,  2385.1941    ,  2432.9396    ,  2481.7600    ,
     *   2531.6693    ,
     *   2172.6209    ,  2214.7190    ,  2257.9053    ,  2302.1720    ,
     *   2347.5128    ,  2393.9250    ,  2441.4100    ,  2489.9755    ,
     *   2539.6354    ,
     *   2183.2079    ,  2225.0031    ,  2267.8931    ,  2311.8698    ,
     *   2356.9269    ,  2403.0612    ,  2450.2742    ,  2498.5735    ,
     *   2547.9729    ,
     *   2194.2809    ,  2235.7601    ,  2278.3409    ,  2322.0150    ,
     *   2366.7758    ,  2412.6200    ,  2459.5492    ,  2507.5706    ,
     *   2556.6980    ,
     *   2205.8598    ,  2247.0094    ,  2289.2676    ,  2332.6260    ,
     *   2377.0778    ,  2422.6195    ,  2469.2525    ,  2516.9839    ,
     *   2565.8275    /
        DATA ((SOSF  (J,K),J=154,162),K=136,144) /
     *   2217.9650    ,  2258.7711    ,  2300.6931    ,  2343.7224    ,
     *   2387.8520    ,  2433.0782    ,  2479.4022    ,  2526.8311    ,
     *   2575.3786    ,
     *   2230.6175    ,  2271.0657    ,  2312.6375    ,  2355.3239    ,
     *   2399.1177    ,  2444.0150    ,  2490.0170    ,  2537.1306    ,
     *   2585.3694    ,
     *   2243.8386    ,  2283.9143    ,  2325.1216    ,  2367.4509    ,
     *   2410.8950    ,  2455.4498    ,  2501.1163    ,  2547.9013    ,
     *   2595.8183    ,
     *   2257.6502    ,  2297.3387    ,  2338.1666    ,  2380.1244    ,
     *   2423.2045    ,  2467.4027    ,  2512.7199    ,  2559.1626    ,
     *   2606.7445    ,
     *   2272.0749    ,  2311.3608    ,  2351.7944    ,  2393.3659    ,
     *   2436.0674    ,  2479.8947    ,  2524.8482    ,  2570.9347    ,
     *   2618.1676    ,
     *   2287.1355    ,  2326.0034    ,  2366.0274    ,  2407.1975    ,
     *   2449.5055    ,  2492.9469    ,  2537.5223    ,  2583.2382    ,
     *   2630.1080    ,
     *   2302.8555    ,  2341.2896    ,  2380.8884    ,  2421.6416    ,
     *   2463.5408    ,  2506.5815    ,  2550.7638    ,  2596.0944    ,
     *   2642.5865    ,
     *   2319.2587    ,  2357.2430    ,  2396.4008    ,  2436.7214    ,
     *   2478.1964    ,  2520.8208    ,  2564.5949    ,  2609.5251    ,
     *   2655.6246    ,
     *   2336.3695    ,  2373.8877    ,  2412.5884    ,  2452.4605    ,
     *   2493.4954    ,  2535.6880    ,  2579.0383    ,  2623.5528    ,
     *   2669.2445    /
        DATA ((SOSF  (J,K),J=154,162),K=145,153) /
     *   2354.2126    ,  2391.2483    ,  2429.4755    ,  2468.8830    ,
     *   2509.4617    ,  2551.2065    ,  2594.1173    ,  2638.2003    ,
     *   2683.4687    ,
     *   2372.8133    ,  2409.3498    ,  2447.0870    ,  2486.0134    ,
     *   2526.1197    ,  2567.4005    ,  2609.8556    ,  2653.4912    ,
     *   2698.3204    ,
     *   2392.1973    ,  2428.2177    ,  2465.4482    ,  2503.8769    ,
     *   2543.4942    ,  2584.2945    ,  2626.2776    ,  2669.4496    ,
     *   2713.8235    ,
     *   2412.3907    ,  2447.8780    ,  2484.5848    ,  2522.4989    ,
     *   2561.6104    ,  2601.9137    ,  2643.4082    ,  2686.1001    ,
     *   2730.0023    ,
     *   2433.4200    ,  2468.3570    ,  2504.5230    ,  2541.9055    ,
     *   2580.4944    ,  2620.2837    ,  2661.2729    ,  2703.4678    ,
     *   2746.8817    ,
     *   2455.3123    ,  2489.6816    ,  2525.2896    ,  2562.1233    ,
     *   2600.1723    ,  2639.4306    ,  2679.8974    ,  2721.5785    ,
     *   2764.4871    ,
     *   2478.0949    ,  2511.8789    ,  2546.9114    ,  2583.1790    ,
     *   2620.6710    ,  2659.3810    ,  2699.3081    ,  2740.4583    ,
     *   2782.8444    ,
     *   2501.7954    ,  2534.9768    ,  2569.4163    ,  2605.1002    ,
     *   2642.0176    ,  2680.1619    ,  2719.5321    ,  2760.1339    ,
     *   2801.9803    ,
     *   2526.4421    ,  2559.0031    ,  2592.8319    ,  2627.9147    ,
     *   2664.2400    ,  2701.8010    ,  2740.5967    ,  2780.6326    ,
     *   2821.9217    /
        DATA ((SOSF  (J,K),J=154,162),K=154,162) /
     *   2552.0633    ,  2583.9862    ,  2617.1868    ,  2651.6506    ,
     *   2687.3661    ,  2724.3262    ,  2762.5297    ,  2801.9820    ,
     *   2842.6962    ,
     *   2578.6876    ,  2609.9550    ,  2642.5096    ,  2676.3368    ,
     *   2711.4247    ,  2747.7661    ,  2785.3595    ,  2824.2104    ,
     *   2864.3317    ,
     *   2606.3440    ,  2636.9382    ,  2668.8293    ,  2702.0022    ,
     *   2736.4447    ,  2772.1495    ,  2809.1150    ,  2847.3465    ,
     *   2886.8569    ,
     *   2635.0613    ,  2664.9653    ,  2696.1753    ,  2728.6761    ,
     *   2762.4555    ,  2797.5058    ,  2833.8253    ,  2871.4194    ,
     *   2910.3009    ,
     *   2664.8686    ,  2694.0653    ,  2724.5770    ,  2756.3883    ,
     *   2789.4868    ,  2823.8647    ,  2859.5203    ,  2896.4587    ,
     *   2934.6931    ,
     *   2695.7948    ,  2724.2678    ,  2754.0642    ,  2785.1686    ,
     *   2817.5686    ,  2851.2563    ,  2886.2299    ,  2922.4946    ,
     *   2960.0635    ,
     *   2727.8686    ,  2755.6019    ,  2784.6665    ,  2815.0471    ,
     *   2846.7312    ,  2879.7109    ,  2913.9846    ,  2949.5575    ,
     *   2986.4426    ,
     *   2761.1183    ,  2788.0968    ,  2816.4137    ,  2846.0538    ,
     *   2877.0049    ,  2909.2593    ,  2942.8152    ,  2977.6781    ,
     *   3013.8612    ,
     *   2795.5718    ,  2821.7812    ,  2849.3351    ,  2878.2188    ,
     *   2908.4203    ,  2939.9321    ,  2972.7528    ,  3006.8878    ,
     *   3042.3506    /
        DATA ((VISCFC(J,K),J=  1,  9),K=  1,  9) /
     *  2.58975443E-05, 2.49927732E-05, 2.41473253E-05, 2.33550796E-05,
     *  2.26107827E-05, 2.19098946E-05, 2.12484652E-05, 2.06230360E-05,
     *  2.00305601E-05,
     *  2.58996406E-05, 2.49947870E-05, 2.41492630E-05, 2.33569469E-05,
     *  2.26125849E-05, 2.19116366E-05, 2.12501513E-05, 2.06246702E-05,
     *  2.00321461E-05,
     *  2.59019876E-05, 2.49970414E-05, 2.41514322E-05, 2.33590374E-05,
     *  2.26146026E-05, 2.19135868E-05, 2.12520390E-05, 2.06264998E-05,
     *  2.00339217E-05,
     *  2.59046044E-05, 2.49995551E-05, 2.41538508E-05, 2.33613683E-05,
     *  2.26168523E-05, 2.19157612E-05, 2.12541436E-05, 2.06285396E-05,
     *  2.00359013E-05,
     *  2.59075108E-05, 2.50023470E-05, 2.41565371E-05, 2.33639570E-05,
     *  2.26193508E-05, 2.19181762E-05, 2.12564811E-05, 2.06308052E-05,
     *  2.00381000E-05,
     *  2.59107270E-05, 2.50054365E-05, 2.41595097E-05, 2.33668217E-05,
     *  2.26221157E-05, 2.19208486E-05, 2.12590678E-05, 2.06333122E-05,
     *  2.00405330E-05,
     *  2.59142739E-05, 2.50088436E-05, 2.41627880E-05, 2.33699809E-05,
     *  2.26251648E-05, 2.19237957E-05, 2.12619203E-05, 2.06360769E-05,
     *  2.00432161E-05,
     *  2.59181728E-05, 2.50125887E-05, 2.41663914E-05, 2.33734535E-05,
     *  2.26285164E-05, 2.19270351E-05, 2.12650557E-05, 2.06391157E-05,
     *  2.00461652E-05,
     *  2.59224452E-05, 2.50166927E-05, 2.41703401E-05, 2.33772588E-05,
     *  2.26321890E-05, 2.19305849E-05, 2.12684915E-05, 2.06424457E-05,
     *  2.00493968E-05/
        DATA ((VISCFC(J,K),J=  1,  9),K= 10, 18) /
     *  2.59271133E-05, 2.50211767E-05, 2.41746545E-05, 2.33814165E-05,
     *  2.26362017E-05, 2.19344633E-05, 2.12722453E-05, 2.06460839E-05,
     *  2.00529276E-05,
     *  2.59321996E-05, 2.50260625E-05, 2.41793553E-05, 2.33859465E-05,
     *  2.26405738E-05, 2.19386890E-05, 2.12763353E-05, 2.06500479E-05,
     *  2.00567745E-05,
     *  2.59377270E-05, 2.50313719E-05, 2.41844638E-05, 2.33908694E-05,
     *  2.26453249E-05, 2.19432811E-05, 2.12807799E-05, 2.06543555E-05,
     *  2.00609547E-05,
     *  2.59437188E-05, 2.50371273E-05, 2.41900012E-05, 2.33962056E-05,
     *  2.26504750E-05, 2.19482587E-05, 2.12855976E-05, 2.06590246E-05,
     *  2.00654859E-05,
     *  2.59501984E-05, 2.50433512E-05, 2.41959895E-05, 2.34019762E-05,
     *  2.26560442E-05, 2.19536414E-05, 2.12908073E-05, 2.06640737E-05,
     *  2.00703857E-05,
     *  2.59571897E-05, 2.50500667E-05, 2.42024506E-05, 2.34082024E-05,
     *  2.26620531E-05, 2.19594491E-05, 2.12964282E-05, 2.06695213E-05,
     *  2.00756722E-05,
     *  2.59647170E-05, 2.50572968E-05, 2.42094069E-05, 2.34149057E-05,
     *  2.26685224E-05, 2.19657016E-05, 2.13024797E-05, 2.06753861E-05,
     *  2.00813635E-05,
     *  2.59728047E-05, 2.50650652E-05, 2.42168808E-05, 2.34221078E-05,
     *  2.26754730E-05, 2.19724192E-05, 2.13089812E-05, 2.06816870E-05,
     *  2.00874779E-05,
     *  2.59814774E-05, 2.50733954E-05, 2.42248953E-05, 2.34298307E-05,
     *  2.26829262E-05, 2.19796225E-05, 2.13159527E-05, 2.06884433E-05,
     *  2.00940342E-05/
        DATA ((VISCFC(J,K),J=  1,  9),K= 19, 27) /
     *  2.59907601E-05, 2.50823114E-05, 2.42334733E-05, 2.34380965E-05,
     *  2.26909032E-05, 2.19873319E-05, 2.13234140E-05, 2.06956742E-05,
     *  2.01010510E-05,
     *  2.60006781E-05, 2.50918375E-05, 2.42426381E-05, 2.34469276E-05,
     *  2.26994256E-05, 2.19955685E-05, 2.13313854E-05, 2.07033993E-05,
     *  2.01085473E-05,
     *  2.60112566E-05, 2.51019979E-05, 2.42524130E-05, 2.34563466E-05,
     *  2.27085153E-05, 2.20043531E-05, 2.13398870E-05, 2.07116382E-05,
     *  2.01165420E-05,
     *  2.60225213E-05, 2.51128172E-05, 2.42628218E-05, 2.34663761E-05,
     *  2.27181941E-05, 2.20137069E-05, 2.13489394E-05, 2.07204108E-05,
     *  2.01250545E-05,
     *  2.60344981E-05, 2.51243203E-05, 2.42738881E-05, 2.34770392E-05,
     *  2.27284840E-05, 2.20236513E-05, 2.13585632E-05, 2.07297369E-05,
     *  2.01341040E-05,
     *  2.60472128E-05, 2.51365320E-05, 2.42856361E-05, 2.34883588E-05,
     *  2.27394074E-05, 2.20342076E-05, 2.13687791E-05, 2.07396367E-05,
     *  2.01437099E-05,
     *  2.60606918E-05, 2.51494774E-05, 2.42980897E-05, 2.35003582E-05,
     *  2.27509866E-05, 2.20453975E-05, 2.13796080E-05, 2.07501303E-05,
     *  2.01538919E-05,
     *  2.60749614E-05, 2.51631819E-05, 2.43112733E-05, 2.35130607E-05,
     *  2.27632441E-05, 2.20572428E-05, 2.13910709E-05, 2.07612381E-05,
     *  2.01646697E-05,
     *  2.60900481E-05, 2.51776709E-05, 2.43252114E-05, 2.35264899E-05,
     *  2.27762026E-05, 2.20697652E-05, 2.14031888E-05, 2.07729805E-05,
     *  2.01760630E-05/
        DATA ((VISCFC(J,K),J=  1,  9),K= 28, 36) /
     *  2.61059785E-05, 2.51929700E-05, 2.43399284E-05, 2.35406695E-05,
     *  2.27898849E-05, 2.20829868E-05, 2.14159831E-05, 2.07853780E-05,
     *  2.01880918E-05,
     *  2.61227797E-05, 2.52091050E-05, 2.43554493E-05, 2.35556231E-05,
     *  2.28043138E-05, 2.20969297E-05, 2.14294751E-05, 2.07984513E-05,
     *  2.02007759E-05,
     *  2.61404786E-05, 2.52261017E-05, 2.43717987E-05, 2.35713747E-05,
     *  2.28195125E-05, 2.21116160E-05, 2.14436862E-05, 2.08122212E-05,
     *  2.02141356E-05,
     *  2.61547985E-05, 2.52398533E-05, 2.43850263E-05, 2.35841184E-05,
     *  2.28318085E-05, 2.21234974E-05, 2.14551829E-05, 2.08233607E-05,
     *  2.02249431E-05,
     *  2.61696843E-05, 2.52541479E-05, 2.43987761E-05, 2.35973650E-05,
     *  2.28445895E-05, 2.21358471E-05, 2.14671326E-05, 2.08349389E-05,
     *  2.02361760E-05,
     *  2.61851485E-05, 2.52689978E-05, 2.44130597E-05, 2.36111255E-05,
     *  2.28578663E-05, 2.21486756E-05, 2.14795454E-05, 2.08469655E-05,
     *  2.02478438E-05,
     *  2.62012040E-05, 2.52844152E-05, 2.44278888E-05, 2.36254114E-05,
     *  2.28716496E-05, 2.21619934E-05, 2.14924312E-05, 2.08594503E-05,
     *  2.02599559E-05,
     *  2.62178636E-05, 2.53004124E-05, 2.44432753E-05, 2.36402340E-05,
     *  2.28859504E-05, 2.21758109E-05, 2.15058004E-05, 2.08724031E-05,
     *  2.02725217E-05,
     *  2.62351401E-05, 2.53170017E-05, 2.44592310E-05, 2.36556045E-05,
     *  2.29007797E-05, 2.21901386E-05, 2.15196630E-05, 2.08858337E-05,
     *  2.02855507E-05/
        DATA ((VISCFC(J,K),J=  1,  9),K= 37, 45) /
     *  2.62530467E-05, 2.53341955E-05, 2.44757678E-05, 2.36715345E-05,
     *  2.29161484E-05, 2.22049873E-05, 2.15340293E-05, 2.08997520E-05,
     *  2.02990526E-05,
     *  2.62715962E-05, 2.53520063E-05, 2.44928977E-05, 2.36880355E-05,
     *  2.29320675E-05, 2.22203675E-05, 2.15489094E-05, 2.09141679E-05,
     *  2.03130369E-05,
     *  2.62908017E-05, 2.53704466E-05, 2.45106326E-05, 2.37051189E-05,
     *  2.29485482E-05, 2.22362898E-05, 2.15643139E-05, 2.09290913E-05,
     *  2.03275132E-05,
     *  2.63106766E-05, 2.53895291E-05, 2.45289846E-05, 2.37227963E-05,
     *  2.29656017E-05, 2.22527651E-05, 2.15802529E-05, 2.09445323E-05,
     *  2.03424911E-05,
     *  2.63312339E-05, 2.54092663E-05, 2.45479660E-05, 2.37410795E-05,
     *  2.29832390E-05, 2.22698041E-05, 2.15967368E-05, 2.09605008E-05,
     *  2.03579805E-05,
     *  2.63524870E-05, 2.54296712E-05, 2.45675888E-05, 2.37599802E-05,
     *  2.30014715E-05, 2.22874177E-05, 2.16137762E-05, 2.09770070E-05,
     *  2.03739909E-05,
     *  2.63744493E-05, 2.54507563E-05, 2.45878654E-05, 2.37795100E-05,
     *  2.30203106E-05, 2.23056167E-05, 2.16313816E-05, 2.09940609E-05,
     *  2.03905323E-05,
     *  2.63971343E-05, 2.54725348E-05, 2.46088081E-05, 2.37996809E-05,
     *  2.30397675E-05, 2.23244122E-05, 2.16495634E-05, 2.10116728E-05,
     *  2.04076144E-05,
     *  2.64205557E-05, 2.54950195E-05, 2.46304294E-05, 2.38205049E-05,
     *  2.30598538E-05, 2.23438151E-05, 2.16683323E-05, 2.10298529E-05,
     *  2.04252471E-05/
        DATA ((VISCFC(J,K),J=  1,  9),K= 46, 54) /
     *  2.64447269E-05, 2.55182235E-05, 2.46527418E-05, 2.38419938E-05,
     *  2.30805809E-05, 2.23638364E-05, 2.16876989E-05, 2.10486115E-05,
     *  2.04434404E-05,
     *  2.64696620E-05, 2.55421600E-05, 2.46757579E-05, 2.38641598E-05,
     *  2.31019605E-05, 2.23844875E-05, 2.17076741E-05, 2.10679590E-05,
     *  2.04622043E-05,
     *  2.64953746E-05, 2.55668423E-05, 2.46994904E-05, 2.38870150E-05,
     *  2.31240043E-05, 2.24057794E-05, 2.17282686E-05, 2.10879057E-05,
     *  2.04815488E-05,
     *  2.65218789E-05, 2.55922837E-05, 2.47239520E-05, 2.39105718E-05,
     *  2.31467240E-05, 2.24277236E-05, 2.17494933E-05, 2.11084622E-05,
     *  2.05014840E-05,
     *  2.65491890E-05, 2.56184977E-05, 2.47491557E-05, 2.39348425E-05,
     *  2.31701315E-05, 2.24503314E-05, 2.17713592E-05, 2.11296390E-05,
     *  2.05220202E-05,
     *  2.65773191E-05, 2.56454980E-05, 2.47751145E-05, 2.39598395E-05,
     *  2.31942387E-05, 2.24736143E-05, 2.17938773E-05, 2.11514468E-05,
     *  2.05431676E-05,
     *  2.66062835E-05, 2.56732982E-05, 2.48018416E-05, 2.39855754E-05,
     *  2.32190578E-05, 2.24975838E-05, 2.18170588E-05, 2.11738964E-05,
     *  2.05649366E-05,
     *  2.66360969E-05, 2.57019122E-05, 2.48293501E-05, 2.40120629E-05,
     *  2.32446008E-05, 2.25222518E-05, 2.18409150E-05, 2.11969984E-05,
     *  2.05873376E-05,
     *  2.66667739E-05, 2.57313541E-05, 2.48576535E-05, 2.40393149E-05,
     *  2.32708801E-05, 2.25476299E-05, 2.18654570E-05, 2.12207640E-05,
     *  2.06103811E-05/
        DATA ((VISCFC(J,K),J=  1,  9),K= 55, 63) /
     *  2.66983293E-05, 2.57616380E-05, 2.48867652E-05, 2.40673442E-05,
     *  2.32979081E-05, 2.25737301E-05, 2.18906965E-05, 2.12452040E-05,
     *  2.06340777E-05,
     *  2.67307782E-05, 2.57927782E-05, 2.49166992E-05, 2.40961641E-05,
     *  2.33256973E-05, 2.26005645E-05, 2.19166450E-05, 2.12703297E-05,
     *  2.06584383E-05,
     *  2.67641359E-05, 2.58247893E-05, 2.49474690E-05, 2.41257877E-05,
     *  2.33542605E-05, 2.26281452E-05, 2.19433143E-05, 2.12961523E-05,
     *  2.06834736E-05,
     *  2.67984177E-05, 2.58576860E-05, 2.49790889E-05, 2.41562285E-05,
     *  2.33836105E-05, 2.26564847E-05, 2.19707161E-05, 2.13226832E-05,
     *  2.07091947E-05,
     *  2.68336393E-05, 2.58914831E-05, 2.50115731E-05, 2.41875001E-05,
     *  2.34137604E-05, 2.26855953E-05, 2.19988625E-05, 2.13499340E-05,
     *  2.07356126E-05,
     *  2.68698166E-05, 2.59261959E-05, 2.50449360E-05, 2.42196164E-05,
     *  2.34447234E-05, 2.27154898E-05, 2.20277658E-05, 2.13779163E-05,
     *  2.07627387E-05,
     *  2.69164068E-05, 2.59708980E-05, 2.50878977E-05, 2.42609709E-05,
     *  2.34845912E-05, 2.27539800E-05, 2.20649779E-05, 2.14139413E-05,
     *  2.07976597E-05,
     *  2.69645477E-05, 2.60170855E-05, 2.51322847E-05, 2.43036950E-05,
     *  2.35257771E-05, 2.27937408E-05, 2.21034164E-05, 2.14511515E-05,
     *  2.08337277E-05,
     *  2.70142723E-05, 2.60647897E-05, 2.51781267E-05, 2.43478174E-05,
     *  2.35683087E-05, 2.28347985E-05, 2.21431066E-05, 2.14895714E-05,
     *  2.08709662E-05/
        DATA ((VISCFC(J,K),J=  1,  9),K= 64, 72) /
     *  2.70656143E-05, 2.61140429E-05, 2.52254547E-05, 2.43933674E-05,
     *  2.36122140E-05, 2.28771799E-05, 2.21840741E-05, 2.15292255E-05,
     *  2.09093989E-05,
     *  2.71186085E-05, 2.61648781E-05, 2.52743000E-05, 2.44403751E-05,
     *  2.36575217E-05, 2.29209126E-05, 2.22263456E-05, 2.15701394E-05,
     *  2.09490504E-05,
     *  2.71732909E-05, 2.62173296E-05, 2.53246953E-05, 2.44888716E-05,
     *  2.37042617E-05, 2.29660252E-05, 2.22699482E-05, 2.16123394E-05,
     *  2.09899457E-05,
     *  2.72296985E-05, 2.62714326E-05, 2.53766742E-05, 2.45388891E-05,
     *  2.37524647E-05, 2.30125471E-05, 2.23149103E-05, 2.16558524E-05,
     *  2.10321111E-05,
     *  2.72878699E-05, 2.63272238E-05, 2.54302718E-05, 2.45904610E-05,
     *  2.38021627E-05, 2.30605088E-05, 2.23612612E-05, 2.17007067E-05,
     *  2.10755736E-05,
     *  2.73478455E-05, 2.63847417E-05, 2.54855246E-05, 2.46436221E-05,
     *  2.38533889E-05, 2.31099424E-05, 2.24090314E-05, 2.17469317E-05,
     *  2.11203613E-05,
     *  2.74096675E-05, 2.64440264E-05, 2.55424708E-05, 2.46984090E-05,
     *  2.39061784E-05, 2.31608812E-05, 2.24582530E-05, 2.17945581E-05,
     *  2.11665040E-05,
     *  2.74733805E-05, 2.65051203E-05, 2.56011511E-05, 2.47548605E-05,
     *  2.39605681E-05, 2.32133606E-05, 2.25089601E-05, 2.18436185E-05,
     *  2.12140329E-05,
     *  2.75390322E-05, 2.65680688E-05, 2.56616084E-05, 2.48130175E-05,
     *  2.40165973E-05, 2.32674184E-05, 2.25611886E-05, 2.18941477E-05,
     *  2.12629813E-05/
        DATA ((VISCFC(J,K),J=  1,  9),K= 73, 81) /
     *  2.76066735E-05, 2.66329205E-05, 2.57238892E-05, 2.48729244E-05,
     *  2.40743083E-05, 2.33230949E-05, 2.26149775E-05, 2.19461828E-05,
     *  2.13133851E-05,
     *  2.76763602E-05, 2.66997282E-05, 2.57880439E-05, 2.49346294E-05,
     *  2.41337473E-05, 2.33804344E-05, 2.26703690E-05, 2.19997645E-05,
     *  2.13652835E-05,
     *  2.77481535E-05, 2.67685504E-05, 2.58541282E-05, 2.49981856E-05,
     *  2.41949650E-05, 2.34394856E-05, 2.27274100E-05, 2.20549378E-05,
     *  2.14187195E-05,
     *  2.78221227E-05, 2.68394530E-05, 2.59222049E-05, 2.50636531E-05,
     *  2.42580191E-05, 2.35003037E-05, 2.27861534E-05, 2.21117536E-05,
     *  2.14737422E-05,
     *  2.78983478E-05, 2.69125122E-05, 2.59923468E-05, 2.51311015E-05,
     *  2.43229760E-05, 2.35629523E-05, 2.28466603E-05, 2.21702707E-05,
     *  2.15304083E-05,
     *  2.79769245E-05, 2.69878193E-05, 2.60646411E-05, 2.52006140E-05,
     *  2.43899157E-05, 2.36275082E-05, 2.29090045E-05, 2.22305600E-05,
     *  2.15887861E-05,
     *  2.80833711E-05, 2.70898267E-05, 2.61625583E-05, 2.52947549E-05,
     *  2.44805636E-05, 2.37149201E-05, 2.29934139E-05, 2.23121797E-05,
     *  2.16678107E-05,
     *  2.81944437E-05, 2.71962554E-05, 2.62647081E-05, 2.53929544E-05,
     *  2.45751094E-05, 2.38060810E-05, 2.30814341E-05, 2.23972819E-05,
     *  2.17501984E-05,
     *  2.83109770E-05, 2.73079037E-05, 2.63718555E-05, 2.54959465E-05,
     *  2.46742584E-05, 2.39016697E-05, 2.31737193E-05, 2.24864978E-05,
     *  2.18365591E-05/
        DATA ((VISCFC(J,K),J=  1,  9),K= 82, 90) /
     *  2.83304909E-05, 2.73265982E-05, 2.63897952E-05, 2.55131894E-05,
     *  2.46908567E-05, 2.39176709E-05, 2.31891665E-05, 2.25014303E-05,
     *  2.18510128E-05,
     *  2.83695385E-05, 2.73640052E-05, 2.64256907E-05, 2.55476895E-05,
     *  2.47240664E-05, 2.39496850E-05, 2.32200714E-05, 2.25313045E-05,
     *  2.18799282E-05,
     *  2.84867707E-05, 2.74763031E-05, 2.65334427E-05, 2.56512450E-05,
     *  2.48237407E-05, 2.40457638E-05, 2.33128142E-05, 2.26209480E-05,
     *  2.19666882E-05,
     *  2.86055124E-05, 2.75900336E-05, 2.66425566E-05, 2.57560973E-05,
     *  2.49246519E-05, 2.41430240E-05, 2.34066870E-05, 2.27116734E-05,
     *  2.20544857E-05,
     *  2.87257862E-05, 2.77052179E-05, 2.67530525E-05, 2.58622654E-05,
     *  2.50268177E-05, 2.42414823E-05, 2.35017055E-05, 2.28034960E-05,
     *  2.21433351E-05,
     *  2.88476149E-05, 2.78218775E-05, 2.68649506E-05, 2.59697684E-05,
     *  2.51302563E-05, 2.43411560E-05, 2.35978862E-05, 2.28964313E-05,
     *  2.22332512E-05,
     *  2.89710220E-05, 2.79400345E-05, 2.69782715E-05, 2.60786258E-05,
     *  2.52349861E-05, 2.44420624E-05, 2.36952454E-05, 2.29904950E-05,
     *  2.23242489E-05,
     *  2.90960312E-05, 2.80597110E-05, 2.70930363E-05, 2.61888573E-05,
     *  2.53410258E-05, 2.45442193E-05, 2.37938001E-05, 2.30857029E-05,
     *  2.24163432E-05,
     *  2.92226665E-05, 2.81809297E-05, 2.72092664E-05, 2.63004832E-05,
     *  2.54483944E-05, 2.46476446E-05, 2.38935673E-05, 2.31820713E-05,
     *  2.25095498E-05/
        DATA ((VISCFC(J,K),J=  1,  9),K= 91, 99) /
     *  2.93509526E-05, 2.83037138E-05, 2.73269833E-05, 2.64135238E-05,
     *  2.55571113E-05, 2.47523568E-05, 2.39945643E-05, 2.32796167E-05,
     *  2.26038842E-05,
     *  2.94809145E-05, 2.84280868E-05, 2.74462093E-05, 2.65280001E-05,
     *  2.56671962E-05, 2.48583744E-05, 2.40968088E-05, 2.33783559E-05,
     *  2.26993623E-05,
     *  2.96125776E-05, 2.85540724E-05, 2.75669668E-05, 2.66439332E-05,
     *  2.57786690E-05, 2.49657163E-05, 2.42003187E-05, 2.34783059E-05,
     *  2.27960004E-05,
     *  2.97459678E-05, 2.86816950E-05, 2.76892786E-05, 2.67613446E-05,
     *  2.58915501E-05, 2.50744018E-05, 2.43051124E-05, 2.35794839E-05,
     *  2.28938149E-05,
     *  3.03682485E-05, 2.92768656E-05, 2.82594905E-05, 2.73085303E-05,
     *  2.64174512E-05, 2.55805934E-05, 2.47930228E-05, 2.40504123E-05,
     *  2.33489458E-05,
     *  3.10285641E-05, 2.99080582E-05, 2.88638791E-05, 2.78881971E-05,
     *  2.69742718E-05, 2.61162631E-05, 2.53090780E-05, 2.45482493E-05,
     *  2.38298370E-05,
     *  3.17296431E-05, 3.05778306E-05, 2.95048477E-05, 2.85026074E-05,
     *  2.75641458E-05, 2.66834270E-05, 2.58551860E-05, 2.50748041E-05,
     *  2.43382066E-05,
     *  3.24744405E-05, 3.12889514E-05, 3.01849953E-05, 2.91542062E-05,
     *  2.81893776E-05, 2.72842610E-05, 2.64334052E-05, 2.56320266E-05,
     *  2.48759051E-05,
     *  3.32661594E-05, 3.20444190E-05, 3.09071345E-05, 2.98456373E-05,
     *  2.88524571E-05, 2.79211148E-05, 2.70459564E-05, 2.62220200E-05,
     *  2.54449272E-05/
        DATA ((VISCFC(J,K),J=  1,  9),K=100,108) /
     *  3.41082730E-05, 3.28474819E-05, 3.16743107E-05, 3.05797612E-05,
     *  2.95560764E-05, 2.85965265E-05, 2.76952375E-05, 2.68470530E-05,
     *  2.60474233E-05,
     *  3.50045499E-05, 3.37016622E-05, 3.24898224E-05, 3.13596736E-05,
     *  3.03031469E-05, 2.93132395E-05, 2.83838378E-05, 2.75095745E-05,
     *  2.66857129E-05,
     *  3.59590810E-05, 3.46107796E-05, 3.33572441E-05, 3.21887269E-05,
     *  3.10968187E-05, 3.00742196E-05, 2.91145551E-05, 2.82122280E-05,
     *  2.73622985E-05,
     *  3.69763094E-05, 3.55789789E-05, 3.42804513E-05, 3.30705522E-05,
     *  3.19405013E-05, 3.08826745E-05, 2.98904129E-05, 2.89578687E-05,
     *  2.80798807E-05,
     *  3.80610623E-05, 3.66107595E-05, 3.52636470E-05, 3.40090844E-05,
     *  3.28378863E-05, 3.17420745E-05, 3.07146794E-05, 2.97495802E-05,
     *  2.88413744E-05,
     *  3.92185870E-05, 3.77110072E-05, 3.63113912E-05, 3.50085889E-05,
     *  3.37929717E-05, 3.26561744E-05, 3.15908884E-05, 3.05906943E-05,
     *  2.96499263E-05,
     *  4.04545890E-05, 3.88850294E-05, 3.74286324E-05, 3.60736899E-05,
     *  3.48100881E-05, 3.36290383E-05, 3.25228610E-05, 3.14848107E-05,
     *  3.05089336E-05,
     *  4.17752739E-05, 4.01385925E-05, 3.86207418E-05, 3.72094018E-05,
     *  3.58939270E-05, 3.46650647E-05, 3.35147294E-05, 3.24358185E-05,
     *  3.14220636E-05,
     *  4.31873927E-05, 4.14779631E-05, 3.98935504E-05, 3.84211626E-05,
     *  3.70495710E-05, 3.57690143E-05, 3.45709615E-05, 3.34479192E-05,
     *  3.23932744E-05/
        DATA ((VISCFC(J,K),J=  1,  9),K=109,117) /
     *  4.46982908E-05, 4.29099516E-05, 4.12533878E-05, 3.97148692E-05,
     *  3.82825260E-05, 3.69460387E-05, 3.56963877E-05, 3.45256508E-05,
     *  3.34268373E-05,
     *  4.63159604E-05, 4.44419594E-05, 4.27071252E-05, 4.10969154E-05,
     *  3.95987553E-05, 3.82017117E-05, 3.68962283E-05, 3.56739122E-05,
     *  3.45273586E-05,
     *  4.80490970E-05, 4.60820287E-05, 4.42622194E-05, 4.25742316E-05,
     *  4.10047149E-05, 3.95420604E-05, 3.81761220E-05, 3.68979895E-05,
     *  3.56998032E-05,
     *  4.99071588E-05, 4.78388954E-05, 4.59267593E-05, 4.41543262E-05,
     *  4.25073902E-05, 4.09735985E-05, 3.95421553E-05, 3.82035815E-05,
     *  3.69495175E-05,
     *  5.19004294E-05, 4.97220439E-05, 4.77095150E-05, 4.58453283E-05,
     *  4.41143340E-05, 4.25033587E-05, 4.10008911E-05, 3.95968254E-05,
     *  3.82822520E-05,
     *  5.40400828E-05, 5.17417639E-05, 4.96199863E-05, 4.76560303E-05,
     *  4.58337032E-05, 4.41389259E-05, 4.25593974E-05, 4.10843214E-05,
     *  3.97041823E-05,
     *  5.63382497E-05, 5.39092074E-05, 5.16684522E-05, 4.95959302E-05,
     *  4.76742954E-05, 4.58884674E-05, 4.42252732E-05, 4.26731546E-05,
     *  4.12219279E-05,
     *  5.88080840E-05, 5.62364447E-05, 5.38660179E-05, 5.16752714E-05,
     *  4.96455816E-05, 4.77607605E-05, 4.60066712E-05, 4.43709137E-05,
     *  4.28425671E-05,
     *  6.14638261E-05, 5.87365171E-05, 5.62246587E-05, 5.39050779E-05,
     *  5.17577351E-05, 4.97652154E-05, 4.79123150E-05, 4.61857033E-05,
     *  4.45736449E-05/
        DATA ((VISCFC(J,K),J=  1,  9),K=118,126) /
     *  6.43208616E-05, 6.14234836E-05, 5.87572555E-05, 5.62971819E-05,
     *  5.40216514E-05, 5.19118885E-05, 4.99515076E-05, 4.81261482E-05,
     *  4.64231740E-05,
     *  6.73957703E-05, 6.43124572E-05, 6.14776216E-05, 5.88642409E-05,
     *  5.64489573E-05, 5.42114852E-05, 5.21341285E-05, 5.02013853E-05,
     *  4.83996225E-05,
     *  7.07063596E-05, 6.74196254E-05, 6.44005110E-05, 6.16197371E-05,
     *  5.90520033E-05, 5.66753460E-05, 5.44706140E-05, 5.24210398E-05,
     *  5.05118859E-05,
     *  7.42716762E-05, 7.07622475E-05, 6.75416055E-05, 6.45779552E-05,
     *  6.18438332E-05, 5.93154090E-05, 5.69719150E-05, 5.47951788E-05,
     *  5.27692378E-05,
     *  7.81119844E-05, 7.43586203E-05, 7.09174688E-05, 6.77539274E-05,
     *  6.48381217E-05, 6.21441429E-05, 5.96494252E-05, 5.73342352E-05,
     *  5.51812511E-05,
     *  8.22487004E-05, 7.82279988E-05, 7.45454568E-05, 7.11633359E-05,
     *  6.80490715E-05, 6.51744383E-05, 6.25148689E-05, 6.00488942E-05,
     *  5.77576821E-05,
     *  8.67042631E-05, 8.23904560E-05, 7.84435696E-05, 7.48223584E-05,
     *  7.14912536E-05, 6.84194459E-05, 6.55801376E-05, 6.29499280E-05,
     *  6.05083063E-05,
     *  9.15019231E-05, 8.68666632E-05, 8.26302250E-05, 7.87474384E-05,
     *  7.51793762E-05, 7.18923445E-05, 6.88570589E-05, 6.60479671E-05,
     *  6.34426911E-05,
     *  9.66654207E-05, 9.16775631E-05, 8.71239311E-05, 8.29549579E-05,
     *  7.91279597E-05, 7.56060199E-05, 7.23570793E-05, 6.93531882E-05,
     *  6.65698901E-05/
        DATA ((VISCFC(J,K),J=  1,  9),K=127,135) /
     *  1.02218518E-04, 9.68439054E-05, 9.19428256E-05, 8.74607841E-05,
     *  8.33508913E-05, 7.95726283E-05, 7.60908382E-05, 7.28748982E-05,
     *  6.98980371E-05,
     *  1.08184346E-04, 1.02385604E-04, 9.71040481E-05, 9.22796562E-05,
     *  8.78608283E-05, 8.38030165E-05, 8.00676042E-05, 7.66209872E-05,
     *  7.34338162E-05,
     *  1.14584505E-04, 1.08320866E-04, 1.02622896E-04, 9.74243699E-05,
     *  9.26684097E-05, 8.83059604E-05, 8.42945405E-05, 8.05972201E-05,
     *  7.71817777E-05,
     *  1.21437868E-04, 1.14665040E-04, 1.08511716E-04, 1.02904710E-04,
     *  9.77812316E-05, 9.30871813E-05, 8.87757606E-05, 8.48063298E-05,
     *  8.11434681E-05,
     *  1.28758999E-04, 1.21429098E-04, 1.14778458E-04, 1.08726075E-04,
     *  1.03202532E-04, 9.81480908E-05, 9.35111293E-05, 8.92468713E-05,
     *  8.53163338E-05,
     *  1.36556094E-04, 1.28617697E-04, 1.21424830E-04, 1.14887720E-04,
     *  1.08929529E-04, 1.03484211E-04, 9.84947605E-05, 9.39117925E-05,
     *  8.96923608E-05,
     *  1.44828364E-04, 1.36226700E-04, 1.28443968E-04, 1.21380564E-04,
     *  1.14951342E-04, 1.09083209E-04, 1.03713160E-04, 9.87866765E-05,
     *  9.42564082E-05,
     *  1.53562726E-04, 1.44240087E-04, 1.35817539E-04, 1.28184467E-04,
     *  1.21246441E-04, 1.14922504E-04, 1.09142968E-04, 1.03847612E-04,
     *  9.89841984E-05,
     *  1.62729720E-04, 1.52626149E-04, 1.43512199E-04, 1.35264934E-04,
     *  1.27779563E-04, 1.20966376E-04, 1.14748259E-04, 1.09058662E-04,
     *  1.03839941E-04/
        DATA ((VISCFC(J,K),J=  1,  9),K=136,144) /
     *  1.72278531E-04, 1.61332907E-04, 1.51475348E-04, 1.42569176E-04,
     *  1.34498065E-04, 1.27162584E-04, 1.20477385E-04, 1.14368924E-04,
     *  1.08773587E-04,
     *  1.82131093E-04, 1.70282693E-04, 1.59630167E-04, 1.50021551E-04,
     *  1.41327721E-04, 1.33438481E-04, 1.26259395E-04, 1.19709209E-04,
     *  1.13717747E-04,
     *  1.92175256E-04, 1.79365957E-04, 1.67869982E-04, 1.57518428E-04,
     *  1.48168030E-04, 1.39696731E-04, 1.32000101E-04, 1.24988438E-04,
     *  1.18584384E-04,
     *  2.02257187E-04, 1.88434443E-04, 1.76052123E-04, 1.64922657E-04,
     *  1.54887234E-04, 1.45810801E-04, 1.37578011E-04, 1.30089949E-04,
     *  1.23261459E-04,
     *  2.12173307E-04, 1.97294069E-04, 1.83991638E-04, 1.72057998E-04,
     *  1.61317379E-04, 1.51620587E-04, 1.42840434E-04, 1.34868048E-04,
     *  1.27609864E-04,
     *  2.21662413E-04, 2.05698137E-04, 1.91455433E-04, 1.78704092E-04,
     *  1.67249995E-04, 1.56928706E-04, 1.47600322E-04, 1.39145313E-04,
     *  1.31461144E-04,
     *  2.30398978E-04, 2.13341836E-04, 1.98157814E-04, 1.84592867E-04,
     *  1.72433253E-04, 1.61498304E-04, 1.51634623E-04, 1.42711421E-04,
     *  1.34616723E-04,
     *  2.37989175E-04, 2.19859504E-04, 2.03758773E-04, 1.89407693E-04,
     *  1.76571840E-04, 1.65053515E-04, 1.54685240E-04, 1.45324520E-04,
     *  1.36849617E-04,
     *  2.43971787E-04, 2.24826651E-04, 2.07866906E-04, 1.92787008E-04,
     *  1.79331144E-04, 1.67284105E-04, 1.56464009E-04, 1.46716465E-04,
     *  1.37909864E-04/
        DATA ((VISCFC(J,K),J=  1,  9),K=145,153) /
     *  2.47826791E-04, 2.27769308E-04, 2.10049309E-04, 1.94334589E-04,
     *  1.80347764E-04, 1.67856092E-04, 1.56663370E-04, 1.46603461E-04,
     *  1.37535082E-04,
     *  2.48994993E-04, 2.28183718E-04, 2.09851150E-04, 1.93638872E-04,
     *  1.79248484E-04, 1.66430315E-04, 1.54974466E-04, 1.44703669E-04,
     *  1.35467565E-04,
     *  2.46912217E-04, 2.25569414E-04, 2.06827557E-04, 1.90303618E-04,
     *  1.75679706E-04, 1.62690645E-04, 1.51114159E-04, 1.40763060E-04,
     *  1.31479015E-04,
     *  2.41060931E-04, 2.19478009E-04, 2.00589688E-04, 1.83991383E-04,
     *  1.69348449E-04, 1.56382651E-04, 1.44861505E-04, 1.34589835E-04,
     *  1.25403042E-04,
     *  2.31040283E-04, 2.09578111E-04, 1.90864901E-04, 1.74479315E-04,
     *  1.60074135E-04, 1.47361698E-04, 1.36102474E-04, 1.26096044E-04,
     *  1.17173939E-04,
     *  2.16651675E-04, 1.95733059E-04, 1.77567440E-04, 1.61723501E-04,
     *  1.47847224E-04, 1.35646448E-04, 1.24878817E-04, 1.15342289E-04,
     *  1.06867633E-04,
     *  1.97991027E-04, 1.78082649E-04, 1.60870888E-04, 1.45923247E-04,
     *  1.32886291E-04, 1.21469582E-04, 1.11433186E-04, 1.02577882E-04,
     *  9.47374556E-05,
     *  1.75531043E-04, 1.57112968E-04, 1.41267315E-04, 1.27571035E-04,
     *  1.15680077E-04, 1.05313034E-04, 9.62384886E-05, 8.82651390E-05,
     *  8.12340632E-05,
     *  1.50168858E-04, 1.33691653E-04, 1.19592260E-04, 1.07468985E-04,
     *  9.69968828E-05, 8.79115429E-05, 7.99966141E-05, 7.30741230E-05,
     *  6.69969211E-05/
        DATA ((VISCFC(J,K),J=  1,  9),K=154,162) /
     *  1.23209772E-04, 1.09042604E-04, 9.69925164E-05, 8.66914019E-05,
     *  7.78432321E-05, 7.02085074E-05, 6.35923477E-05, 5.78353099E-05,
     *  5.28062607E-05,
     *  9.62615927E-05, 8.46389751E-05, 7.48192781E-05, 6.64791538E-05,
     *  5.93602716E-05, 5.32549614E-05, 4.79952894E-05, 4.34446867E-05,
     *  3.94914923E-05,
     *  7.10313849E-05, 6.20104568E-05, 5.44460183E-05, 4.80680012E-05,
     *  4.26622195E-05, 3.80577164E-05, 3.41172034E-05, 3.07297861E-05,
     *  2.78053903E-05,
     *  4.90485861E-05, 4.24907333E-05, 3.70382337E-05, 3.24786434E-05,
     *  2.86448604E-05, 2.54045740E-05, 2.26523569E-05, 2.03036950E-05,
     *  1.82904470E-05,
     *  3.13781815E-05, 2.69660242E-05, 2.33329194E-05, 2.03232397E-05,
     *  1.78157059E-05, 1.57151536E-05, 1.39464188E-05, 1.24497612E-05,
     *  1.11774144E-05,
     *  1.84164135E-05, 1.57082514E-05, 1.35031239E-05, 1.16962693E-05,
     *  1.02069021E-05, 8.97227839E-06, 7.94333246E-06, 7.08144376E-06,
     *  6.35602268E-06,
     *  9.85493810E-06, 8.36535885E-06, 7.16857190E-06, 6.20079279E-06,
     *  5.41342107E-06, 4.76914805E-06, 4.23912817E-06, 3.80090650E-06,
     *  3.43688829E-06,
     *  4.84347312E-06, 4.12677220E-06, 3.56070939E-06, 3.11081823E-06,
     *  2.75119626E-06, 2.46222441E-06, 2.22893146E-06, 2.03981105E-06,
     *  1.88595903E-06,
     *  2.29262208E-06, 2.00272204E-06, 1.77964379E-06, 1.60723617E-06,
     *  1.47355524E-06, 1.36969614E-06, 1.28896806E-06, 1.22630618E-06,
     *  1.17784916E-06/
        DATA ((VISCFC(J,K),J= 10, 18),K=  1,  9) /
     *  1.94683384E-05, 1.89339671E-05, 1.84252950E-05, 1.79403882E-05,
     *  1.74775011E-05, 1.70350516E-05, 1.66116013E-05, 1.62058378E-05,
     *  1.58165599E-05,
     *  1.94698796E-05, 1.89354666E-05, 1.84267556E-05, 1.79418127E-05,
     *  1.74788918E-05, 1.70364110E-05, 1.66129316E-05, 1.62071409E-05,
     *  1.58178378E-05,
     *  1.94716050E-05, 1.89371452E-05, 1.84283908E-05, 1.79434073E-05,
     *  1.74804488E-05, 1.70379329E-05, 1.66144208E-05, 1.62085997E-05,
     *  1.58192684E-05,
     *  1.94735286E-05, 1.89390168E-05, 1.84302139E-05, 1.79451853E-05,
     *  1.74821847E-05, 1.70396296E-05, 1.66160811E-05, 1.62102262E-05,
     *  1.58208634E-05,
     *  1.94756651E-05, 1.89410954E-05, 1.84322386E-05, 1.79471599E-05,
     *  1.74841126E-05, 1.70415141E-05, 1.66179251E-05, 1.62120326E-05,
     *  1.58226348E-05,
     *  1.94780293E-05, 1.89433956E-05, 1.84344791E-05, 1.79493449E-05,
     *  1.74862459E-05, 1.70435993E-05, 1.66199656E-05, 1.62140314E-05,
     *  1.58245950E-05,
     *  1.94806364E-05, 1.89459321E-05, 1.84369499E-05, 1.79517544E-05,
     *  1.74885985E-05, 1.70458988E-05, 1.66222157E-05, 1.62162356E-05,
     *  1.58267565E-05,
     *  1.94835021E-05, 1.89487201E-05, 1.84396657E-05, 1.79544029E-05,
     *  1.74911843E-05, 1.70484263E-05, 1.66246888E-05, 1.62186582E-05,
     *  1.58291323E-05,
     *  1.94866423E-05, 1.89517752E-05, 1.84426415E-05, 1.79573050E-05,
     *  1.74940177E-05, 1.70511957E-05, 1.66273988E-05, 1.62213128E-05,
     *  1.58317354E-05/
        DATA ((VISCFC(J,K),J= 10, 18),K= 10, 18) /
     *  1.94900731E-05, 1.89551130E-05, 1.84458927E-05, 1.79604756E-05,
     *  1.74971132E-05, 1.70542214E-05, 1.66303594E-05, 1.62242130E-05,
     *  1.58345794E-05,
     *  1.94938111E-05, 1.89587496E-05, 1.84494350E-05, 1.79639300E-05,
     *  1.75004859E-05, 1.70575179E-05, 1.66335850E-05, 1.62273727E-05,
     *  1.58376779E-05,
     *  1.94978729E-05, 1.89627013E-05, 1.84532842E-05, 1.79676837E-05,
     *  1.75041507E-05, 1.70610999E-05, 1.66370900E-05, 1.62308060E-05,
     *  1.58410446E-05,
     *  1.95022758E-05, 1.89669847E-05, 1.84574564E-05, 1.79717524E-05,
     *  1.75081229E-05, 1.70649824E-05, 1.66408890E-05, 1.62345273E-05,
     *  1.58446937E-05,
     *  1.95070368E-05, 1.89716165E-05, 1.84619679E-05, 1.79761520E-05,
     *  1.75124182E-05, 1.70691806E-05, 1.66449968E-05, 1.62385511E-05,
     *  1.58486393E-05,
     *  1.95121734E-05, 1.89766137E-05, 1.84668354E-05, 1.79808985E-05,
     *  1.75170522E-05, 1.70737098E-05, 1.66494285E-05, 1.62428920E-05,
     *  1.58528960E-05,
     *  1.95177033E-05, 1.89819935E-05, 1.84720754E-05, 1.79860083E-05,
     *  1.75220408E-05, 1.70785855E-05, 1.66541992E-05, 1.62475650E-05,
     *  1.58574782E-05,
     *  1.95236444E-05, 1.89877732E-05, 1.84777048E-05, 1.79914979E-05,
     *  1.75274001E-05, 1.70838235E-05, 1.66593243E-05, 1.62525851E-05,
     *  1.58624006E-05,
     *  1.95300147E-05, 1.89939704E-05, 1.84837409E-05, 1.79973839E-05,
     *  1.75331463E-05, 1.70894396E-05, 1.66648192E-05, 1.62579674E-05,
     *  1.58676782E-05/
        DATA ((VISCFC(J,K),J= 10, 18),K= 19, 27) /
     *  1.95368323E-05, 1.90006027E-05, 1.84902007E-05, 1.80036830E-05,
     *  1.75392958E-05, 1.70954498E-05, 1.66706997E-05, 1.62637272E-05,
     *  1.58733258E-05,
     *  1.95441157E-05, 1.90076881E-05, 1.84971016E-05, 1.80104122E-05,
     *  1.75458651E-05, 1.71018701E-05, 1.66769814E-05, 1.62698799E-05,
     *  1.58793586E-05,
     *  1.95518834E-05, 1.90152444E-05, 1.85044611E-05, 1.80175885E-05,
     *  1.75528707E-05, 1.71087168E-05, 1.66836801E-05, 1.62764410E-05,
     *  1.58857918E-05,
     *  1.95601539E-05, 1.90232898E-05, 1.85122969E-05, 1.80252291E-05,
     *  1.75603295E-05, 1.71160062E-05, 1.66908119E-05, 1.62834261E-05,
     *  1.58926406E-05,
     *  1.95689461E-05, 1.90318425E-05, 1.85206267E-05, 1.80333512E-05,
     *  1.75682582E-05, 1.71237548E-05, 1.66983929E-05, 1.62908510E-05,
     *  1.58999205E-05,
     *  1.95782788E-05, 1.90409208E-05, 1.85294682E-05, 1.80419722E-05,
     *  1.75766738E-05, 1.71319791E-05, 1.67064390E-05, 1.62987315E-05,
     *  1.59076469E-05,
     *  1.95881710E-05, 1.90505433E-05, 1.85388395E-05, 1.80511096E-05,
     *  1.75855933E-05, 1.71406957E-05, 1.67149667E-05, 1.63070833E-05,
     *  1.59158352E-05,
     *  1.95986418E-05, 1.90607284E-05, 1.85487586E-05, 1.80607809E-05,
     *  1.75950339E-05, 1.71499213E-05, 1.67239922E-05, 1.63159225E-05,
     *  1.59245012E-05,
     *  1.96097104E-05, 1.90714948E-05, 1.85592437E-05, 1.80710039E-05,
     *  1.76050126E-05, 1.71596727E-05, 1.67335318E-05, 1.63252651E-05,
     *  1.59336605E-05/
        DATA ((VISCFC(J,K),J= 10, 18),K= 28, 36) /
     *  1.96213961E-05, 1.90828613E-05, 1.85703128E-05, 1.80817961E-05,
     *  1.76155469E-05, 1.71699667E-05, 1.67436020E-05, 1.63351271E-05,
     *  1.59433288E-05,
     *  1.96337183E-05, 1.90948466E-05, 1.85819844E-05, 1.80931755E-05,
     *  1.76266540E-05, 1.71808202E-05, 1.67542193E-05, 1.63455246E-05,
     *  1.59535219E-05,
     *  1.96466965E-05, 1.91074696E-05, 1.85942767E-05, 1.81051598E-05,
     *  1.76383514E-05, 1.71922502E-05, 1.67654004E-05, 1.63564738E-05,
     *  1.59642556E-05,
     *  1.96571951E-05, 1.91176808E-05, 1.86042202E-05, 1.81148539E-05,
     *  1.76478131E-05, 1.72014955E-05, 1.67744441E-05, 1.63653299E-05,
     *  1.59729371E-05,
     *  1.96681069E-05, 1.91282935E-05, 1.86145545E-05, 1.81249288E-05,
     *  1.76576464E-05, 1.72111036E-05, 1.67838425E-05, 1.63745331E-05,
     *  1.59819587E-05,
     *  1.96794408E-05, 1.91393167E-05, 1.86252883E-05, 1.81353929E-05,
     *  1.76678593E-05, 1.72210826E-05, 1.67936034E-05, 1.63840911E-05,
     *  1.59913278E-05,
     *  1.96912060E-05, 1.91507592E-05, 1.86364301E-05, 1.81462547E-05,
     *  1.76784601E-05, 1.72314402E-05, 1.68037346E-05, 1.63940113E-05,
     *  1.60010519E-05,
     *  1.97034118E-05, 1.91626298E-05, 1.86479886E-05, 1.81575224E-05,
     *  1.76894569E-05, 1.72421845E-05, 1.68142437E-05, 1.64043015E-05,
     *  1.60111383E-05,
     *  1.97160673E-05, 1.91749376E-05, 1.86599725E-05, 1.81692046E-05,
     *  1.77008579E-05, 1.72533235E-05, 1.68251386E-05, 1.64149691E-05,
     *  1.60215944E-05/
        DATA ((VISCFC(J,K),J= 10, 18),K= 37, 45) /
     *  1.97291818E-05, 1.91876914E-05, 1.86723905E-05, 1.81813096E-05,
     *  1.77126713E-05, 1.72648652E-05, 1.68364271E-05, 1.64260218E-05,
     *  1.60324277E-05,
     *  1.97427646E-05, 1.92009004E-05, 1.86852513E-05, 1.81938460E-05,
     *  1.77249054E-05, 1.72768175E-05, 1.68481170E-05, 1.64374672E-05,
     *  1.60436456E-05,
     *  1.97568249E-05, 1.92145734E-05, 1.86985636E-05, 1.82068223E-05,
     *  1.77375684E-05, 1.72891886E-05, 1.68602161E-05, 1.64493130E-05,
     *  1.60552556E-05,
     *  1.97713721E-05, 1.92287197E-05, 1.87123363E-05, 1.82202469E-05,
     *  1.77506687E-05, 1.73019866E-05, 1.68727323E-05, 1.64615668E-05,
     *  1.60672652E-05,
     *  1.97864156E-05, 1.92433481E-05, 1.87265782E-05, 1.82341285E-05,
     *  1.77642145E-05, 1.73152194E-05, 1.68856735E-05, 1.64742364E-05,
     *  1.60796818E-05,
     *  1.98019649E-05, 1.92584680E-05, 1.87412980E-05, 1.82484756E-05,
     *  1.77782142E-05, 1.73288953E-05, 1.68990477E-05, 1.64873294E-05,
     *  1.60925130E-05,
     *  1.98180293E-05, 1.92740884E-05, 1.87565048E-05, 1.82632970E-05,
     *  1.77926762E-05, 1.73430224E-05, 1.69128626E-05, 1.65008535E-05,
     *  1.61057664E-05,
     *  1.98346185E-05, 1.92902186E-05, 1.87722075E-05, 1.82786011E-05,
     *  1.78076090E-05, 1.73576089E-05, 1.69271264E-05, 1.65148166E-05,
     *  1.61194495E-05,
     *  1.98517419E-05, 1.93068678E-05, 1.87884149E-05, 1.82943968E-05,
     *  1.78230209E-05, 1.73726630E-05, 1.69418470E-05, 1.65292264E-05,
     *  1.61335698E-05/
        DATA ((VISCFC(J,K),J= 10, 18),K= 46, 54) /
     *  1.98694092E-05, 1.93240454E-05, 1.88051362E-05, 1.83106928E-05,
     *  1.78389204E-05, 1.73881930E-05, 1.69570324E-05, 1.65440907E-05,
     *  1.61481351E-05,
     *  1.98876301E-05, 1.93417606E-05, 1.88223803E-05, 1.83274979E-05,
     *  1.78553162E-05, 1.74042070E-05, 1.69726906E-05, 1.65594173E-05,
     *  1.61631529E-05,
     *  1.99064142E-05, 1.93600229E-05, 1.88401564E-05, 1.83448209E-05,
     *  1.78722166E-05, 1.74207136E-05, 1.69888299E-05, 1.65752142E-05,
     *  1.61786309E-05,
     *  1.99257713E-05, 1.93788417E-05, 1.88584737E-05, 1.83626706E-05,
     *  1.78896304E-05, 1.74377209E-05, 1.70054582E-05, 1.65914893E-05,
     *  1.61945768E-05,
     *  1.99457114E-05, 1.93982266E-05, 1.88773413E-05, 1.83810560E-05,
     *  1.79075663E-05, 1.74552375E-05, 1.70225838E-05, 1.66082505E-05,
     *  1.62109984E-05,
     *  1.99662442E-05, 1.94181872E-05, 1.88967686E-05, 1.83999862E-05,
     *  1.79260329E-05, 1.74732718E-05, 1.70402149E-05, 1.66255057E-05,
     *  1.62279034E-05,
     *  1.99873799E-05, 1.94387330E-05, 1.89167649E-05, 1.84194701E-05,
     *  1.79450390E-05, 1.74918322E-05, 1.70583598E-05, 1.66432631E-05,
     *  1.62452997E-05,
     *  2.00091284E-05, 1.94598739E-05, 1.89373395E-05, 1.84395169E-05,
     *  1.79645934E-05, 1.75109275E-05, 1.70770268E-05, 1.66615308E-05,
     *  1.62631951E-05,
     *  2.00315000E-05, 1.94816197E-05, 1.89585021E-05, 1.84601357E-05,
     *  1.79847052E-05, 1.75305662E-05, 1.70962244E-05, 1.66803169E-05,
     *  1.62815976E-05/
        DATA ((VISCFC(J,K),J= 10, 18),K= 55, 63) /
     *  2.00545048E-05, 1.95039802E-05, 1.89802621E-05, 1.84813359E-05,
     *  1.80053832E-05, 1.75507571E-05, 1.71159608E-05, 1.66996295E-05,
     *  1.63005152E-05,
     *  2.00781533E-05, 1.95269655E-05, 1.90026293E-05, 1.85031267E-05,
     *  1.80266365E-05, 1.75715089E-05, 1.71362448E-05, 1.67194771E-05,
     *  1.63199559E-05,
     *  2.01024560E-05, 1.95505857E-05, 1.90256135E-05, 1.85255178E-05,
     *  1.80484743E-05, 1.75928305E-05, 1.71570848E-05, 1.67398679E-05,
     *  1.63399278E-05,
     *  2.01274233E-05, 1.95748510E-05, 1.90492244E-05, 1.85485185E-05,
     *  1.80709058E-05, 1.76147310E-05, 1.71784897E-05, 1.67608104E-05,
     *  1.63604392E-05,
     *  2.01530661E-05, 1.95997717E-05, 1.90734722E-05, 1.85721386E-05,
     *  1.80939404E-05, 1.76372192E-05, 1.72004681E-05, 1.67823132E-05,
     *  1.63814983E-05,
     *  2.01793952E-05, 1.96253584E-05, 1.90983668E-05, 1.85963879E-05,
     *  1.81175876E-05, 1.76603045E-05, 1.72230291E-05, 1.68043849E-05,
     *  1.64031135E-05,
     *  2.02132885E-05, 1.96582945E-05, 1.91304106E-05, 1.86275995E-05,
     *  1.81480227E-05, 1.76900150E-05, 1.72520632E-05, 1.68327878E-05,
     *  1.64309276E-05,
     *  2.02482934E-05, 1.96923089E-05, 1.91635017E-05, 1.86598294E-05,
     *  1.81794490E-05, 1.77206913E-05, 1.72820395E-05, 1.68621107E-05,
     *  1.64596408E-05,
     *  2.02844322E-05, 1.97274233E-05, 1.91976610E-05, 1.86930979E-05,
     *  1.82118861E-05, 1.77523525E-05, 1.73129762E-05, 1.68923712E-05,
     *  1.64892703E-05/
        DATA ((VISCFC(J,K),J= 10, 18),K= 64, 72) /
     *  2.03217279E-05, 1.97636597E-05, 1.92329099E-05, 1.87274255E-05,
     *  1.82453540E-05, 1.77850177E-05, 1.73448921E-05, 1.69235876E-05,
     *  1.65198336E-05,
     *  2.03602041E-05, 1.98010409E-05, 1.92692702E-05, 1.87628333E-05,
     *  1.82798730E-05, 1.78187068E-05, 1.73778064E-05, 1.69557783E-05,
     *  1.65513489E-05,
     *  2.03998850E-05, 1.98395903E-05, 1.93067645E-05, 1.87993433E-05,
     *  1.83154642E-05, 1.78534402E-05, 1.74117387E-05, 1.69889625E-05,
     *  1.65838347E-05,
     *  2.04407958E-05, 1.98793320E-05, 1.93454162E-05, 1.88369780E-05,
     *  1.83521495E-05, 1.78892390E-05, 1.74467095E-05, 1.70231601E-05,
     *  1.66173101E-05,
     *  2.04829624E-05, 1.99202912E-05, 1.93852494E-05, 1.88757606E-05,
     *  1.83899513E-05, 1.79261249E-05, 1.74827400E-05, 1.70583914E-05,
     *  1.66517950E-05,
     *  2.05264121E-05, 1.99624940E-05, 1.94262894E-05, 1.89157156E-05,
     *  1.84288933E-05, 1.79641209E-05, 1.75198521E-05, 1.70946778E-05,
     *  1.66873101E-05,
     *  2.05711733E-05, 2.00059679E-05, 1.94685628E-05, 1.89568686E-05,
     *  1.84690002E-05, 1.80032507E-05, 1.75580690E-05, 1.71320418E-05,
     *  1.67238772E-05,
     *  2.06172762E-05, 2.00507419E-05, 1.95120974E-05, 1.89992465E-05,
     *  1.85102981E-05, 1.80435396E-05, 1.75974152E-05, 1.71705070E-05,
     *  1.67615192E-05,
     *  2.06647529E-05, 2.00968469E-05, 1.95569231E-05, 1.90428782E-05,
     *  1.85528147E-05, 1.80850145E-05, 1.76379167E-05, 1.72100987E-05,
     *  1.68002607E-05/
        DATA ((VISCFC(J,K),J= 10, 18),K= 73, 81) /
     *  2.07136378E-05, 2.01443162E-05, 1.96030719E-05, 1.90877946E-05,
     *  1.85965801E-05, 1.81277045E-05, 1.76796016E-05, 1.72508442E-05,
     *  1.68401279E-05,
     *  2.07639686E-05, 2.01931860E-05, 1.96505790E-05, 1.91340295E-05,
     *  1.86416270E-05, 1.81716412E-05, 1.77225006E-05, 1.72927730E-05,
     *  1.68811498E-05,
     *  2.08157870E-05, 2.02434966E-05, 1.96994830E-05, 1.91816205E-05,
     *  1.86879915E-05, 1.82168597E-05, 1.77666477E-05, 1.73359183E-05,
     *  1.69233584E-05,
     *  2.08691400E-05, 2.02952933E-05, 1.97498278E-05, 1.92306100E-05,
     *  1.87357148E-05, 1.82633997E-05, 1.78120814E-05, 1.73803175E-05,
     *  1.69667900E-05,
     *  2.09240824E-05, 2.03486290E-05, 1.98016645E-05, 1.92810472E-05,
     *  1.87848447E-05, 1.83113075E-05, 1.78588466E-05, 1.74260141E-05,
     *  1.70114871E-05,
     *  2.09806800E-05, 2.04035672E-05, 1.98550546E-05, 1.93329917E-05,
     *  1.88354387E-05, 1.83606392E-05, 1.79069977E-05, 1.74730610E-05,
     *  1.70575009E-05,
     *  2.10572879E-05, 2.04779222E-05, 1.99273076E-05, 1.94032820E-05,
     *  1.89038950E-05, 1.84273810E-05, 1.79721361E-05, 1.75366991E-05,
     *  1.71197354E-05,
     *  2.11371475E-05, 2.05554250E-05, 2.00026113E-05, 1.94765321E-05,
     *  1.89752262E-05, 1.84969179E-05, 1.80399947E-05, 1.76029874E-05,
     *  1.71845539E-05,
     *  2.12208490E-05, 2.06366474E-05, 2.00815202E-05, 1.95532806E-05,
     *  1.90499556E-05, 1.85697593E-05, 1.81110698E-05, 1.76724094E-05,
     *  1.72524285E-05/
        DATA ((VISCFC(J,K),J= 10, 18),K= 82, 90) /
     *  2.12348567E-05, 2.06502393E-05, 2.00947242E-05, 1.95661222E-05,
     *  1.90624585E-05, 1.85819455E-05, 1.81229596E-05, 1.76840219E-05,
     *  1.72637814E-05,
     *  2.12628792E-05, 2.06774292E-05, 2.01211372E-05, 1.95918096E-05,
     *  1.90874678E-05, 1.86063206E-05, 1.81467413E-05, 1.77072481E-05,
     *  1.72864876E-05,
     *  2.13469537E-05, 2.07589999E-05, 2.02003712E-05, 1.96688612E-05,
     *  1.91624794E-05, 1.86794244E-05, 1.82180598E-05, 1.77768954E-05,
     *  1.73545700E-05,
     *  2.14320241E-05, 2.08415276E-05, 2.02805260E-05, 1.97467994E-05,
     *  1.92383457E-05, 1.87533526E-05, 1.82901743E-05, 1.78473117E-05,
     *  1.74233959E-05,
     *  2.15181043E-05, 2.09250257E-05, 2.03616141E-05, 1.98256363E-05,
     *  1.93150781E-05, 1.88281163E-05, 1.83630953E-05, 1.79185072E-05,
     *  1.74929750E-05,
     *  2.16052082E-05, 2.10095074E-05, 2.04436483E-05, 1.99053841E-05,
     *  1.93926883E-05, 1.89037266E-05, 1.84368335E-05, 1.79904922E-05,
     *  1.75633174E-05,
     *  2.16933500E-05, 2.10949863E-05, 2.05266416E-05, 1.99860553E-05,
     *  1.94711883E-05, 1.89801951E-05, 1.85114000E-05, 1.80632771E-05,
     *  1.76344330E-05,
     *  2.17825443E-05, 2.11814762E-05, 2.06106072E-05, 2.00676624E-05,
     *  1.95505900E-05, 1.90575332E-05, 1.85868059E-05, 1.81368728E-05,
     *  1.77063321E-05,
     *  2.18728056E-05, 2.12689911E-05, 2.06955584E-05, 2.01502181E-05,
     *  1.96309057E-05, 1.91357526E-05, 1.86630623E-05, 1.82112900E-05,
     *  1.77790253E-05/
        DATA ((VISCFC(J,K),J= 10, 18),K= 91, 99) /
     *  2.19641490E-05, 2.13575453E-05, 2.07815088E-05, 2.02337356E-05,
     *  1.97121479E-05, 1.92148654E-05, 1.87401808E-05, 1.82865398E-05,
     *  1.78525231E-05,
     *  2.20565896E-05, 2.14471532E-05, 2.08684722E-05, 2.03182280E-05,
     *  1.97943292E-05, 1.92948836E-05, 1.88181730E-05, 1.83626332E-05,
     *  1.79268363E-05,
     *  2.21501427E-05, 2.15378295E-05, 2.09564628E-05, 2.04037087E-05,
     *  1.98774625E-05, 1.93758196E-05, 1.88970507E-05, 1.84395818E-05,
     *  1.80019757E-05,
     *  2.22448242E-05, 2.16295891E-05, 2.10454946E-05, 2.04901914E-05,
     *  1.99615608E-05, 1.94576858E-05, 1.89768259E-05, 1.85173969E-05,
     *  1.80779525E-05,
     *  2.26852401E-05, 2.20562819E-05, 2.14593750E-05, 2.08920973E-05,
     *  2.03522647E-05, 1.98379014E-05, 1.93472139E-05, 1.88785700E-05,
     *  1.84304800E-05,
     *  2.31503478E-05, 2.25066699E-05, 2.18960195E-05, 2.13158955E-05,
     *  2.07640435E-05, 2.02384239E-05, 1.97371859E-05, 1.92586453E-05,
     *  1.88012658E-05,
     *  2.36417810E-05, 2.29823091E-05, 2.23569120E-05, 2.17630036E-05,
     *  2.11982529E-05, 2.06605515E-05, 2.01479865E-05, 1.96588179E-05,
     *  1.91914584E-05,
     *  2.41612986E-05, 2.34848739E-05, 2.28436488E-05, 2.22349453E-05,
     *  2.16563494E-05, 2.11056783E-05, 2.05809520E-05, 2.00803698E-05,
     *  1.96022895E-05,
     *  2.47107956E-05, 2.40161669E-05, 2.33579475E-05, 2.27333593E-05,
     *  2.21398986E-05, 2.15753021E-05, 2.10375169E-05, 2.05246769E-05,
     *  2.00350804E-05/
        DATA ((VISCFC(J,K),J= 10, 18),K=100,108) /
     *  2.52923134E-05, 2.45781293E-05, 2.39016564E-05, 2.32600081E-05,
     *  2.26505837E-05, 2.20710321E-05, 2.15192221E-05, 2.09932162E-05,
     *  2.04912485E-05,
     *  2.59080526E-05, 2.51728523E-05, 2.44767656E-05, 2.38167885E-05,
     *  2.31902146E-05, 2.25945983E-05, 2.20277228E-05, 2.14875736E-05,
     *  2.09723153E-05,
     *  2.65603861E-05, 2.58025889E-05, 2.50854180E-05, 2.44057413E-05,
     *  2.37607382E-05, 2.31478599E-05, 2.25647972E-05, 2.20094520E-05,
     *  2.14799134E-05,
     *  2.72518724E-05, 2.64697675E-05, 2.57299216E-05, 2.50290637E-05,
     *  2.43642487E-05, 2.37328161E-05, 2.31323562E-05, 2.25606801E-05,
     *  2.20157952E-05,
     *  2.79852715E-05, 2.71770055E-05, 2.64127625E-05, 2.56891205E-05,
     *  2.50029990E-05, 2.43516161E-05, 2.37324527E-05, 2.31432218E-05,
     *  2.25818416E-05,
     *  2.87635607E-05, 2.79271242E-05, 2.71366187E-05, 2.63884575E-05,
     *  2.56794127E-05, 2.50065704E-05, 2.43672927E-05, 2.37591855E-05,
     *  2.31800706E-05,
     *  2.95899514E-05, 2.87231649E-05, 2.79043746E-05, 2.71298147E-05,
     *  2.63960966E-05, 2.57001625E-05, 2.50392454E-05, 2.44108348E-05,
     *  2.38126476E-05,
     *  3.04679078E-05, 2.95684053E-05, 2.87191369E-05, 2.79161410E-05,
     *  2.71558540E-05, 2.64350614E-05, 2.57508554E-05, 2.51005988E-05,
     *  2.44818945E-05,
     *  3.14011657E-05, 3.04663772E-05, 2.95842500E-05, 2.87506084E-05,
     *  2.79616980E-05, 2.72141335E-05, 2.65048534E-05, 2.58310827E-05,
     *  2.51902998E-05/
        DATA ((VISCFC(J,K),J= 10, 18),K=109,117) /
     *  3.23937524E-05, 3.14208847E-05, 3.05033128E-05, 2.96366276E-05,
     *  2.88168660E-05, 2.80404558E-05, 2.73041685E-05, 2.66050785E-05,
     *  2.59405288E-05,
     *  3.34500070E-05, 3.24360223E-05, 3.14801961E-05, 3.05778632E-05,
     *  2.97248329E-05, 2.89173288E-05, 2.81519397E-05, 2.74255761E-05,
     *  2.67354331E-05,
     *  3.45746014E-05, 3.35161943E-05, 3.25190584E-05, 3.15782489E-05,
     *  3.06893252E-05, 2.98482883E-05, 2.90515271E-05, 2.82957728E-05,
     *  2.75780594E-05,
     *  3.57725610E-05, 3.46661324E-05, 3.36243633E-05, 3.26420019E-05,
     *  3.17143343E-05, 3.08371175E-05, 3.00065219E-05, 2.92190827E-05,
     *  2.84716581E-05,
     *  3.70492839E-05, 3.58909139E-05, 3.48008941E-05, 3.37736365E-05,
     *  3.28041275E-05, 3.18878567E-05, 3.10207554E-05, 3.01991446E-05,
     *  2.94196897E-05,
     *  3.84105600E-05, 3.71959764E-05, 3.60537676E-05, 3.49779755E-05,
     *  3.39632581E-05, 3.30048117E-05, 3.20983058E-05, 3.12398265E-05,
     *  3.04258288E-05,
     *  3.98625857E-05, 3.85871318E-05, 3.73884440E-05, 3.62601584E-05,
     *  3.51965717E-05, 3.41925586E-05, 3.32435012E-05, 3.23452286E-05,
     *  3.14939651E-05,
     *  4.14119761E-05, 4.00705738E-05, 3.88107338E-05, 3.76256452E-05,
     *  3.65092080E-05, 3.54559435E-05, 3.44609186E-05, 3.35196804E-05,
     *  3.26282001E-05,
     *  4.30657696E-05, 4.16528809E-05, 4.03267967E-05, 3.90802142E-05,
     *  3.79065968E-05, 3.68000775E-05, 3.57553766E-05, 3.47677319E-05,
     *  3.38328372E-05/
        DATA ((VISCFC(J,K),J= 10, 18),K=118,126) /
     *  4.48314250E-05, 4.33410099E-05, 4.19431335E-05, 4.06299511E-05,
     *  3.93944452E-05, 3.82303215E-05, 3.71319198E-05, 3.60941373E-05,
     *  3.51123638E-05,
     *  4.67168063E-05, 4.51422780E-05, 4.36665656E-05, 4.22812264E-05,
     *  4.09787133E-05, 3.97522616E-05, 3.85957918E-05, 3.75038274E-05,
     *  3.64714238E-05,
     *  4.87301516E-05, 4.70643290E-05, 4.55041987E-05, 4.40406580E-05,
     *  4.26655756E-05, 4.13716680E-05, 4.01523946E-05, 3.90018676E-05,
     *  3.79147743E-05,
     *  5.08800203E-05, 4.91150787E-05, 4.74633671E-05, 4.59150536E-05,
     *  4.44613619E-05, 4.30944367E-05, 4.18072291E-05, 4.05933982E-05,
     *  3.94472271E-05,
     *  5.31752132E-05, 5.13026332E-05, 4.95515505E-05, 4.79113270E-05,
     *  4.63724740E-05, 4.49265052E-05, 4.35658111E-05, 4.22835519E-05,
     *  4.10735651E-05,
     *  5.56246551E-05, 5.36351711E-05, 5.17762565E-05, 5.00363812E-05,
     *  4.84052694E-05, 4.68737375E-05, 4.54335578E-05, 4.40773403E-05,
     *  4.27984321E-05,
     *  5.82372313E-05, 5.61207812E-05, 5.41448597E-05, 5.22969495E-05,
     *  5.05659039E-05, 4.89417694E-05, 4.74156353E-05, 4.59795049E-05,
     *  4.46261848E-05,
     *  6.10215634E-05, 5.87672416E-05, 5.66643847E-05, 5.46993821E-05,
     *  5.28601232E-05, 5.11358032E-05, 4.95167576E-05, 4.79943201E-05,
     *  4.65607014E-05,
     *  6.39857094E-05, 6.15817263E-05, 5.93412192E-05, 5.72493656E-05,
     *  5.52929882E-05, 5.34603410E-05, 5.17409264E-05, 5.01253392E-05,
     *  4.86051330E-05/
        DATA ((VISCFC(J,K),J= 10, 18),K=127,135) /
     *  6.71367687E-05, 6.45704206E-05, 6.21807393E-05, 5.99515590E-05,
     *  5.78685216E-05, 5.59188400E-05, 5.40910960E-05, 5.23750688E-05,
     *  5.07615875E-05,
     *  7.04803679E-05, 6.77380228E-05, 6.51868272E-05, 6.28091265E-05,
     *  6.05892551E-05, 5.85132740E-05, 5.65687483E-05, 5.47445570E-05,
     *  5.30307299E-05,
     *  7.40200015E-05, 7.10871082E-05, 6.83612577E-05, 6.58231450E-05,
     *  6.34556568E-05, 6.12435809E-05, 5.91733590E-05, 5.72328768E-05,
     *  5.54112834E-05,
     *  7.77561954E-05, 7.46173254E-05, 7.17029247E-05, 6.89918601E-05,
     *  6.64654163E-05, 6.41069736E-05, 6.19017338E-05, 5.98364869E-05,
     *  5.78994122E-05,
     *  8.16854591E-05, 7.83243926E-05, 7.52068807E-05, 7.23097656E-05,
     *  6.96125606E-05, 6.70970917E-05, 6.47471928E-05, 6.25484473E-05,
     *  6.04879669E-05,
     *  8.57989885E-05, 8.21988615E-05, 7.88631560E-05, 7.57664750E-05,
     *  7.28863756E-05, 7.02029691E-05, 6.76985826E-05, 6.53574718E-05,
     *  6.31655755E-05,
     *  9.00810849E-05, 8.62246144E-05, 8.26553299E-05, 7.93453620E-05,
     *  7.62701101E-05, 7.34077974E-05, 7.07390944E-05, 6.82467986E-05,
     *  6.59155624E-05,
     *  9.45072563E-05, 9.03770682E-05, 8.65588298E-05, 8.30219463E-05,
     *  7.97394433E-05, 7.66874697E-05, 7.38448783E-05, 7.11928694E-05,
     *  6.87146884E-05,
     *  9.90419822E-05, 9.46210701E-05, 9.05389460E-05, 8.67620203E-05,
     *  8.32607135E-05, 8.00089027E-05, 7.69834526E-05, 7.41638199E-05,
     *  7.15317156E-05/
        DATA ((VISCFC(J,K),J= 10, 18),K=136,144) /
     *  1.03636146E-04, 9.89084918E-05, 9.45485759E-05, 9.05195285E-05,
     *  8.67889230E-05, 8.33281570E-05, 8.01119303E-05, 7.71178031E-05,
     *  7.43258212E-05,
     *  1.08224173E-04, 1.03175569E-04, 9.85257434E-05, 9.42342531E-05,
     *  9.02655737E-05, 8.65884108E-05, 8.31751179E-05, 8.00012041E-05,
     *  7.70449172E-05,
     *  1.12720986E-04, 1.07340087E-04, 1.02391002E-04, 9.78294105E-05,
     *  9.36164402E-05, 8.97178920E-05, 8.61035933E-05, 8.27468493E-05,
     *  7.96239804E-05,
     *  1.17018953E-04, 1.11298614E-04, 1.06044907E-04, 1.01209345E-04,
     *  9.67494617E-05, 9.26279494E-05, 8.88119377E-05, 8.52723846E-05,
     *  8.19835614E-05,
     *  1.20985167E-04, 1.14924071E-04, 1.09365863E-04, 1.04257615E-04,
     *  9.95530414E-05, 9.52115411E-05, 9.11973937E-05, 8.74790832E-05,
     *  8.40287279E-05,
     *  1.24459522E-04, 1.18064135E-04, 1.12208796E-04, 1.06835905E-04,
     *  1.01895170E-04, 9.73425451E-05, 9.31393380E-05, 8.92514620E-05,
     *  8.56488048E-05,
     *  1.27254290E-04, 1.20541100E-04, 1.14405274E-04, 1.08784368E-04,
     *  1.03623954E-04, 9.88764429E-05, 9.45000988E-05, 9.04582109E-05,
     *  8.67183989E-05,
     *  1.29156114E-04, 1.22154109E-04, 1.15765919E-04, 1.09924181E-04,
     *  1.04570287E-04, 9.96530848E-05, 9.51277897E-05, 9.09550761E-05,
     *  8.71003139E-05,
     *  1.29931568E-04, 1.22684799E-04, 1.16086105E-04, 1.10063264E-04,
     *  1.04553564E-04, 9.95023730E-05, 9.48619473E-05, 9.05904392E-05,
     *  8.66510620E-05/
        DATA ((VISCFC(J,K),J= 10, 18),K=145,153) /
     *  1.29337593E-04, 1.21907581E-04, 1.15156060E-04, 1.09006189E-04,
     *  1.03391382E-04, 9.82537481E-05, 9.35427976E-05, 8.92143603E-05,
     *  8.52296811E-05,
     *  1.27138083E-04, 1.19605705E-04, 1.12776416E-04, 1.06569217E-04,
     *  1.00914077E-04, 9.57502420E-05, 9.10248387E-05, 8.66917070E-05,
     *  8.27104280E-05,
     *  1.23127525E-04, 1.15593873E-04, 1.08779835E-04, 1.02600993E-04,
     *  9.69845376E-05, 9.18674536E-05, 8.71950244E-05, 8.29195887E-05,
     *  7.89995045E-05,
     *  1.17161714E-04, 1.09747280E-04, 1.03058496E-04, 9.70085822E-05,
     *  9.15228887E-05, 8.65369725E-05, 8.19950170E-05, 7.78485209E-05,
     *  7.40552092E-05,
     *  1.09193923E-04, 1.02035393E-04, 9.55956819E-05, 8.97870477E-05,
     *  8.45342266E-05, 7.97724278E-05, 7.54456857E-05, 7.15054984E-05,
     *  6.79097002E-05,
     *  9.93124656E-05, 9.25564663E-05, 8.64975433E-05, 8.10487264E-05,
     *  7.61356467E-05, 7.16944785E-05, 6.76702537E-05, 6.40154735E-05,
     *  6.06889610E-05,
     *  8.77725878E-05, 8.15659867E-05, 7.60184872E-05, 7.10459094E-05,
     *  6.65765168E-05, 6.25489491E-05, 5.89105336E-05, 5.56159003E-05,
     *  5.26258399E-05,
     *  7.50126119E-05, 6.94895629E-05, 6.45712562E-05, 6.01784926E-05,
     *  5.62440350E-05, 5.27105835E-05, 4.95291278E-05, 4.66576007E-05,
     *  4.40597717E-05,
     *  6.16427539E-05, 5.69095767E-05, 5.27118350E-05, 4.89774933E-05,
     *  4.56456515E-05, 4.26646213E-05, 3.99903682E-05, 3.75852420E-05,
     *  3.54169397E-05/
        DATA ((VISCFC(J,K),J= 10, 18),K=154,162) /
     *  4.83968105E-05, 4.45169397E-05, 4.10915433E-05, 3.80576845E-05,
     *  3.53624018E-05, 3.29609478E-05, 3.08153691E-05, 2.88933545E-05,
     *  2.71672980E-05,
     *  3.60439387E-05, 3.30262363E-05, 3.03754950E-05, 2.80392932E-05,
     *  2.59737449E-05, 2.41419575E-05, 2.25127927E-05, 2.10598684E-05,
     *  1.97607492E-05,
     *  2.52704629E-05, 2.30646350E-05, 2.11381170E-05, 1.94496520E-05,
     *  1.79649000E-05, 1.66551550E-05, 1.54963210E-05, 1.44680915E-05,
     *  1.35532873E-05,
     *  1.65573692E-05, 1.50594372E-05, 1.37597691E-05, 1.26280065E-05,
     *  1.16390438E-05, 1.07720263E-05, 1.00095557E-05, 9.33705706E-06,
     *  8.74227202E-06,
     *  1.00909657E-05, 9.15935472E-06, 8.35733352E-06, 7.66427479E-06,
     *  7.06324423E-06, 6.54027437E-06, 6.08379292E-06, 5.68417053E-06,
     *  5.33336110E-06,
     *  5.74269524E-06, 5.22192835E-06, 4.77798198E-06, 4.39810532E-06,
     *  4.07191653E-06, 3.79092111E-06, 3.54813605E-06, 3.33779476E-06,
     *  3.15511430E-06,
     *  3.13320040E-06, 2.87883817E-06, 2.66502178E-06, 2.48470747E-06,
     *  2.33221400E-06, 2.20293550E-06, 2.09311934E-06, 1.99969345E-06,
     *  1.92013125E-06,
     *  1.76043958E-06, 1.65781594E-06, 1.57380050E-06, 1.50499216E-06,
     *  1.44867782E-06, 1.40268149E-06, 1.36524880E-06, 1.33495818E-06,
     *  1.31065206E-06,
     *  1.14063300E-06, 1.11236754E-06, 1.09127210E-06, 1.07595372E-06,
     *  1.06531636E-06, 1.05849275E-06, 1.05479288E-06, 1.05366488E-06,
     *  1.05466513E-06/
        DATA ((VISCFC(J,K),J= 19, 27),K=  1,  9) /
     *  1.54426654E-05, 1.50831400E-05, 1.47370480E-05, 1.44035239E-05,
     *  1.40817655E-05, 1.37710273E-05, 1.34706148E-05, 1.31798799E-05,
     *  1.28982157E-05,
     *  1.54439199E-05, 1.50843729E-05, 1.47382609E-05, 1.44047183E-05,
     *  1.40829430E-05, 1.37721893E-05, 1.34717628E-05, 1.31810151E-05,
     *  1.28993395E-05,
     *  1.54453244E-05, 1.50857531E-05, 1.47396186E-05, 1.44060555E-05,
     *  1.40842611E-05, 1.37734901E-05, 1.34730478E-05, 1.31822859E-05,
     *  1.29005975E-05,
     *  1.54468902E-05, 1.50872919E-05, 1.47411324E-05, 1.44075462E-05,
     *  1.40857307E-05, 1.37749403E-05, 1.34744805E-05, 1.31837027E-05,
     *  1.29020001E-05,
     *  1.54486292E-05, 1.50890008E-05, 1.47428136E-05, 1.44092018E-05,
     *  1.40873628E-05, 1.37765509E-05, 1.34760715E-05, 1.31852761E-05,
     *  1.29035577E-05,
     *  1.54505534E-05, 1.50908918E-05, 1.47446739E-05, 1.44110338E-05,
     *  1.40891688E-05, 1.37783331E-05, 1.34778320E-05, 1.31870170E-05,
     *  1.29052811E-05,
     *  1.54526754E-05, 1.50929771E-05, 1.47467252E-05, 1.44130538E-05,
     *  1.40911601E-05, 1.37802982E-05, 1.34797732E-05, 1.31889367E-05,
     *  1.29071815E-05,
     *  1.54550076E-05, 1.50952690E-05, 1.47489799E-05, 1.44152741E-05,
     *  1.40933488E-05, 1.37824580E-05, 1.34819068E-05, 1.31910465E-05,
     *  1.29092701E-05,
     *  1.54575630E-05, 1.50977802E-05, 1.47514502E-05, 1.44177068E-05,
     *  1.40957470E-05, 1.37848245E-05, 1.34842445E-05, 1.31933582E-05,
     *  1.29115585E-05/
        DATA ((VISCFC(J,K),J= 19, 27),K= 10, 18) /
     *  1.54603549E-05, 1.51005237E-05, 1.47541491E-05, 1.44203645E-05,
     *  1.40983668E-05, 1.37874097E-05, 1.34867982E-05, 1.31958835E-05,
     *  1.29140583E-05,
     *  1.54633965E-05, 1.51035127E-05, 1.47570894E-05, 1.44232599E-05,
     *  1.41012209E-05, 1.37902261E-05, 1.34895803E-05, 1.31986345E-05,
     *  1.29167816E-05,
     *  1.54667014E-05, 1.51067604E-05, 1.47602841E-05, 1.44264059E-05,
     *  1.41043221E-05, 1.37932862E-05, 1.34926031E-05, 1.32016236E-05,
     *  1.29197404E-05,
     *  1.54702835E-05, 1.51102804E-05, 1.47637467E-05, 1.44298155E-05,
     *  1.41076831E-05, 1.37966028E-05, 1.34958791E-05, 1.32048630E-05,
     *  1.29229470E-05,
     *  1.54741567E-05, 1.51140864E-05, 1.47674906E-05, 1.44335022E-05,
     *  1.41113171E-05, 1.38001886E-05, 1.34994211E-05, 1.32083653E-05,
     *  1.29264138E-05,
     *  1.54783351E-05, 1.51181923E-05, 1.47715295E-05, 1.44374792E-05,
     *  1.41152373E-05, 1.38040568E-05, 1.35032419E-05, 1.32121433E-05,
     *  1.29301534E-05,
     *  1.54828330E-05, 1.51226121E-05, 1.47758770E-05, 1.44417601E-05,
     *  1.41194570E-05, 1.38082204E-05, 1.35073546E-05, 1.32162098E-05,
     *  1.29341786E-05,
     *  1.54876648E-05, 1.51273599E-05, 1.47805473E-05, 1.44463587E-05,
     *  1.41239898E-05, 1.38126929E-05, 1.35117722E-05, 1.32205778E-05,
     *  1.29385020E-05,
     *  1.54928452E-05, 1.51324502E-05, 1.47855542E-05, 1.44512888E-05,
     *  1.41288492E-05, 1.38174876E-05, 1.35165079E-05, 1.32252602E-05,
     *  1.29431366E-05/
        DATA ((VISCFC(J,K),J= 19, 27),K= 19, 27) /
     *  1.54983887E-05, 1.51378972E-05, 1.47909120E-05, 1.44565643E-05,
     *  1.41340489E-05, 1.38226180E-05, 1.35215752E-05, 1.32302704E-05,
     *  1.29480954E-05,
     *  1.55043102E-05, 1.51437156E-05, 1.47966349E-05, 1.44621991E-05,
     *  1.41396028E-05, 1.38280978E-05, 1.35269874E-05, 1.32356214E-05,
     *  1.29533916E-05,
     *  1.55106246E-05, 1.51499199E-05, 1.48027373E-05, 1.44682075E-05,
     *  1.41455248E-05, 1.38339405E-05, 1.35327580E-05, 1.32413266E-05,
     *  1.29590382E-05,
     *  1.55173468E-05, 1.51565248E-05, 1.48092336E-05, 1.44746037E-05,
     *  1.41518287E-05, 1.38401601E-05, 1.35389005E-05, 1.32473995E-05,
     *  1.29650484E-05,
     *  1.55244920E-05, 1.51635451E-05, 1.48161384E-05, 1.44814018E-05,
     *  1.41585288E-05, 1.38467702E-05, 1.35454287E-05, 1.32538534E-05,
     *  1.29714357E-05,
     *  1.55320753E-05, 1.51709957E-05, 1.48234662E-05, 1.44886163E-05,
     *  1.41656390E-05, 1.38537848E-05, 1.35523562E-05, 1.32607019E-05,
     *  1.29782132E-05,
     *  1.55401118E-05, 1.51788914E-05, 1.48312317E-05, 1.44962615E-05,
     *  1.41731735E-05, 1.38612179E-05, 1.35596967E-05, 1.32679585E-05,
     *  1.29853943E-05,
     *  1.55486170E-05, 1.51872474E-05, 1.48394496E-05, 1.45043519E-05,
     *  1.41811466E-05, 1.38690834E-05, 1.35674640E-05, 1.32756368E-05,
     *  1.29929925E-05,
     *  1.55576061E-05, 1.51960786E-05, 1.48481347E-05, 1.45129020E-05,
     *  1.41895724E-05, 1.38773953E-05, 1.35756719E-05, 1.32837504E-05,
     *  1.30010212E-05/
        DATA ((VISCFC(J,K),J= 19, 27),K= 28, 36) /
     *  1.55670945E-05, 1.52054001E-05, 1.48573017E-05, 1.45219263E-05,
     *  1.41984653E-05, 1.38861676E-05, 1.35843342E-05, 1.32923129E-05,
     *  1.30094938E-05,
     *  1.55770976E-05, 1.52152271E-05, 1.48669654E-05, 1.45314394E-05,
     *  1.42078396E-05, 1.38954145E-05, 1.35934648E-05, 1.33013380E-05,
     *  1.30184238E-05,
     *  1.55876310E-05, 1.52255746E-05, 1.48771409E-05, 1.45414558E-05,
     *  1.42177096E-05, 1.39051501E-05, 1.36030776E-05, 1.33108393E-05,
     *  1.30278246E-05,
     *  1.55961503E-05, 1.52339434E-05, 1.48853703E-05, 1.45495564E-05,
     *  1.42256914E-05, 1.39130230E-05, 1.36108510E-05, 1.33185222E-05,
     *  1.30354260E-05,
     *  1.56050031E-05, 1.52426396E-05, 1.48939214E-05, 1.45579734E-05,
     *  1.42339849E-05, 1.39212031E-05, 1.36189274E-05, 1.33265044E-05,
     *  1.30433232E-05,
     *  1.56141968E-05, 1.52516704E-05, 1.49028013E-05, 1.45667139E-05,
     *  1.42425969E-05, 1.39296970E-05, 1.36273134E-05, 1.33347923E-05,
     *  1.30515226E-05,
     *  1.56237385E-05, 1.52610428E-05, 1.49120169E-05, 1.45757845E-05,
     *  1.42515338E-05, 1.39385112E-05, 1.36360153E-05, 1.33433922E-05,
     *  1.30600303E-05,
     *  1.56336354E-05, 1.52707640E-05, 1.49215752E-05, 1.45851921E-05,
     *  1.42608025E-05, 1.39476523E-05, 1.36450397E-05, 1.33523104E-05,
     *  1.30688526E-05,
     *  1.56438949E-05, 1.52808410E-05, 1.49314830E-05, 1.45949435E-05,
     *  1.42704096E-05, 1.39571268E-05, 1.36543929E-05, 1.33615532E-05,
     *  1.30779958E-05/
        DATA ((VISCFC(J,K),J= 19, 27),K= 37, 45) /
     *  1.56545242E-05, 1.52912808E-05, 1.49417473E-05, 1.46050454E-05,
     *  1.42803618E-05, 1.39669414E-05, 1.36640815E-05, 1.33711271E-05,
     *  1.30874659E-05,
     *  1.56655306E-05, 1.53020908E-05, 1.49523751E-05, 1.46155048E-05,
     *  1.42906658E-05, 1.39771024E-05, 1.36741117E-05, 1.33810382E-05,
     *  1.30972694E-05,
     *  1.56769213E-05, 1.53132779E-05, 1.49633734E-05, 1.46263284E-05,
     *  1.43013282E-05, 1.39876167E-05, 1.36844902E-05, 1.33912931E-05,
     *  1.31074123E-05,
     *  1.56887038E-05, 1.53248493E-05, 1.49747492E-05, 1.46375232E-05,
     *  1.43123559E-05, 1.39984906E-05, 1.36952234E-05, 1.34018979E-05,
     *  1.31179010E-05,
     *  1.57008852E-05, 1.53368122E-05, 1.49865095E-05, 1.46490959E-05,
     *  1.43237554E-05, 1.40097309E-05, 1.37063176E-05, 1.34128590E-05,
     *  1.31287416E-05,
     *  1.57134730E-05, 1.53491738E-05, 1.49986612E-05, 1.46610534E-05,
     *  1.43355336E-05, 1.40213440E-05, 1.37177795E-05, 1.34241829E-05,
     *  1.31399404E-05,
     *  1.57264744E-05, 1.53619412E-05, 1.50112115E-05, 1.46734026E-05,
     *  1.43476972E-05, 1.40333366E-05, 1.37296153E-05, 1.34358757E-05,
     *  1.31515035E-05,
     *  1.57398970E-05, 1.53751217E-05, 1.50241673E-05, 1.46861504E-05,
     *  1.43602528E-05, 1.40457153E-05, 1.37418317E-05, 1.34479440E-05,
     *  1.31634373E-05,
     *  1.57537480E-05, 1.53887224E-05, 1.50375358E-05, 1.46993037E-05,
     *  1.43732073E-05, 1.40584867E-05, 1.37544351E-05, 1.34603939E-05,
     *  1.31757480E-05/
        DATA ((VISCFC(J,K),J= 19, 27),K= 46, 54) /
     *  1.57680350E-05, 1.54027507E-05, 1.50513239E-05, 1.47128694E-05,
     *  1.43865675E-05, 1.40716574E-05, 1.37674319E-05, 1.34732319E-05,
     *  1.31884417E-05,
     *  1.57827653E-05, 1.54172137E-05, 1.50655389E-05, 1.47268545E-05,
     *  1.44003400E-05, 1.40852341E-05, 1.37808287E-05, 1.34864643E-05,
     *  1.32015248E-05,
     *  1.57979465E-05, 1.54321189E-05, 1.50801878E-05, 1.47412658E-05,
     *  1.44145317E-05, 1.40992233E-05, 1.37946320E-05, 1.35000975E-05,
     *  1.32150034E-05,
     *  1.58135860E-05, 1.54474735E-05, 1.50952777E-05, 1.47561105E-05,
     *  1.44291495E-05, 1.41136319E-05, 1.38088483E-05, 1.35141380E-05,
     *  1.32288839E-05,
     *  1.58296914E-05, 1.54632848E-05, 1.51108159E-05, 1.47713954E-05,
     *  1.44442002E-05, 1.41284664E-05, 1.38234842E-05, 1.35285920E-05,
     *  1.32431724E-05,
     *  1.58462703E-05, 1.54795603E-05, 1.51268095E-05, 1.47871277E-05,
     *  1.44596906E-05, 1.41437337E-05, 1.38385461E-05, 1.35434660E-05,
     *  1.32578753E-05,
     *  1.58633302E-05, 1.54963074E-05, 1.51432659E-05, 1.48033144E-05,
     *  1.44756276E-05, 1.41594403E-05, 1.38540408E-05, 1.35587665E-05,
     *  1.32729988E-05,
     *  1.58808790E-05, 1.55135335E-05, 1.51601922E-05, 1.48199625E-05,
     *  1.44920183E-05, 1.41755931E-05, 1.38699748E-05, 1.35744999E-05,
     *  1.32885493E-05,
     *  1.58989242E-05, 1.55312462E-05, 1.51775958E-05, 1.48370793E-05,
     *  1.45088694E-05, 1.41921989E-05, 1.38863547E-05, 1.35906727E-05,
     *  1.33045332E-05/
        DATA ((VISCFC(J,K),J= 19, 27),K= 55, 63) /
     *  1.59174737E-05, 1.55494530E-05, 1.51954841E-05, 1.48546719E-05,
     *  1.45261881E-05, 1.42092646E-05, 1.39031873E-05, 1.36072915E-05,
     *  1.33209568E-05,
     *  1.59365352E-05, 1.55681616E-05, 1.52138645E-05, 1.48727476E-05,
     *  1.45439815E-05, 1.42267970E-05, 1.39204792E-05, 1.36243627E-05,
     *  1.33378264E-05,
     *  1.59561167E-05, 1.55873796E-05, 1.52327444E-05, 1.48913136E-05,
     *  1.45622565E-05, 1.42448030E-05, 1.39382373E-05, 1.36418930E-05,
     *  1.33551486E-05,
     *  1.59762262E-05, 1.56071149E-05, 1.52521315E-05, 1.49103773E-05,
     *  1.45810205E-05, 1.42632896E-05, 1.39564683E-05, 1.36598891E-05,
     *  1.33729299E-05,
     *  1.59968718E-05, 1.56273752E-05, 1.52720334E-05, 1.49299462E-05,
     *  1.46002806E-05, 1.42822640E-05, 1.39751791E-05, 1.36783577E-05,
     *  1.33911767E-05,
     *  1.60180615E-05, 1.56481684E-05, 1.52924578E-05, 1.49500278E-05,
     *  1.46200441E-05, 1.43017332E-05, 1.39943766E-05, 1.36973054E-05,
     *  1.34098958E-05,
     *  1.60453264E-05, 1.56749218E-05, 1.53187349E-05, 1.49758622E-05,
     *  1.46454677E-05, 1.43267766E-05, 1.40190688E-05, 1.37216745E-05,
     *  1.34339688E-05,
     *  1.60734710E-05, 1.57025364E-05, 1.53458561E-05, 1.50025246E-05,
     *  1.46717043E-05, 1.43526186E-05, 1.40445465E-05, 1.37468166E-05,
     *  1.34588033E-05,
     *  1.61025118E-05, 1.57310284E-05, 1.53738371E-05, 1.50300303E-05,
     *  1.46987686E-05, 1.43792739E-05, 1.40708238E-05, 1.37727456E-05,
     *  1.34844127E-05/
        DATA ((VISCFC(J,K),J= 19, 27),K= 64, 72) /
     *  1.61324659E-05, 1.57604146E-05, 1.54026941E-05, 1.50583950E-05,
     *  1.47266760E-05, 1.44067574E-05, 1.40979151E-05, 1.37994756E-05,
     *  1.35108108E-05,
     *  1.61633509E-05, 1.57907117E-05, 1.54324436E-05, 1.50876347E-05,
     *  1.47554421E-05, 1.44350841E-05, 1.41258354E-05, 1.38270209E-05,
     *  1.35380115E-05,
     *  1.61951848E-05, 1.58219375E-05, 1.54631025E-05, 1.51177661E-05,
     *  1.47850829E-05, 1.44642698E-05, 1.41545998E-05, 1.38553964E-05,
     *  1.35660293E-05,
     *  1.62279861E-05, 1.58541098E-05, 1.54946885E-05, 1.51488060E-05,
     *  1.48156150E-05, 1.44943306E-05, 1.41842240E-05, 1.38846173E-05,
     *  1.35948790E-05,
     *  1.62617741E-05, 1.58872475E-05, 1.55272197E-05, 1.51807722E-05,
     *  1.48470557E-05, 1.45252832E-05, 1.42147242E-05, 1.39146995E-05,
     *  1.36245762E-05,
     *  1.62965689E-05, 1.59213699E-05, 1.55607150E-05, 1.52136831E-05,
     *  1.48794228E-05, 1.45571449E-05, 1.42461175E-05, 1.39456595E-05,
     *  1.36551368E-05,
     *  1.63323916E-05, 1.59564977E-05, 1.55951944E-05, 1.52475581E-05,
     *  1.49127351E-05, 1.45899342E-05, 1.42784216E-05, 1.39775147E-05,
     *  1.36865778E-05,
     *  1.63692646E-05, 1.59926524E-05, 1.56306788E-05, 1.52824176E-05,
     *  1.49470125E-05, 1.46236704E-05, 1.43116554E-05, 1.40102833E-05,
     *  1.37189170E-05,
     *  1.64072115E-05, 1.60298572E-05, 1.56671908E-05, 1.53182834E-05,
     *  1.49822762E-05, 1.46583741E-05, 1.43458390E-05, 1.40439850E-05,
     *  1.37521735E-05/
        DATA ((VISCFC(J,K),J= 19, 27),K= 73, 81) /
     *  1.64462579E-05, 1.60681368E-05, 1.57047545E-05, 1.53551790E-05,
     *  1.50185492E-05, 1.46940676E-05, 1.43809940E-05, 1.40786409E-05,
     *  1.37863679E-05,
     *  1.64864320E-05, 1.61075187E-05, 1.57433963E-05, 1.53931302E-05,
     *  1.50558565E-05, 1.47307753E-05, 1.44171445E-05, 1.41142743E-05,
     *  1.38215230E-05,
     *  1.65277648E-05, 1.61480329E-05, 1.57831457E-05, 1.54321657E-05,
     *  1.50942261E-05, 1.47685245E-05, 1.44543167E-05, 1.41509111E-05,
     *  1.38576639E-05,
     *  1.65702917E-05, 1.61897139E-05, 1.58240363E-05, 1.54723180E-05,
     *  1.51336896E-05, 1.48073462E-05, 1.44925411E-05, 1.41885807E-05,
     *  1.38948195E-05,
     *  1.66140538E-05, 1.62326017E-05, 1.58661069E-05, 1.55136253E-05,
     *  1.51742844E-05, 1.48472766E-05, 1.45318530E-05, 1.42273179E-05,
     *  1.39330238E-05,
     *  1.66591012E-05, 1.62767452E-05, 1.59094053E-05, 1.55561338E-05,
     *  1.52160555E-05, 1.48883599E-05, 1.45722957E-05, 1.42671649E-05,
     *  1.39723180E-05,
     *  1.67200223E-05, 1.63364375E-05, 1.59679483E-05, 1.56136026E-05,
     *  1.52725208E-05, 1.49438887E-05, 1.46269518E-05, 1.43210088E-05,
     *  1.40254078E-05,
     *  1.67834652E-05, 1.63985931E-05, 1.60288995E-05, 1.56734275E-05,
     *  1.53312931E-05, 1.50016783E-05, 1.46838248E-05, 1.43770284E-05,
     *  1.40806342E-05,
     *  1.68498912E-05, 1.64636630E-05, 1.60927002E-05, 1.57360408E-05,
     *  1.53927963E-05, 1.50621444E-05, 1.47433232E-05, 1.44356249E-05,
     *  1.41383918E-05/
        DATA ((VISCFC(J,K),J= 19, 27),K= 82, 90) /
     *  1.68610010E-05, 1.64745451E-05, 1.61033693E-05, 1.57465105E-05,
     *  1.54030795E-05, 1.50722534E-05, 1.47532695E-05, 1.44454196E-05,
     *  1.41480453E-05,
     *  1.68832202E-05, 1.64963085E-05, 1.61247058E-05, 1.57674476E-05,
     *  1.54236430E-05, 1.50924677E-05, 1.47731578E-05, 1.44650039E-05,
     *  1.41673466E-05,
     *  1.69498372E-05, 1.65615530E-05, 1.61886652E-05, 1.58302041E-05,
     *  1.54852740E-05, 1.51530464E-05, 1.48327537E-05, 1.45236830E-05,
     *  1.42251717E-05,
     *  1.70171733E-05, 1.66274936E-05, 1.62532987E-05, 1.58936135E-05,
     *  1.55475377E-05, 1.52142385E-05, 1.48929443E-05, 1.45829387E-05,
     *  1.42835559E-05,
     *  1.70852381E-05, 1.66941394E-05, 1.63186149E-05, 1.59576844E-05,
     *  1.56104425E-05, 1.52760520E-05, 1.49537373E-05, 1.46427784E-05,
     *  1.43425065E-05,
     *  1.71540410E-05, 1.67614996E-05, 1.63846230E-05, 1.60224254E-05,
     *  1.56739966E-05, 1.53384949E-05, 1.50151406E-05, 1.47032101E-05,
     *  1.44020309E-05,
     *  1.72235919E-05, 1.68295836E-05, 1.64513319E-05, 1.60878454E-05,
     *  1.57382087E-05, 1.54015756E-05, 1.50771622E-05, 1.47642413E-05,
     *  1.44621369E-05,
     *  1.72939006E-05, 1.68984010E-05, 1.65187509E-05, 1.61539531E-05,
     *  1.58030873E-05, 1.54653024E-05, 1.51398104E-05, 1.48258800E-05,
     *  1.45228320E-05,
     *  1.73649773E-05, 1.69679616E-05, 1.65868894E-05, 1.62207578E-05,
     *  1.58686412E-05, 1.55296838E-05, 1.52030932E-05, 1.48881342E-05,
     *  1.45841242E-05/
        DATA ((VISCFC(J,K),J= 19, 27),K= 91, 99) /
     *  1.74368320E-05, 1.70382750E-05, 1.66557568E-05, 1.62882686E-05,
     *  1.59348793E-05, 1.55947285E-05, 1.52670191E-05, 1.49510122E-05,
     *  1.46460212E-05,
     *  1.75094753E-05, 1.71093514E-05, 1.67253629E-05, 1.63564948E-05,
     *  1.60018107E-05, 1.56604451E-05, 1.53315966E-05, 1.50145220E-05,
     *  1.47085312E-05,
     *  1.75829175E-05, 1.71812009E-05, 1.67957173E-05, 1.64254458E-05,
     *  1.60694444E-05, 1.57268426E-05, 1.53968342E-05, 1.50786721E-05,
     *  1.47716623E-05,
     *  1.76571693E-05, 1.72538337E-05, 1.68668301E-05, 1.64951314E-05,
     *  1.61377899E-05, 1.57939299E-05, 1.54627408E-05, 1.51434710E-05,
     *  1.48354227E-05,
     *  1.80015813E-05, 1.75906246E-05, 1.71964620E-05, 1.68180369E-05,
     *  1.64543750E-05, 1.61045761E-05, 1.57678075E-05, 1.54432973E-05,
     *  1.51303295E-05,
     *  1.83636421E-05, 1.79444864E-05, 1.75426158E-05, 1.71569418E-05,
     *  1.67864610E-05, 1.64302469E-05, 1.60874426E-05, 1.57572544E-05,
     *  1.54389461E-05,
     *  1.87444570E-05, 1.83164839E-05, 1.79063184E-05, 1.75128376E-05,
     *  1.71350066E-05, 1.67718703E-05, 1.64225456E-05, 1.60862148E-05,
     *  1.57621200E-05,
     *  1.91452104E-05, 1.87077577E-05, 1.82886697E-05, 1.78867859E-05,
     *  1.75010376E-05, 1.71304385E-05, 1.67740773E-05, 1.64311104E-05,
     *  1.61007560E-05,
     *  1.95671728E-05, 1.91195306E-05, 1.86908476E-05, 1.82799232E-05,
     *  1.78856515E-05, 1.75070129E-05, 1.71430651E-05, 1.67929366E-05,
     *  1.64558199E-05/
        DATA ((VISCFC(J,K),J= 19, 27),K=100,108) /
     *  2.00117063E-05, 1.95531130E-05, 1.91141146E-05, 1.86934665E-05,
     *  1.82900232E-05, 1.79027287E-05, 1.75306074E-05, 1.71727574E-05,
     *  1.68283434E-05,
     *  2.04802719E-05, 2.00099099E-05, 1.95598229E-05, 1.91287193E-05,
     *  1.87154104E-05, 1.83188007E-05, 1.79378788E-05, 1.75717098E-05,
     *  1.72194282E-05,
     *  2.09744371E-05, 2.04914275E-05, 2.00294220E-05, 1.95870777E-05,
     *  1.91631593E-05, 1.87565286E-05, 1.83661354E-05, 1.79910090E-05,
     *  1.76302513E-05,
     *  2.14958831E-05, 2.09992808E-05, 2.05244650E-05, 2.00700371E-05,
     *  1.96347112E-05, 1.92173031E-05, 1.88167203E-05, 1.84319538E-05,
     *  1.80620700E-05,
     *  2.20464133E-05, 2.15352014E-05, 2.10466160E-05, 2.05791987E-05,
     *  2.01316087E-05, 1.97026118E-05, 1.92910699E-05, 1.88959322E-05,
     *  1.85162269E-05,
     *  2.26279620E-05, 2.21010449E-05, 2.15976578E-05, 2.11162770E-05,
     *  2.06555024E-05, 2.02140456E-05, 1.97907192E-05, 1.93844269E-05,
     *  1.89941558E-05,
     *  2.32426029E-05, 2.26987999E-05, 2.21794995E-05, 2.16831071E-05,
     *  2.12081581E-05, 2.07533056E-05, 2.03173084E-05, 1.98990215E-05,
     *  1.94973869E-05,
     *  2.38925583E-05, 2.33305963E-05, 2.27941846E-05, 2.22816517E-05,
     *  2.17914635E-05, 2.13222090E-05, 2.08725891E-05, 2.04414057E-05,
     *  2.00275521E-05,
     *  2.45802086E-05, 2.39987135E-05, 2.34438987E-05, 2.29140092E-05,
     *  2.24074350E-05, 2.19226960E-05, 2.14584301E-05, 2.10133814E-05,
     *  2.05863907E-05/
        DATA ((VISCFC(J,K),J= 19, 27),K=109,117) /
     *  2.53081011E-05, 2.47055893E-05, 2.41309776E-05, 2.35824203E-05,
     *  2.30582247E-05, 2.25568359E-05, 2.20768231E-05, 2.16168680E-05,
     *  2.11757541E-05,
     *  2.60789591E-05, 2.54538279E-05, 2.48579148E-05, 2.42892751E-05,
     *  2.37461267E-05, 2.32268327E-05, 2.27298882E-05, 2.22539070E-05,
     *  2.17976104E-05,
     *  2.68956900E-05, 2.62462073E-05, 2.56273677E-05, 2.50371192E-05,
     *  2.44735819E-05, 2.39350303E-05, 2.34198784E-05, 2.29266662E-05,
     *  2.24540479E-05,
     *  2.77613925E-05, 2.70856853E-05, 2.64421637E-05, 2.58286584E-05,
     *  2.52431831E-05, 2.46839158E-05, 2.41491824E-05, 2.36374427E-05,
     *  2.31472775E-05,
     *  2.86793621E-05, 2.79754048E-05, 2.73053038E-05, 2.66667620E-05,
     *  2.60576772E-05, 2.54761220E-05, 2.49203266E-05, 2.43886635E-05,
     *  2.38796335E-05,
     *  2.96530944E-05, 2.89186956E-05, 2.82199643E-05, 2.75544638E-05,
     *  2.69199654E-05, 2.63144270E-05, 2.57359742E-05, 2.51828844E-05,
     *  2.46535718E-05,
     *  3.06862850E-05, 2.99190740E-05, 2.91894951E-05, 2.84949595E-05,
     *  2.78331004E-05, 2.72017502E-05, 2.65989209E-05, 2.60227861E-05,
     *  2.54716655E-05,
     *  3.17828252E-05, 3.09802367E-05, 3.02174135E-05, 2.94916001E-05,
     *  2.88002787E-05, 2.81411451E-05, 2.75120870E-05, 2.69111650E-05,
     *  2.63365956E-05,
     *  3.29467908E-05, 3.21060502E-05, 3.13073922E-05, 3.05478790E-05,
     *  2.98248281E-05, 2.91357857E-05, 2.84785039E-05, 2.78509196E-05,
     *  2.72511372E-05/
        DATA ((VISCFC(J,K),J= 19, 27),K=118,126) /
     *  3.41824245E-05, 3.33005312E-05, 3.24632396E-05, 3.16674126E-05,
     *  3.09101870E-05, 3.01889458E-05, 2.95012926E-05, 2.88450297E-05,
     *  2.82181386E-05,
     *  3.54941062E-05, 3.45678173E-05, 3.36888704E-05, 3.28539096E-05,
     *  3.20598743E-05, 3.13039687E-05, 3.05836342E-05, 2.98965258E-05,
     *  2.92404908E-05,
     *  3.68863111E-05, 3.59121246E-05, 3.49882624E-05, 3.41111289E-05,
     *  3.32774472E-05, 3.24842255E-05, 3.17287278E-05, 3.10084480E-05,
     *  3.03210871E-05,
     *  3.83635497E-05, 3.73376883E-05, 3.63653983E-05, 3.54428212E-05,
     *  3.45664429E-05, 3.37330572E-05, 3.29397337E-05, 3.21837901E-05,
     *  3.14627671E-05,
     *  3.99302867E-05, 3.88486816E-05, 3.78241850E-05, 3.68526496E-05,
     *  3.59303012E-05, 3.50536983E-05, 3.42196979E-05, 3.34254247E-05,
     *  3.26682441E-05,
     *  4.15908305E-05, 4.04491083E-05, 3.93683480E-05, 3.83440857E-05,
     *  3.73722614E-05, 3.64491760E-05, 3.55714532E-05, 3.47360065E-05,
     *  3.39400094E-05,
     *  4.33491898E-05, 4.21426605E-05, 4.10012923E-05, 3.99202730E-05,
     *  3.88952293E-05, 3.79221793E-05, 3.69974911E-05, 3.61178467E-05,
     *  3.52802097E-05,
     *  4.52088847E-05, 4.39325351E-05, 4.27259222E-05, 4.15838513E-05,
     *  4.05016050E-05, 3.94748911E-05, 3.84997975E-05, 3.75727527E-05,
     *  3.66904902E-05,
     *  4.71727053E-05, 4.58211980E-05, 4.45444121E-05, 4.33367329E-05,
     *  4.21930648E-05, 4.11087753E-05, 4.00796453E-05, 3.91018252E-05,
     *  3.81717971E-05/
        DATA ((VISCFC(J,K),J= 19, 27),K=127,135) /
     *  4.92424041E-05, 4.78100848E-05, 4.64579152E-05, 4.51798188E-05,
     *  4.39702852E-05, 4.28243086E-05, 4.17373328E-05, 4.07052042E-05,
     *  3.97241294E-05,
     *  5.14183085E-05, 4.98992249E-05, 4.84661985E-05, 4.71126453E-05,
     *  4.58325997E-05, 4.46206461E-05, 4.34718596E-05, 4.23817534E-05,
     *  4.13462328E-05,
     *  5.36988376E-05, 5.20867744E-05, 5.05671905E-05, 4.91329450E-05,
     *  4.77775726E-05, 4.64952094E-05, 4.52805260E-05, 4.41286714E-05,
     *  4.30352215E-05,
     *  5.60799071E-05, 5.43684403E-05, 5.27564250E-05, 5.12361091E-05,
     *  4.98004802E-05, 4.84431828E-05, 4.71584458E-05, 4.59410196E-05,
     *  4.47861208E-05,
     *  5.85542024E-05, 5.67367811E-05, 5.50263664E-05, 5.34145369E-05,
     *  5.18936810E-05, 5.04569061E-05, 4.90979584E-05, 4.78111537E-05,
     *  4.65913164E-05,
     *  6.11103056E-05, 5.91803668E-05, 5.73656019E-05, 5.56568571E-05,
     *  5.40458666E-05, 5.25251513E-05, 5.10879313E-05, 4.97280489E-05,
     *  4.84399024E-05,
     *  6.37316597E-05, 6.16827865E-05, 5.97578886E-05, 5.79470133E-05,
     *  5.62411813E-05, 5.46322755E-05, 5.31129436E-05, 5.16765141E-05,
     *  5.03169222E-05,
     *  6.63953661E-05, 6.42214979E-05, 6.21810524E-05, 6.02632079E-05,
     *  5.84582101E-05, 5.67572491E-05, 5.51523523E-05, 5.36362919E-05,
     *  5.22025027E-05,
     *  6.90708177E-05, 6.67665250E-05, 6.46057459E-05, 6.25767165E-05,
     *  6.06688435E-05, 5.88725687E-05, 5.71792500E-05, 5.55810596E-05,
     *  5.40708939E-05/
        DATA ((VISCFC(J,K),J= 19, 27),K=136,144) /
     *  7.17181961E-05, 6.92790322E-05, 6.69940924E-05, 6.48505967E-05,
     *  6.28370486E-05, 6.09430846E-05, 5.91593442E-05, 5.74773565E-05,
     *  5.58894412E-05,
     *  7.42868885E-05, 7.17098299E-05, 6.92982742E-05, 6.70383524E-05,
     *  6.49176011E-05, 6.29247971E-05, 6.10498134E-05, 5.92834943E-05,
     *  5.76175467E-05,
     *  7.67139268E-05, 7.39979138E-05, 7.14591631E-05, 6.90826472E-05,
     *  6.68548767E-05, 6.47637172E-05, 6.27982312E-05, 6.09485403E-05,
     *  5.92057057E-05,
     *  7.89226159E-05, 7.60692001E-05, 7.34051523E-05, 7.09142247E-05,
     *  6.85818497E-05, 6.63949378E-05, 6.43417034E-05, 6.24115137E-05,
     *  6.05947573E-05,
     *  8.08215964E-05, 7.78356962E-05, 7.50514231E-05, 7.24512605E-05,
     *  7.00195224E-05, 6.77421310E-05, 6.56064256E-05, 6.36009969E-05,
     *  6.17155431E-05,
     *  8.23046945E-05, 7.91954455E-05, 7.62999731E-05, 7.35994626E-05,
     *  7.10770871E-05, 6.87177642E-05, 6.65079460E-05, 6.44354386E-05,
     *  6.24892444E-05,
     *  8.32520247E-05, 8.00336948E-05, 7.70408357E-05, 7.42533331E-05,
     *  7.16532218E-05, 6.92244207E-05, 6.69525039E-05, 6.48245035E-05,
     *  6.28287388E-05,
     *  8.35329249E-05, 8.02258367E-05, 7.71550209E-05, 7.42990982E-05,
     *  7.16390015E-05, 6.91576876E-05, 6.68398890E-05, 6.46718996E-05,
     *  6.26413903E-05,
     *  8.30113885E-05, 7.96427578E-05, 7.65197725E-05, 7.36198716E-05,
     *  7.09229656E-05, 6.84111244E-05, 6.60683099E-05, 6.38801455E-05,
     *  6.18337171E-05/
        DATA ((VISCFC(J,K),J= 19, 27),K=145,153) /
     *  8.15546603E-05, 7.81592129E-05, 7.50167260E-05, 7.21035996E-05,
     *  6.93988539E-05, 6.68837951E-05, 6.45417287E-05, 6.23577130E-05,
     *  6.03183468E-05,
     *  7.90455083E-05, 7.56656938E-05, 7.25433901E-05, 6.96541713E-05,
     *  6.69763631E-05, 6.44906867E-05, 6.21799550E-05, 6.00288114E-05,
     *  5.80235052E-05,
     *  7.53982826E-05, 7.20838591E-05, 6.90279825E-05, 6.62056953E-05,
     *  6.35948945E-05, 6.11759580E-05, 5.89314249E-05, 5.68457227E-05,
     *  5.49049324E-05,
     *  7.05781240E-05, 6.73848632E-05, 6.44469409E-05, 6.17392471E-05,
     *  5.92395909E-05, 5.69283132E-05, 5.47879555E-05, 5.28029784E-05,
     *  5.09595199E-05,
     *  6.46215219E-05, 6.16088071E-05, 5.88433537E-05, 5.63003610E-05,
     *  5.39579624E-05, 5.17968294E-05, 4.97998356E-05, 4.79517702E-05,
     *  4.62390926E-05,
     *  5.76549090E-05, 5.48820868E-05, 5.23431772E-05, 5.00142196E-05,
     *  4.78741414E-05, 4.59043625E-05, 4.40884591E-05, 4.24118791E-05,
     *  4.08616985E-05,
     *  4.99063602E-05, 4.74279016E-05, 4.51646833E-05, 4.30941570E-05,
     *  4.11965470E-05, 3.94544641E-05, 3.78525781E-05, 3.63773411E-05,
     *  3.50167513E-05,
     *  4.17043363E-05, 3.95641612E-05, 3.76156576E-05, 3.58382583E-05,
     *  3.42139807E-05, 3.27270591E-05, 3.13636355E-05, 3.01114976E-05,
     *  2.89598575E-05,
     *  3.34576533E-05, 3.16833669E-05, 3.00732758E-05, 2.86093027E-05,
     *  2.72756953E-05, 2.60586886E-05, 2.49462221E-05, 2.39277011E-05,
     *  2.29937952E-05/
        DATA ((VISCFC(J,K),J= 19, 27),K=154,162) /
     *  2.56135322E-05, 2.42116992E-05, 2.29442316E-05, 2.17959237E-05,
     *  2.07535741E-05, 1.98056895E-05, 1.89422350E-05, 1.81544262E-05,
     *  1.74345533E-05,
     *  1.85962880E-05, 1.75500884E-05, 1.66080625E-05, 1.57580680E-05,
     *  1.49896066E-05, 1.42935748E-05, 1.36620560E-05, 1.30881463E-05,
     *  1.25658092E-05,
     *  1.27373216E-05, 1.20077647E-05, 1.13539883E-05, 1.07668750E-05,
     *  1.02385780E-05, 9.76232313E-06, 9.33224530E-06, 8.94325144E-06,
     *  8.59090671E-06,
     *  8.21485080E-06, 7.74602273E-06, 7.32832868E-06, 6.95540313E-06,
     *  6.62179566E-06, 6.32282445E-06, 6.05445533E-06, 5.81320182E-06,
     *  5.59604195E-06,
     *  5.02461446E-06, 4.75224566E-06, 4.51144896E-06, 4.29814716E-06,
     *  4.10886910E-06, 3.94064964E-06, 3.79094759E-06, 3.65757830E-06,
     *  3.53865789E-06,
     *  2.99611084E-06, 2.85745263E-06, 2.73634223E-06, 2.63042198E-06,
     *  2.53769749E-06, 2.45647570E-06, 2.38531443E-06, 2.32298111E-06,
     *  2.26841896E-06,
     *  1.85234553E-06, 1.79460463E-06, 1.74546585E-06, 1.70372241E-06,
     *  1.66836096E-06, 1.63852733E-06, 1.61349892E-06, 1.59266230E-06,
     *  1.57549488E-06,
     *  1.29138346E-06, 1.27637406E-06, 1.26498138E-06, 1.25667277E-06,
     *  1.25100482E-06, 1.24760690E-06, 1.24616800E-06, 1.24642616E-06,
     *  1.24815992E-06,
     *  1.05743521E-06, 1.06168419E-06, 1.06717478E-06, 1.07371259E-06,
     *  1.08113760E-06, 1.08931758E-06, 1.09814275E-06, 1.10752160E-06,
     *  1.11737751E-06/
        DATA ((VISCFC(J,K),J= 28, 36),K=  1,  9) /
     *  1.26250527E-05, 1.23598552E-05, 1.21021175E-05, 1.19076110E-05,
     *  1.17170676E-05, 1.15302833E-05, 1.13470613E-05, 1.11672111E-05,
     *  1.09905474E-05,
     *  1.26261665E-05, 1.23609602E-05, 1.21032150E-05, 1.19087037E-05,
     *  1.17181562E-05, 1.15313686E-05, 1.13481443E-05, 1.11682924E-05,
     *  1.09916279E-05,
     *  1.26274133E-05, 1.23621972E-05, 1.21044437E-05, 1.19099269E-05,
     *  1.17193748E-05, 1.15325836E-05, 1.13493565E-05, 1.11695029E-05,
     *  1.09928375E-05,
     *  1.26288032E-05, 1.23635762E-05, 1.21058134E-05, 1.19112906E-05,
     *  1.17207334E-05, 1.15339381E-05, 1.13507079E-05, 1.11708522E-05,
     *  1.09941859E-05,
     *  1.26303469E-05, 1.23651077E-05, 1.21073345E-05, 1.19128049E-05,
     *  1.17222420E-05, 1.15354422E-05, 1.13522086E-05, 1.11723507E-05,
     *  1.09956833E-05,
     *  1.26320548E-05, 1.23668022E-05, 1.21090175E-05, 1.19144804E-05,
     *  1.17239113E-05, 1.15371064E-05, 1.13538690E-05, 1.11740085E-05,
     *  1.09973400E-05,
     *  1.26339381E-05, 1.23686706E-05, 1.21108733E-05, 1.19163279E-05,
     *  1.17257518E-05, 1.15389413E-05, 1.13556997E-05, 1.11758364E-05,
     *  1.09991666E-05,
     *  1.26360079E-05, 1.23707240E-05, 1.21129128E-05, 1.19183583E-05,
     *  1.17277745E-05, 1.15409578E-05, 1.13577116E-05, 1.11778453E-05,
     *  1.10011739E-05,
     *  1.26382757E-05, 1.23729738E-05, 1.21151472E-05, 1.19205827E-05,
     *  1.17299905E-05, 1.15431671E-05, 1.13599157E-05, 1.11800460E-05,
     *  1.10033729E-05/
        DATA ((VISCFC(J,K),J= 28, 36),K= 10, 18) /
     *  1.26407530E-05, 1.23754315E-05, 1.21175881E-05, 1.19230126E-05,
     *  1.17324113E-05, 1.15455804E-05, 1.13623234E-05, 1.11824499E-05,
     *  1.10057750E-05,
     *  1.26434516E-05, 1.23781087E-05, 1.21202471E-05, 1.19256596E-05,
     *  1.17350482E-05, 1.15482091E-05, 1.13649460E-05, 1.11850683E-05,
     *  1.10083913E-05,
     *  1.26463837E-05, 1.23810174E-05, 1.21231358E-05, 1.19285353E-05,
     *  1.17379129E-05, 1.15510650E-05, 1.13677951E-05, 1.11879129E-05,
     *  1.10112336E-05,
     *  1.26495612E-05, 1.23841696E-05, 1.21262664E-05, 1.19316517E-05,
     *  1.17410173E-05, 1.15541598E-05, 1.13708825E-05, 1.11909953E-05,
     *  1.10143135E-05,
     *  1.26529966E-05, 1.23875775E-05, 1.21296508E-05, 1.19350208E-05,
     *  1.17443734E-05, 1.15575053E-05, 1.13742200E-05, 1.11943274E-05,
     *  1.10176427E-05,
     *  1.26567022E-05, 1.23912534E-05, 1.21333014E-05, 1.19386546E-05,
     *  1.17479933E-05, 1.15611138E-05, 1.13778197E-05, 1.11979211E-05,
     *  1.10212334E-05,
     *  1.26606906E-05, 1.23952098E-05, 1.21372304E-05, 1.19425656E-05,
     *  1.17518891E-05, 1.15649972E-05, 1.13816937E-05, 1.12017886E-05,
     *  1.10250974E-05,
     *  1.26649746E-05, 1.23994593E-05, 1.21414503E-05, 1.19467661E-05,
     *  1.17560731E-05, 1.15691679E-05, 1.13858542E-05, 1.12059420E-05,
     *  1.10292469E-05,
     *  1.26695668E-05, 1.24040144E-05, 1.21459737E-05, 1.19512686E-05,
     *  1.17605579E-05, 1.15736383E-05, 1.13903134E-05, 1.12103935E-05,
     *  1.10336942E-05/
        DATA ((VISCFC(J,K),J= 28, 36),K= 19, 27) /
     *  1.26744801E-05, 1.24088879E-05, 1.21508131E-05, 1.19560855E-05,
     *  1.17653558E-05, 1.15784206E-05, 1.13950838E-05, 1.12151554E-05,
     *  1.10384515E-05,
     *  1.26797275E-05, 1.24140927E-05, 1.21559812E-05, 1.19612296E-05,
     *  1.17704794E-05, 1.15835275E-05, 1.14001777E-05, 1.12202402E-05,
     *  1.10435311E-05,
     *  1.26853220E-05, 1.24196415E-05, 1.21614909E-05, 1.19667134E-05,
     *  1.17759413E-05, 1.15889714E-05, 1.14056076E-05, 1.12256603E-05,
     *  1.10489455E-05,
     *  1.26912766E-05, 1.24255474E-05, 1.21673550E-05, 1.19725498E-05,
     *  1.17817542E-05, 1.15947649E-05, 1.14113861E-05, 1.12314281E-05,
     *  1.10547071E-05,
     *  1.26976045E-05, 1.24318233E-05, 1.21735862E-05, 1.19787515E-05,
     *  1.17879307E-05, 1.16009207E-05, 1.14175256E-05, 1.12375560E-05,
     *  1.10608282E-05,
     *  1.27043189E-05, 1.24384823E-05, 1.21801975E-05, 1.19853312E-05,
     *  1.17944835E-05, 1.16074513E-05, 1.14240389E-05, 1.12440567E-05,
     *  1.10673213E-05,
     *  1.27114329E-05, 1.24455374E-05, 1.21872018E-05, 1.19923019E-05,
     *  1.18014255E-05, 1.16143695E-05, 1.14309383E-05, 1.12509426E-05,
     *  1.10741990E-05,
     *  1.27189598E-05, 1.24530017E-05, 1.21946121E-05, 1.19996763E-05,
     *  1.18087692E-05, 1.16216879E-05, 1.14382366E-05, 1.12582262E-05,
     *  1.10814735E-05,
     *  1.27269129E-05, 1.24608883E-05, 1.22024413E-05, 1.20074674E-05,
     *  1.18165276E-05, 1.16294191E-05, 1.14459463E-05, 1.12659201E-05,
     *  1.10891575E-05/
        DATA ((VISCFC(J,K),J= 28, 36),K= 28, 36) /
     *  1.27353053E-05, 1.24692103E-05, 1.22107024E-05, 1.20156879E-05,
     *  1.18247133E-05, 1.16375758E-05, 1.14540799E-05, 1.12740367E-05,
     *  1.10972632E-05,
     *  1.27441505E-05, 1.24779807E-05, 1.22194082E-05, 1.20243507E-05,
     *  1.18333391E-05, 1.16461707E-05, 1.14626501E-05, 1.12825885E-05,
     *  1.11058031E-05,
     *  1.27534616E-05, 1.24872128E-05, 1.22285719E-05, 1.20334686E-05,
     *  1.18424177E-05, 1.16552164E-05, 1.14716694E-05, 1.12915880E-05,
     *  1.11147895E-05,
     *  1.27609902E-05, 1.24946772E-05, 1.22359805E-05, 1.20408401E-05,
     *  1.18497571E-05, 1.16625289E-05, 1.14789601E-05, 1.12988624E-05,
     *  1.11220530E-05,
     *  1.27688115E-05, 1.25024315E-05, 1.22436767E-05, 1.20484973E-05,
     *  1.18573807E-05, 1.16701242E-05, 1.14865327E-05, 1.13064177E-05,
     *  1.11295967E-05,
     *  1.27769317E-05, 1.25104818E-05, 1.22516663E-05, 1.20564463E-05,
     *  1.18652945E-05, 1.16780084E-05, 1.14943929E-05, 1.13142595E-05,
     *  1.11374261E-05,
     *  1.27853570E-05, 1.25188343E-05, 1.22599554E-05, 1.20646929E-05,
     *  1.18735043E-05, 1.16861871E-05, 1.15025463E-05, 1.13223936E-05,
     *  1.11455469E-05,
     *  1.27940935E-05, 1.25274948E-05, 1.22685499E-05, 1.20732430E-05,
     *  1.18820159E-05, 1.16946662E-05, 1.15109988E-05, 1.13308257E-05,
     *  1.11539647E-05,
     *  1.28031473E-05, 1.25364696E-05, 1.22774558E-05, 1.20821025E-05,
     *  1.18908352E-05, 1.17034514E-05, 1.15197561E-05, 1.13395614E-05,
     *  1.11626852E-05/
        DATA ((VISCFC(J,K),J= 28, 36),K= 37, 45) /
     *  1.28125246E-05, 1.25457646E-05, 1.22866789E-05, 1.20912774E-05,
     *  1.18999681E-05, 1.17125485E-05, 1.15288239E-05, 1.13486063E-05,
     *  1.11717140E-05,
     *  1.28222314E-05, 1.25553858E-05, 1.22962254E-05, 1.21007734E-05,
     *  1.19094202E-05, 1.17219632E-05, 1.15382078E-05, 1.13579661E-05,
     *  1.11810565E-05,
     *  1.28322740E-05, 1.25653393E-05, 1.23061010E-05, 1.21105965E-05,
     *  1.19191974E-05, 1.17317013E-05, 1.15479136E-05, 1.13676464E-05,
     *  1.11907184E-05,
     *  1.28426584E-05, 1.25756310E-05, 1.23163118E-05, 1.21207525E-05,
     *  1.19293055E-05, 1.17417685E-05, 1.15579468E-05, 1.13776528E-05,
     *  1.12007053E-05,
     *  1.28533907E-05, 1.25862671E-05, 1.23268635E-05, 1.21312472E-05,
     *  1.19397502E-05, 1.17521704E-05, 1.15683131E-05, 1.13879909E-05,
     *  1.12110225E-05,
     *  1.28644771E-05, 1.25972535E-05, 1.23377623E-05, 1.21420865E-05,
     *  1.19505374E-05, 1.17629128E-05, 1.15790182E-05, 1.13986661E-05,
     *  1.12216755E-05,
     *  1.28759236E-05, 1.26085963E-05, 1.23490138E-05, 1.21532762E-05,
     *  1.19616728E-05, 1.17740014E-05, 1.15900676E-05, 1.14096841E-05,
     *  1.12326700E-05,
     *  1.28877364E-05, 1.26203013E-05, 1.23606241E-05, 1.21648221E-05,
     *  1.19731620E-05, 1.17854417E-05, 1.16014669E-05, 1.14210503E-05,
     *  1.12440112E-05,
     *  1.28999217E-05, 1.26323747E-05, 1.23725990E-05, 1.21767300E-05,
     *  1.19850109E-05, 1.17972396E-05, 1.16132217E-05, 1.14327703E-05,
     *  1.12557046E-05/
        DATA ((VISCFC(J,K),J= 28, 36),K= 46, 54) /
     *  1.29124854E-05, 1.26448223E-05, 1.23849444E-05, 1.21890057E-05,
     *  1.19972251E-05, 1.18094005E-05, 1.16253376E-05, 1.14448496E-05,
     *  1.12677557E-05,
     *  1.29254337E-05, 1.26576503E-05, 1.23976663E-05, 1.22016551E-05,
     *  1.20098104E-05, 1.18219302E-05, 1.16378202E-05, 1.14572935E-05,
     *  1.12801698E-05,
     *  1.29387728E-05, 1.26708646E-05, 1.24107704E-05, 1.22146839E-05,
     *  1.20227725E-05, 1.18348342E-05, 1.16506748E-05, 1.14701076E-05,
     *  1.12929523E-05,
     *  1.29525087E-05, 1.26844713E-05, 1.24242626E-05, 1.22280979E-05,
     *  1.20361171E-05, 1.18481182E-05, 1.16639072E-05, 1.14832974E-05,
     *  1.13061085E-05,
     *  1.29666477E-05, 1.26984762E-05, 1.24381489E-05, 1.22419029E-05,
     *  1.20498498E-05, 1.18617878E-05, 1.16775228E-05, 1.14968682E-05,
     *  1.13196439E-05,
     *  1.29811958E-05, 1.27128855E-05, 1.24524352E-05, 1.22561047E-05,
     *  1.20639765E-05, 1.18758486E-05, 1.16915272E-05, 1.15108255E-05,
     *  1.13335637E-05,
     *  1.29961591E-05, 1.27277051E-05, 1.24671273E-05, 1.22707091E-05,
     *  1.20785028E-05, 1.18903063E-05, 1.17059258E-05, 1.15251747E-05,
     *  1.13478734E-05,
     *  1.30115440E-05, 1.27429412E-05, 1.24822311E-05, 1.22857219E-05,
     *  1.20934343E-05, 1.19051664E-05, 1.17207242E-05, 1.15399213E-05,
     *  1.13625782E-05,
     *  1.30273566E-05, 1.27585998E-05, 1.24977526E-05, 1.23011490E-05,
     *  1.21087770E-05, 1.19204346E-05, 1.17359279E-05, 1.15550707E-05,
     *  1.13776834E-05/
        DATA ((VISCFC(J,K),J= 28, 36),K= 55, 63) /
     *  1.30436031E-05, 1.27746869E-05, 1.25136978E-05, 1.23169962E-05,
     *  1.21245364E-05, 1.19361165E-05, 1.17515426E-05, 1.15706283E-05,
     *  1.13931945E-05,
     *  1.30602897E-05, 1.27912087E-05, 1.25300726E-05, 1.23332694E-05,
     *  1.21407184E-05, 1.19522178E-05, 1.17675736E-05, 1.15865997E-05,
     *  1.14091167E-05,
     *  1.30774229E-05, 1.28081714E-05, 1.25468830E-05, 1.23499744E-05,
     *  1.21573288E-05, 1.19687442E-05, 1.17840267E-05, 1.16029902E-05,
     *  1.14254555E-05,
     *  1.30950088E-05, 1.28255811E-05, 1.25641351E-05, 1.23671172E-05,
     *  1.21743733E-05, 1.19857013E-05, 1.18009073E-05, 1.16198053E-05,
     *  1.14422162E-05,
     *  1.31130540E-05, 1.28434440E-05, 1.25818349E-05, 1.23847038E-05,
     *  1.21918579E-05, 1.20030950E-05, 1.18182212E-05, 1.16370506E-05,
     *  1.14594043E-05,
     *  1.31315648E-05, 1.28617665E-05, 1.25999886E-05, 1.24027402E-05,
     *  1.22097884E-05, 1.20209309E-05, 1.18359740E-05, 1.16547317E-05,
     *  1.14770251E-05,
     *  1.31553680E-05, 1.28853255E-05, 1.26233284E-05, 1.24259275E-05,
     *  1.22328377E-05, 1.20438568E-05, 1.18587910E-05, 1.16774544E-05,
     *  1.14996681E-05,
     *  1.31799219E-05, 1.29096250E-05, 1.26473994E-05, 1.24498390E-05,
     *  1.22566048E-05, 1.20674944E-05, 1.18823140E-05, 1.17008777E-05,
     *  1.15230068E-05,
     *  1.32052395E-05, 1.29346778E-05, 1.26722139E-05, 1.24744870E-05,
     *  1.22811017E-05, 1.20918555E-05, 1.19065546E-05, 1.17250130E-05,
     *  1.15470521E-05/
        DATA ((VISCFC(J,K),J= 28, 36),K= 64, 72) /
     *  1.32313342E-05, 1.29604970E-05, 1.26977846E-05, 1.24998839E-05,
     *  1.23063406E-05, 1.21169520E-05, 1.19315243E-05, 1.17498716E-05,
     *  1.15718152E-05,
     *  1.32582196E-05, 1.29870958E-05, 1.27241246E-05, 1.25260425E-05,
     *  1.23323339E-05, 1.21427962E-05, 1.19572352E-05, 1.17754652E-05,
     *  1.15973077E-05,
     *  1.32859099E-05, 1.30144879E-05, 1.27512470E-05, 1.25529757E-05,
     *  1.23590944E-05, 1.21694004E-05, 1.19836996E-05, 1.18018059E-05,
     *  1.16235411E-05,
     *  1.33144195E-05, 1.30426874E-05, 1.27791658E-05, 1.25806971E-05,
     *  1.23866354E-05, 1.21967777E-05, 1.20109299E-05, 1.18289060E-05,
     *  1.16505276E-05,
     *  1.33437635E-05, 1.30717090E-05, 1.28078951E-05, 1.26092205E-05,
     *  1.24149704E-05, 1.22249414E-05, 1.20389394E-05, 1.18567783E-05,
     *  1.16782797E-05,
     *  1.33739574E-05, 1.31015678E-05, 1.28374498E-05, 1.26385606E-05,
     *  1.24441137E-05, 1.22539055E-05, 1.20677418E-05, 1.18854363E-05,
     *  1.17068107E-05,
     *  1.34050177E-05, 1.31322801E-05, 1.28678454E-05, 1.26687327E-05,
     *  1.24740803E-05, 1.22836847E-05, 1.20973513E-05, 1.19148939E-05,
     *  1.17361341E-05,
     *  1.34369619E-05, 1.31638625E-05, 1.28990986E-05, 1.26997529E-05,
     *  1.25048861E-05, 1.23142945E-05, 1.21277833E-05, 1.19451662E-05,
     *  1.17662648E-05,
     *  1.34698085E-05, 1.31963334E-05, 1.29312269E-05, 1.27316385E-05,
     *  1.25365481E-05, 1.23457516E-05, 1.21590541E-05, 1.19762692E-05,
     *  1.17972183E-05/
        DATA ((VISCFC(J,K),J= 28, 36),K= 73, 81) /
     *  1.35035778E-05, 1.32297124E-05, 1.29642496E-05, 1.27644084E-05,
     *  1.25690847E-05, 1.23780741E-05, 1.21911815E-05, 1.20082203E-05,
     *  1.18290118E-05,
     *  1.35382916E-05, 1.32640210E-05, 1.29981877E-05, 1.27980833E-05,
     *  1.26025162E-05, 1.24112819E-05, 1.22241849E-05, 1.20410386E-05,
     *  1.18616641E-05,
     *  1.35739748E-05, 1.32992833E-05, 1.30330648E-05, 1.28326863E-05,
     *  1.26368654E-05, 1.24453974E-05, 1.22580865E-05, 1.20747458E-05,
     *  1.18951965E-05,
     *  1.36106556E-05, 1.33355270E-05, 1.30689078E-05, 1.28682439E-05,
     *  1.26721584E-05, 1.24804462E-05, 1.22929114E-05, 1.21093668E-05,
     *  1.19296333E-05,
     *  1.36483671E-05, 1.33727844E-05, 1.31057486E-05, 1.29047873E-05,
     *  1.27084259E-05, 1.25164587E-05, 1.23286895E-05, 1.21449308E-05,
     *  1.19650035E-05,
     *  1.36871498E-05, 1.34110953E-05, 1.31436260E-05, 1.29423551E-05,
     *  1.27457058E-05, 1.25534721E-05, 1.23654575E-05, 1.21814743E-05,
     *  1.20013430E-05,
     *  1.37395411E-05, 1.34628415E-05, 1.31947787E-05, 1.29930833E-05,
     *  1.27960387E-05, 1.26034384E-05, 1.24150855E-05, 1.22307919E-05,
     *  1.20503778E-05,
     *  1.37940319E-05, 1.35166522E-05, 1.32479628E-05, 1.30458183E-05,
     *  1.28483550E-05, 1.26553656E-05, 1.24666527E-05, 1.22820278E-05,
     *  1.21013109E-05,
     *  1.38510108E-05, 1.35729101E-05, 1.33035554E-05, 1.31009335E-05,
     *  1.29030241E-05, 1.27096195E-05, 1.25205216E-05, 1.23355415E-05,
     *  1.21544986E-05/
        DATA ((VISCFC(J,K),J= 28, 36),K= 82, 90) /
     *  1.38605332E-05, 1.35823111E-05, 1.33128442E-05, 1.31101417E-05,
     *  1.29121570E-05, 1.27186822E-05, 1.25295191E-05, 1.23444787E-05,
     *  1.21633805E-05,
     *  1.38795716E-05, 1.36011058E-05, 1.33314139E-05, 1.31285497E-05,
     *  1.29304137E-05, 1.27367978E-05, 1.25475037E-05, 1.23623421E-05,
     *  1.21811325E-05,
     *  1.39366028E-05, 1.36574008E-05, 1.33870281E-05, 1.31836741E-05,
     *  1.29850795E-05, 1.27910356E-05, 1.26013434E-05, 1.24158131E-05,
     *  1.22342637E-05,
     *  1.39941761E-05, 1.37142211E-05, 1.34431513E-05, 1.32392951E-05,
     *  1.30402298E-05, 1.28457457E-05, 1.26556432E-05, 1.24697321E-05,
     *  1.22878308E-05,
     *  1.40522985E-05, 1.37715739E-05, 1.34997905E-05, 1.32954197E-05,
     *  1.30958711E-05, 1.29009346E-05, 1.27104097E-05, 1.25241057E-05,
     *  1.23418403E-05,
     *  1.41109774E-05, 1.38294662E-05, 1.35569526E-05, 1.33520546E-05,
     *  1.31520104E-05, 1.29566091E-05, 1.27656496E-05, 1.25789404E-05,
     *  1.23962988E-05,
     *  1.41702203E-05, 1.38879053E-05, 1.36146448E-05, 1.34092068E-05,
     *  1.32086545E-05, 1.30127760E-05, 1.28213695E-05, 1.26342429E-05,
     *  1.24512130E-05,
     *  1.42300345E-05, 1.39468984E-05, 1.36728743E-05, 1.34668835E-05,
     *  1.32658104E-05, 1.30694422E-05, 1.28775764E-05, 1.26900201E-05,
     *  1.25065895E-05,
     *  1.42904278E-05, 1.40064532E-05, 1.37316483E-05, 1.35250918E-05,
     *  1.33234851E-05, 1.31266147E-05, 1.29342771E-05, 1.27462787E-05,
     *  1.25624352E-05/
        DATA ((VISCFC(J,K),J= 28, 36),K= 91, 99) /
     *  1.43514078E-05, 1.40665770E-05, 1.37909741E-05, 1.35838389E-05,
     *  1.33816859E-05, 1.31843005E-05, 1.29914786E-05, 1.28030258E-05,
     *  1.26187569E-05,
     *  1.44129824E-05, 1.41272776E-05, 1.38508594E-05, 1.36431322E-05,
     *  1.34404199E-05, 1.32425068E-05, 1.30491880E-05, 1.28602682E-05,
     *  1.26755617E-05,
     *  1.44751595E-05, 1.41885627E-05, 1.39113115E-05, 1.37029793E-05,
     *  1.34996946E-05, 1.33012409E-05, 1.31074124E-05, 1.29180131E-05,
     *  1.27328564E-05,
     *  1.45379471E-05, 1.42504401E-05, 1.39723383E-05, 1.37633875E-05,
     *  1.35595173E-05, 1.33605101E-05, 1.31661591E-05, 1.29762676E-05,
     *  1.27906482E-05,
     *  1.48282385E-05, 1.45364049E-05, 1.42542518E-05, 1.40423484E-05,
     *  1.38356774E-05, 1.36340163E-05, 1.34371537E-05, 1.32448886E-05,
     *  1.30570301E-05,
     *  1.51318337E-05, 1.48352813E-05, 1.45486965E-05, 1.43335543E-05,
     *  1.41238019E-05, 1.39192115E-05, 1.37195666E-05, 1.35246616E-05,
     *  1.33343010E-05,
     *  1.54495573E-05, 1.51478723E-05, 1.48564563E-05, 1.46377746E-05,
     *  1.44246472E-05, 1.42168401E-05, 1.40141313E-05, 1.38163097E-05,
     *  1.36231751E-05,
     *  1.57822886E-05, 1.54750341E-05, 1.51783652E-05, 1.49558279E-05,
     *  1.47390172E-05, 1.45276925E-05, 1.43216253E-05, 1.41205990E-05,
     *  1.39244076E-05,
     *  1.61309660E-05, 1.58176789E-05, 1.55153118E-05, 1.52885855E-05,
     *  1.50677670E-05, 1.48526083E-05, 1.46428742E-05, 1.44383415E-05,
     *  1.42387983E-05/
        DATA ((VISCFC(J,K),J= 28, 36),K=100,108) /
     *  1.64965907E-05, 1.61767801E-05, 1.58682431E-05, 1.56369753E-05,
     *  1.54118065E-05, 1.51924805E-05, 1.49787549E-05, 1.47703993E-05,
     *  1.45671953E-05,
     *  1.68802317E-05, 1.65533758E-05, 1.62381684E-05, 1.60019857E-05,
     *  1.57721042E-05, 1.55482590E-05, 1.53301996E-05, 1.51176880E-05,
     *  1.49104985E-05,
     *  1.72830302E-05, 1.69485735E-05, 1.66261639E-05, 1.63846700E-05,
     *  1.61496917E-05, 1.59209548E-05, 1.56981998E-05, 1.54811805E-05,
     *  1.52696635E-05,
     *  1.77062043E-05, 1.73635548E-05, 1.70333770E-05, 1.67861506E-05,
     *  1.65456677E-05, 1.63116440E-05, 1.60838103E-05, 1.58619114E-05,
     *  1.56457056E-05,
     *  1.81510544E-05, 1.77995805E-05, 1.74610310E-05, 1.72076236E-05,
     *  1.69612024E-05, 1.67214720E-05, 1.64881530E-05, 1.62609805E-05,
     *  1.60397032E-05,
     *  1.86189681E-05, 1.82579949E-05, 1.79104298E-05, 1.76503633E-05,
     *  1.73975418E-05, 1.71516582E-05, 1.69124217E-05, 1.66795569E-05,
     *  1.64528027E-05,
     *  1.91114257E-05, 1.87402313E-05, 1.83829626E-05, 1.81157266E-05,
     *  1.78560123E-05, 1.76034995E-05, 1.73578855E-05, 1.71188834E-05,
     *  1.68862213E-05,
     *  1.96300049E-05, 1.92478167E-05, 1.88801087E-05, 1.86051578E-05,
     *  1.83380246E-05, 1.80783751E-05, 1.78258933E-05, 1.75802799E-05,
     *  1.73412516E-05,
     *  2.01763863E-05, 1.97823763E-05, 1.94034415E-05, 1.91201925E-05,
     *  1.88450784E-05, 1.85777500E-05, 1.83178772E-05, 1.80651474E-05,
     *  1.78192645E-05/
        DATA ((VISCFC(J,K),J= 28, 36),K=109,117) /
     *  2.07523575E-05, 2.03456382E-05, 1.99546329E-05, 1.96624615E-05,
     *  1.93787653E-05, 1.91031788E-05, 1.88353563E-05, 1.85749708E-05,
     *  1.83217127E-05,
     *  2.13598178E-05, 2.09394370E-05, 2.05354568E-05, 2.02336944E-05,
     *  1.99407727E-05, 1.96563082E-05, 1.93799389E-05, 1.91113219E-05,
     *  1.88501330E-05,
     *  2.20007809E-05, 2.15657165E-05, 2.11477916E-05, 2.08357217E-05,
     *  2.05328852E-05, 2.02388797E-05, 1.99533248E-05, 1.96758609E-05,
     *  1.94061477E-05,
     *  2.26773772E-05, 2.22265318E-05, 2.17936218E-05, 2.14704761E-05,
     *  2.11569865E-05, 2.08527298E-05, 2.05573060E-05, 2.02703371E-05,
     *  1.99914656E-05,
     *  2.33918543E-05, 2.29240491E-05, 2.24750373E-05, 2.21399920E-05,
     *  2.18150581E-05, 2.14997896E-05, 2.11937655E-05, 2.08965878E-05,
     *  2.06078801E-05,
     *  2.41465747E-05, 2.36605436E-05, 2.31942315E-05, 2.28464030E-05,
     *  2.25091766E-05, 2.21820818E-05, 2.18646745E-05, 2.15565350E-05,
     *  2.12572667E-05,
     *  2.49440109E-05, 2.44383940E-05, 2.39534953E-05, 2.35919361E-05,
     *  2.32415083E-05, 2.29017147E-05, 2.25720862E-05, 2.22521796E-05,
     *  2.19415762E-05,
     *  2.57867365E-05, 2.52600735E-05, 2.47552081E-05, 2.43789023E-05,
     *  2.40142992E-05, 2.36608727E-05, 2.33181263E-05, 2.29855915E-05,
     *  2.26628254E-05,
     *  2.66774118E-05, 2.61281351E-05, 2.56018232E-05, 2.52096821E-05,
     *  2.48298609E-05, 2.44618017E-05, 2.41049786E-05, 2.37588953E-05,
     *  2.34230829E-05/
        DATA ((VISCFC(J,K),J= 28, 36),K=118,126) /
     *  2.76187625E-05, 2.70451910E-05, 2.64958465E-05, 2.60867045E-05,
     *  2.56905493E-05, 2.53067886E-05, 2.49348643E-05, 2.45742499E-05,
     *  2.42244483E-05,
     *  2.86135504E-05, 2.80138826E-05, 2.74398077E-05, 2.70124182E-05,
     *  2.65987363E-05, 2.61981326E-05, 2.58100138E-05, 2.54338205E-05,
     *  2.50690249E-05,
     *  2.96645325E-05, 2.90368406E-05, 2.84362206E-05, 2.79892519E-05,
     *  2.75567706E-05, 2.71381066E-05, 2.67326283E-05, 2.63397406E-05,
     *  2.59588822E-05,
     *  3.07744064E-05, 3.01166313E-05, 2.94875295E-05, 2.90195622E-05,
     *  2.85669261E-05, 2.81289062E-05, 2.77048298E-05, 2.72940627E-05,
     *  2.68960069E-05,
     *  3.19457383E-05, 3.12556854E-05, 3.05960404E-05, 3.01055652E-05,
     *  2.96313339E-05, 2.91725834E-05, 2.87285953E-05, 2.82986931E-05,
     *  2.78822391E-05,
     *  3.31808698E-05, 3.24562068E-05, 3.17638307E-05, 3.12492475E-05,
     *  3.07518959E-05, 3.02709599E-05, 2.98056719E-05, 2.93553090E-05,
     *  2.89191902E-05,
     *  3.44817972E-05, 3.37200546E-05, 3.29926339E-05, 3.24522530E-05,
     *  3.19301722E-05, 3.14255181E-05, 3.09374691E-05, 3.04652519E-05,
     *  3.00081383E-05,
     *  3.58500186E-05, 3.50485935E-05, 3.42836937E-05, 3.37157392E-05,
     *  3.31672408E-05, 3.26372620E-05, 3.21249224E-05, 3.16293938E-05,
     *  3.11498967E-05,
     *  3.72863410E-05, 3.64425051E-05, 3.56375793E-05, 3.50401969E-05,
     *  3.44635198E-05, 3.39065430E-05, 3.33683222E-05, 3.28479694E-05,
     *  3.23446489E-05/
        DATA ((VISCFC(J,K),J= 28, 36),K=127,135) /
     *  3.87906388E-05, 3.79015535E-05, 3.70539573E-05, 3.64252248E-05,
     *  3.58185471E-05, 3.52328442E-05, 3.46671022E-05, 3.41203678E-05,
     *  3.35917444E-05,
     *  4.03615551E-05, 3.94242939E-05, 3.85313075E-05, 3.78692528E-05,
     *  3.72307085E-05, 3.66145134E-05, 3.60195774E-05, 3.54448763E-05,
     *  3.48894472E-05,
     *  4.19961355E-05, 4.10077165E-05, 4.00665773E-05, 3.93692026E-05,
     *  3.86969062E-05, 3.80484383E-05, 3.74226261E-05, 3.68183685E-05,
     *  3.62346304E-05,
     *  4.36893833E-05, 4.26468155E-05, 4.16547625E-05, 4.09200779E-05,
     *  4.02121570E-05, 3.95296537E-05, 3.88713056E-05, 3.82359277E-05,
     *  3.76224071E-05,
     *  4.54337263E-05, 4.43340711E-05, 4.32884052E-05, 4.25144738E-05,
     *  4.17691133E-05, 4.10508731E-05, 4.03583934E-05, 3.96903987E-05,
     *  3.90456913E-05,
     *  4.72183862E-05, 4.60588400E-05, 4.49570026E-05, 4.41420002E-05,
     *  4.33574997E-05, 4.26019377E-05, 4.18738493E-05, 4.11718609E-05,
     *  4.04946836E-05,
     *  4.90286452E-05, 4.78066458E-05, 4.66463217E-05, 4.57886121E-05,
     *  4.49634600E-05, 4.41691797E-05, 4.34041930E-05, 4.26670210E-05,
     *  4.19562763E-05,
     *  5.08450115E-05, 4.95583741E-05, 4.83376208E-05, 4.74358529E-05,
     *  4.65688187E-05, 4.57347017E-05, 4.49318018E-05, 4.41585270E-05,
     *  4.34133847E-05,
     *  5.26422951E-05, 5.12893824E-05, 5.00067918E-05, 4.90600192E-05,
     *  4.81502695E-05, 4.72755864E-05, 4.64341399E-05, 4.56242172E-05,
     *  4.48442135E-05/
        DATA ((VISCFC(J,K),J= 28, 36),K=136,144) /
     *  5.43886227E-05, 5.29685542E-05, 5.16234515E-05, 5.06312783E-05,
     *  4.96785171E-05, 4.87630626E-05, 4.78829473E-05, 4.70363302E-05,
     *  4.62214877E-05,
     *  5.60444454E-05, 5.45573497E-05, 5.31500310E-05, 5.21127875E-05,
     *  5.11174235E-05, 5.01616772E-05, 4.92434358E-05, 4.83607240E-05,
     *  4.75116934E-05,
     *  5.75616243E-05, 5.60089371E-05, 5.45409495E-05, 5.34598971E-05,
     *  5.24232397E-05, 5.14285525E-05, 5.04735714E-05, 4.95561814E-05,
     *  4.86744045E-05,
     *  5.88827302E-05, 5.72675358E-05, 5.57419976E-05, 5.46195617E-05,
     *  5.35440430E-05, 5.25128484E-05, 5.15235587E-05, 5.05739152E-05,
     *  4.96618072E-05,
     *  5.99407449E-05, 5.82681564E-05, 5.66901099E-05, 5.55301371E-05,
     *  5.44195545E-05, 5.33555988E-05, 5.23356941E-05, 5.13574369E-05,
     *  5.04185828E-05,
     *  6.06594263E-05, 5.89369886E-05, 5.73137731E-05, 5.61217995E-05,
     *  5.49815691E-05, 5.38901498E-05, 5.28448108E-05, 5.18430063E-05,
     *  5.08823604E-05,
     *  6.09546678E-05, 5.91927589E-05, 5.75343779E-05, 5.63178919E-05,
     *  5.51552930E-05, 5.40434875E-05, 5.29795964E-05, 5.19609374E-05,
     *  5.09850099E-05,
     *  6.07372485E-05, 5.89494392E-05, 5.72688837E-05, 5.60375532E-05,
     *  5.48619386E-05, 5.37387972E-05, 5.26651140E-05, 5.16380825E-05,
     *  5.06550887E-05,
     *  5.99174012E-05, 5.81207156E-05, 5.64341897E-05, 5.52000150E-05,
     *  5.40229457E-05, 5.28996106E-05, 5.18268783E-05, 5.08018367E-05,
     *  4.98217758E-05/
        DATA ((VISCFC(J,K),J= 28, 36),K=145,153) /
     *  5.84115864E-05, 5.66265865E-05, 5.49535624E-05, 5.37309007E-05,
     *  5.25661567E-05, 5.14558601E-05, 5.03967908E-05, 4.93859575E-05,
     *  4.84205786E-05,
     *  5.61516987E-05, 5.44022993E-05, 5.27653149E-05, 5.15707136E-05,
     *  5.04341194E-05, 4.93520026E-05, 4.83210913E-05, 4.73383494E-05,
     *  4.64009569E-05,
     *  5.30965870E-05, 5.14094970E-05, 4.98335996E-05, 4.86853694E-05,
     *  4.75943707E-05, 4.65570642E-05, 4.55701730E-05, 4.46306599E-05,
     *  4.37357073E-05,
     *  4.92451871E-05, 4.76488781E-05, 4.61606270E-05, 4.50780923E-05,
     *  4.40510256E-05, 4.30759381E-05, 4.21496035E-05, 4.12690359E-05,
     *  4.04314682E-05,
     *  4.46497230E-05, 4.31728615E-05, 4.17988327E-05, 4.08012239E-05,
     *  3.98562484E-05, 3.89605360E-05, 3.81109753E-05, 3.73046898E-05,
     *  3.65390183E-05,
     *  3.94264134E-05, 3.80957618E-05, 3.68605702E-05, 3.59655712E-05,
     *  3.51192800E-05, 3.43185191E-05, 3.35603593E-05, 3.28420971E-05,
     *  3.21612344E-05,
     *  3.37601525E-05, 3.25980620E-05, 3.15220230E-05, 3.07440708E-05,
     *  3.00098788E-05, 2.93165356E-05, 2.86613618E-05, 2.80418888E-05,
     *  2.74558393E-05,
     *  2.78991626E-05, 2.69209351E-05, 2.60176341E-05, 2.53661701E-05,
     *  2.47526708E-05, 2.41745576E-05, 2.36294619E-05, 2.31152051E-05,
     *  2.26297814E-05,
     *  2.21362675E-05, 2.13478290E-05, 2.06220153E-05, 2.00999947E-05,
     *  1.96095810E-05, 1.91485799E-05, 1.87149798E-05, 1.83069346E-05,
     *  1.79227477E-05/
        DATA ((VISCFC(J,K),J= 28, 36),K=154,162) /
     *  1.67758324E-05, 1.61722798E-05, 1.56186057E-05, 1.52216412E-05,
     *  1.48497427E-05, 1.45011293E-05, 1.41741718E-05, 1.38673786E-05,
     *  1.35793820E-05,
     *  1.20897526E-05, 1.16553255E-05, 1.12584303E-05, 1.09749241E-05,
     *  1.07101909E-05, 1.04628636E-05, 1.02316948E-05, 1.00155451E-05,
     *  9.81337236E-06,
     *  8.27133899E-06, 7.98115871E-06, 7.71739116E-06, 7.52985148E-06,
     *  7.35545503E-06, 7.19321915E-06, 7.04224979E-06, 6.90173247E-06,
     *  6.77092425E-06,
     *  5.40034907E-06, 5.22383392E-06, 5.06449605E-06, 4.95193420E-06,
     *  4.84787118E-06, 4.75165339E-06, 4.66268802E-06, 4.58043662E-06,
     *  4.50440950E-06,
     *  3.43255706E-06, 3.33786270E-06, 3.25334584E-06, 3.19428040E-06,
     *  3.14021849E-06, 3.09076344E-06, 3.04555668E-06, 3.00427360E-06,
     *  2.96661998E-06,
     *  2.22071907E-06, 2.17909743E-06, 2.14287574E-06, 2.11819115E-06,
     *  2.09614233E-06, 2.07651329E-06, 2.05910949E-06, 2.04375550E-06,
     *  2.03029285E-06,
     *  1.56155005E-06, 1.55044490E-06, 1.54185009E-06, 1.53674326E-06,
     *  1.53285168E-06, 1.53007206E-06, 1.52831170E-06, 1.52748738E-06,
     *  1.52752419E-06,
     *  1.25118138E-06, 1.25533055E-06, 1.26047079E-06, 1.26505061E-06,
     *  1.27010546E-06, 1.27559315E-06, 1.28147605E-06, 1.28772047E-06,
     *  1.29429625E-06,
     *  1.12764613E-06, 1.13827312E-06, 1.14921246E-06, 1.15786138E-06,
     *  1.16665789E-06, 1.17558806E-06, 1.18463951E-06, 1.19380123E-06,
     *  1.20306337E-06/
        DATA ((VISCFC(J,K),J= 37, 45),K=  1,  9) /
     *  1.08168895E-05, 1.06460607E-05, 1.04778874E-05, 1.03121980E-05,
     *  1.01488225E-05, 9.98759084E-06, 9.82833253E-06, 9.67087488E-06,
     *  9.51504188E-06,
     *  1.08179702E-05, 1.06471425E-05, 1.04789713E-05, 1.03132850E-05,
     *  1.01499137E-05, 9.98868743E-06, 9.82943576E-06, 9.67198613E-06,
     *  9.51616263E-06,
     *  1.08191799E-05, 1.06483535E-05, 1.04801845E-05, 1.03145017E-05,
     *  1.01511351E-05, 9.98991486E-06, 9.83067061E-06, 9.67322992E-06,
     *  9.51741704E-06,
     *  1.08205285E-05, 1.06497034E-05, 1.04815370E-05, 1.03158581E-05,
     *  1.01524966E-05, 9.99128309E-06, 9.83204708E-06, 9.67461635E-06,
     *  9.51881528E-06,
     *  1.08220261E-05, 1.06512024E-05, 1.04830389E-05, 1.03173642E-05,
     *  1.01540085E-05, 9.99280234E-06, 9.83357547E-06, 9.67615576E-06,
     *  9.52036778E-06,
     *  1.08236829E-05, 1.06528609E-05, 1.04847004E-05, 1.03190304E-05,
     *  1.01556811E-05, 9.99448309E-06, 9.83526629E-06, 9.67785875E-06,
     *  9.52208520E-06,
     *  1.08255097E-05, 1.06546894E-05, 1.04865323E-05, 1.03208674E-05,
     *  1.01575251E-05, 9.99633605E-06, 9.83713032E-06, 9.67973614E-06,
     *  9.52397847E-06,
     *  1.08275172E-05, 1.06566987E-05, 1.04885454E-05, 1.03228861E-05,
     *  1.01595514E-05, 9.99837214E-06, 9.83917853E-06, 9.68179899E-06,
     *  9.52605870E-06,
     *  1.08297164E-05, 1.06589000E-05, 1.04907506E-05, 1.03250975E-05,
     *  1.01617711E-05, 1.00006025E-05, 9.84142210E-06, 9.68405853E-06,
     *  9.52833721E-06/
        DATA ((VISCFC(J,K),J= 37, 45),K= 10, 18) /
     *  1.08321185E-05, 1.06613043E-05, 1.04931593E-05, 1.03275127E-05,
     *  1.01641954E-05, 1.00030384E-05, 9.84387238E-06, 9.68652618E-06,
     *  9.53082551E-06,
     *  1.08347350E-05, 1.06639231E-05, 1.04957827E-05, 1.03301433E-05,
     *  1.01668357E-05, 1.00056913E-05, 9.84654089E-06, 9.68921353E-06,
     *  9.53353524E-06,
     *  1.08375773E-05, 1.06667679E-05, 1.04986325E-05, 1.03330008E-05,
     *  1.01697037E-05, 1.00085729E-05, 9.84943930E-06, 9.69213230E-06,
     *  9.53647822E-06,
     *  1.08406571E-05, 1.06698503E-05, 1.05017203E-05, 1.03360968E-05,
     *  1.01728111E-05, 1.00116949E-05, 9.85257940E-06, 9.69529434E-06,
     *  9.53966636E-06,
     *  1.08439863E-05, 1.06731822E-05, 1.05050579E-05, 1.03394433E-05,
     *  1.01761697E-05, 1.00150691E-05, 9.85597311E-06, 9.69871163E-06,
     *  9.54311170E-06,
     *  1.08475767E-05, 1.06767755E-05, 1.05086572E-05, 1.03430520E-05,
     *  1.01797914E-05, 1.00187076E-05, 9.85963244E-06, 9.70239623E-06,
     *  9.54682636E-06,
     *  1.08514404E-05, 1.06806421E-05, 1.05125303E-05, 1.03469350E-05,
     *  1.01836882E-05, 1.00226223E-05, 9.86356948E-06, 9.70636026E-06,
     *  9.55082255E-06,
     *  1.08555895E-05, 1.06847943E-05, 1.05166891E-05, 1.03511045E-05,
     *  1.01878724E-05, 1.00268255E-05, 9.86779638E-06, 9.71061595E-06,
     *  9.55511252E-06,
     *  1.08600361E-05, 1.06892441E-05, 1.05211460E-05, 1.03555725E-05,
     *  1.01923560E-05, 1.00313293E-05, 9.87232538E-06, 9.71517554E-06,
     *  9.55970858E-06/
        DATA ((VISCFC(J,K),J= 37, 45),K= 19, 27) /
     *  1.08647926E-05, 1.06940037E-05, 1.05259130E-05, 1.03603513E-05,
     *  1.01971512E-05, 1.00361459E-05, 9.87716871E-06, 9.72005133E-06,
     *  9.56462305E-06,
     *  1.08698712E-05, 1.06990856E-05, 1.05310025E-05, 1.03654532E-05,
     *  1.02022704E-05, 1.00412877E-05, 9.88233866E-06, 9.72525561E-06,
     *  9.56986829E-06,
     *  1.08752843E-05, 1.07045019E-05, 1.05364268E-05, 1.03708904E-05,
     *  1.02077257E-05, 1.00467668E-05, 9.88784753E-06, 9.73080070E-06,
     *  9.57545664E-06,
     *  1.08810443E-05, 1.07102650E-05, 1.05421981E-05, 1.03766751E-05,
     *  1.02135295E-05, 1.00525955E-05, 9.89370760E-06, 9.73669892E-06,
     *  9.58140043E-06,
     *  1.08871634E-05, 1.07163873E-05, 1.05483288E-05, 1.03828198E-05,
     *  1.02196941E-05, 1.00587863E-05, 9.89993115E-06, 9.74296254E-06,
     *  9.58771196E-06,
     *  1.08936542E-05, 1.07228811E-05, 1.05548312E-05, 1.03893367E-05,
     *  1.02262317E-05, 1.00653512E-05, 9.90653045E-06, 9.74960383E-06,
     *  9.59440350E-06,
     *  1.09005290E-05, 1.07297587E-05, 1.05617176E-05, 1.03962381E-05,
     *  1.02331546E-05, 1.00723025E-05, 9.91351771E-06, 9.75663500E-06,
     *  9.60148725E-06,
     *  1.09078003E-05, 1.07370326E-05, 1.05690004E-05, 1.04035363E-05,
     *  1.02404750E-05, 1.00796525E-05, 9.92090511E-06, 9.76406820E-06,
     *  9.60897538E-06,
     *  1.09154803E-05, 1.07447150E-05, 1.05766917E-05, 1.04112434E-05,
     *  1.02482051E-05, 1.00874133E-05, 9.92870476E-06, 9.77191554E-06,
     *  9.61687994E-06/
        DATA ((VISCFC(J,K),J= 37, 45),K= 28, 36) /
     *  1.09235815E-05, 1.07528183E-05, 1.05848039E-05, 1.04193716E-05,
     *  1.02563570E-05, 1.00955970E-05, 9.93692872E-06, 9.78018903E-06,
     *  9.62521295E-06,
     *  1.09321162E-05, 1.07613546E-05, 1.05933490E-05, 1.04279332E-05,
     *  1.02649429E-05, 1.01042155E-05, 9.94558898E-06, 9.78890062E-06,
     *  9.63398628E-06,
     *  1.09410966E-05, 1.07703362E-05, 1.06023393E-05, 1.04369400E-05,
     *  1.02739746E-05, 1.01132809E-05, 9.95469742E-06, 9.79806214E-06,
     *  9.64321174E-06,
     *  1.09483548E-05, 1.07775950E-05, 1.06096047E-05, 1.04442183E-05,
     *  1.02812725E-05, 1.01206055E-05, 9.96205609E-06, 9.80546302E-06,
     *  9.65066353E-06,
     *  1.09558926E-05, 1.07851329E-05, 1.06171491E-05, 1.04517757E-05,
     *  1.02888497E-05, 1.01282098E-05, 9.96969529E-06, 9.81314540E-06,
     *  9.65839806E-06,
     *  1.09637155E-05, 1.07929556E-05, 1.06249780E-05, 1.04596176E-05,
     *  1.02967117E-05, 1.01360993E-05, 9.97762040E-06, 9.82111463E-06,
     *  9.66642064E-06,
     *  1.09718292E-05, 1.08010687E-05, 1.06330970E-05, 1.04677495E-05,
     *  1.03048639E-05, 1.01442795E-05, 9.98583678E-06, 9.82937603E-06,
     *  9.67473655E-06,
     *  1.09802393E-05, 1.08094775E-05, 1.06415116E-05, 1.04761769E-05,
     *  1.03133116E-05, 1.01527556E-05, 9.99434972E-06, 9.83793485E-06,
     *  9.68335101E-06,
     *  1.09889512E-05, 1.08181877E-05, 1.06502271E-05, 1.04849052E-05,
     *  1.03220604E-05, 1.01615330E-05, 1.00031645E-05, 9.84679633E-06,
     *  9.69226919E-06/
        DATA ((VISCFC(J,K),J= 37, 45),K= 37, 45) /
     *  1.09979706E-05, 1.08272047E-05, 1.06592491E-05, 1.04939397E-05,
     *  1.03311154E-05, 1.01706170E-05, 1.00122864E-05, 9.85596565E-06,
     *  9.70149621E-06,
     *  1.10073029E-05, 1.08365340E-05, 1.06685829E-05, 1.05032858E-05,
     *  1.03404821E-05, 1.01800128E-05, 1.00217205E-05, 9.86544793E-06,
     *  9.71103716E-06,
     *  1.10169537E-05, 1.08461811E-05, 1.06782339E-05, 1.05129489E-05,
     *  1.03501656E-05, 1.01897257E-05, 1.00314721E-05, 9.87524827E-06,
     *  9.72089707E-06,
     *  1.10269283E-05, 1.08561512E-05, 1.06882075E-05, 1.05229341E-05,
     *  1.03601712E-05, 1.01997607E-05, 1.00415462E-05, 9.88537172E-06,
     *  9.73108090E-06,
     *  1.10372323E-05, 1.08664499E-05, 1.06985089E-05, 1.05332469E-05,
     *  1.03705040E-05, 1.02101230E-05, 1.00519479E-05, 9.89582326E-06,
     *  9.74159359E-06,
     *  1.10478711E-05, 1.08770824E-05, 1.07091436E-05, 1.05438923E-05,
     *  1.03811693E-05, 1.02208178E-05, 1.00626822E-05, 9.90660786E-06,
     *  9.75244002E-06,
     *  1.10588500E-05, 1.08880542E-05, 1.07201167E-05, 1.05548756E-05,
     *  1.03921722E-05, 1.02318500E-05, 1.00737540E-05, 9.91773041E-06,
     *  9.76362501E-06,
     *  1.10701745E-05, 1.08993704E-05, 1.07314334E-05, 1.05662020E-05,
     *  1.04035178E-05, 1.02432247E-05, 1.00851685E-05, 9.92919578E-06,
     *  9.77515333E-06,
     *  1.10818499E-05, 1.09110364E-05, 1.07430990E-05, 1.05778766E-05,
     *  1.04152110E-05, 1.02549468E-05, 1.00969303E-05, 9.94100878E-06,
     *  9.78702973E-06/
        DATA ((VISCFC(J,K),J= 37, 45),K= 46, 54) /
     *  1.10938815E-05, 1.09230574E-05, 1.07551187E-05, 1.05899044E-05,
     *  1.04272570E-05, 1.02670214E-05, 1.01090445E-05, 9.95317420E-06,
     *  9.79925888E-06,
     *  1.11062746E-05, 1.09354387E-05, 1.07674976E-05, 1.06022907E-05,
     *  1.04396607E-05, 1.02794533E-05, 1.01215157E-05, 9.96569675E-06,
     *  9.81184542E-06,
     *  1.11190346E-05, 1.09481855E-05, 1.07802408E-05, 1.06150403E-05,
     *  1.04524272E-05, 1.02922474E-05, 1.01343489E-05, 9.97858114E-06,
     *  9.82479395E-06,
     *  1.11321666E-05, 1.09613029E-05, 1.07933535E-05, 1.06281583E-05,
     *  1.04655612E-05, 1.03054085E-05, 1.01475487E-05, 9.99183202E-06,
     *  9.83810901E-06,
     *  1.11456761E-05, 1.09747963E-05, 1.08068407E-05, 1.06416499E-05,
     *  1.04790678E-05, 1.03189414E-05, 1.01611199E-05, 1.00054540E-05,
     *  9.85179513E-06,
     *  1.11595682E-05, 1.09886706E-05, 1.08207075E-05, 1.06555198E-05,
     *  1.04929518E-05, 1.03328510E-05, 1.01750672E-05, 1.00194517E-05,
     *  9.86585677E-06,
     *  1.11738482E-05, 1.10029311E-05, 1.08349591E-05, 1.06697731E-05,
     *  1.05072181E-05, 1.03471420E-05, 1.01893952E-05, 1.00338296E-05,
     *  9.88029839E-06,
     *  1.11885213E-05, 1.10175830E-05, 1.08496003E-05, 1.06844148E-05,
     *  1.05218716E-05, 1.03618192E-05, 1.02041086E-05, 1.00485923E-05,
     *  9.89512438E-06,
     *  1.12035928E-05, 1.10326313E-05, 1.08646363E-05, 1.06994497E-05,
     *  1.05369171E-05, 1.03768873E-05, 1.02192119E-05, 1.00637443E-05,
     *  9.91033915E-06/
        DATA ((VISCFC(J,K),J= 37, 45),K= 55, 63) /
     *  1.12190679E-05, 1.10480813E-05, 1.08800722E-05, 1.07148828E-05,
     *  1.05523593E-05, 1.03923510E-05, 1.02347099E-05, 1.00792901E-05,
     *  9.92594706E-06,
     *  1.12349519E-05, 1.10639380E-05, 1.08959129E-05, 1.07307191E-05,
     *  1.05682032E-05, 1.04082150E-05, 1.02506071E-05, 1.00952341E-05,
     *  9.94195245E-06,
     *  1.12512500E-05, 1.10802066E-05, 1.09121635E-05, 1.07469635E-05,
     *  1.05844536E-05, 1.04244841E-05, 1.02669080E-05, 1.01115809E-05,
     *  9.95835966E-06,
     *  1.12679675E-05, 1.10968922E-05, 1.09288290E-05, 1.07636210E-05,
     *  1.06011153E-05, 1.04411629E-05, 1.02836174E-05, 1.01283348E-05,
     *  9.97517304E-06,
     *  1.12851097E-05, 1.11140002E-05, 1.09459146E-05, 1.07806964E-05,
     *  1.06181931E-05, 1.04582561E-05, 1.03007397E-05, 1.01455004E-05,
     *  9.99239690E-06,
     *  1.13026819E-05, 1.11315356E-05, 1.09634253E-05, 1.07981948E-05,
     *  1.06356920E-05, 1.04757686E-05, 1.03182796E-05, 1.01630821E-05,
     *  1.00100356E-05,
     *  1.13252601E-05, 1.11540641E-05, 1.09859194E-05, 1.08206703E-05,
     *  1.06581650E-05, 1.04982560E-05, 1.03407988E-05, 1.01856514E-05,
     *  1.00326740E-05,
     *  1.13485293E-05, 1.11772791E-05, 1.10090960E-05, 1.08438244E-05,
     *  1.06813132E-05, 1.05214153E-05, 1.03639868E-05, 1.02088867E-05,
     *  1.00559760E-05,
     *  1.13725001E-05, 1.12011912E-05, 1.10329652E-05, 1.08676671E-05,
     *  1.07051462E-05, 1.05452559E-05, 1.03878530E-05, 1.02327971E-05,
     *  1.00799502E-05/
        DATA ((VISCFC(J,K),J= 37, 45),K= 64, 72) /
     *  1.13971836E-05, 1.12258110E-05, 1.10575376E-05, 1.08922088E-05,
     *  1.07296741E-05, 1.05697876E-05, 1.04124067E-05, 1.02573917E-05,
     *  1.01046055E-05,
     *  1.14225909E-05, 1.12511495E-05, 1.10828239E-05, 1.09174596E-05,
     *  1.07549070E-05, 1.05950202E-05, 1.04376575E-05, 1.02826798E-05,
     *  1.01299510E-05,
     *  1.14487334E-05, 1.12772179E-05, 1.11088349E-05, 1.09434305E-05,
     *  1.07808552E-05, 1.06209639E-05, 1.04636152E-05, 1.03086710E-05,
     *  1.01559958E-05,
     *  1.14756231E-05, 1.13040277E-05, 1.11355820E-05, 1.09701322E-05,
     *  1.08075295E-05, 1.06476290E-05, 1.04902901E-05, 1.03353751E-05,
     *  1.01827496E-05,
     *  1.15032722E-05, 1.13315909E-05, 1.11630768E-05, 1.09975764E-05,
     *  1.08349410E-05, 1.06750265E-05, 1.05176926E-05, 1.03628025E-05,
     *  1.02102222E-05,
     *  1.15316936E-05, 1.13599202E-05, 1.11913317E-05, 1.10257749E-05,
     *  1.08631016E-05, 1.07031678E-05, 1.05458339E-05, 1.03909638E-05,
     *  1.02384242E-05,
     *  1.15609006E-05, 1.13890286E-05, 1.12203595E-05, 1.10547404E-05,
     *  1.08920233E-05, 1.07320648E-05, 1.05747257E-05, 1.04198705E-05,
     *  1.02673667E-05,
     *  1.15909076E-05, 1.14189302E-05, 1.12501740E-05, 1.10844863E-05,
     *  1.09217194E-05, 1.07617304E-05, 1.06043804E-05, 1.04495347E-05,
     *  1.02970614E-05,
     *  1.16217301E-05, 1.14496401E-05, 1.12807899E-05, 1.11150270E-05,
     *  1.09522040E-05, 1.07921783E-05, 1.06348116E-05, 1.04799696E-05,
     *  1.03275212E-05/
        DATA ((VISCFC(J,K),J= 37, 45),K= 73, 81) /
     *  1.16533848E-05, 1.14811747E-05, 1.13122233E-05, 1.11463783E-05,
     *  1.09834925E-05, 1.08234237E-05, 1.06660341E-05, 1.05111898E-05,
     *  1.03587603E-05,
     *  1.16858901E-05, 1.15135521E-05, 1.13444921E-05, 1.11785577E-05,
     *  1.10156021E-05, 1.08554835E-05, 1.06980643E-05, 1.05432112E-05,
     *  1.03907945E-05,
     *  1.17192670E-05, 1.15467929E-05, 1.13776163E-05, 1.12115849E-05,
     *  1.10485523E-05, 1.08883766E-05, 1.07309210E-05, 1.05760524E-05,
     *  1.04236418E-05,
     *  1.17535394E-05, 1.15809208E-05, 1.14116193E-05, 1.12454830E-05,
     *  1.10823655E-05, 1.09221253E-05, 1.07646259E-05, 1.06097348E-05,
     *  1.04573233E-05,
     *  1.17887360E-05, 1.16159638E-05, 1.14465288E-05, 1.12802792E-05,
     *  1.11170686E-05, 1.09567562E-05, 1.07992053E-05, 1.06442842E-05,
     *  1.04918645E-05,
     *  1.18248921E-05, 1.16519568E-05, 1.14823791E-05, 1.13160074E-05,
     *  1.11526954E-05, 1.09923022E-05, 1.08346919E-05, 1.06797328E-05,
     *  1.05272972E-05,
     *  1.18736714E-05, 1.17005078E-05, 1.15307292E-05, 1.13641837E-05,
     *  1.12007253E-05, 1.10402135E-05, 1.08825125E-05, 1.07274912E-05,
     *  1.05750224E-05,
     *  1.19243297E-05, 1.17509194E-05, 1.15809218E-05, 1.14141853E-05,
     *  1.12505638E-05, 1.10899171E-05, 1.09321097E-05, 1.07770108E-05,
     *  1.06244939E-05,
     *  1.19772206E-05, 1.18035422E-05, 1.16333054E-05, 1.14663581E-05,
     *  1.13025548E-05, 1.11417549E-05, 1.09838235E-05, 1.08286301E-05,
     *  1.06760486E-05/
        DATA ((VISCFC(J,K),J= 37, 45),K= 82, 90) /
     *  1.19860520E-05, 1.18123279E-05, 1.16420500E-05, 1.14750665E-05,
     *  1.13112316E-05, 1.11504050E-05, 1.09924516E-05, 1.08372411E-05,
     *  1.06846475E-05,
     *  1.20037021E-05, 1.18298857E-05, 1.16595249E-05, 1.14924680E-05,
     *  1.13285692E-05, 1.11676882E-05, 1.10096899E-05, 1.08544441E-05,
     *  1.07018249E-05,
     *  1.20565220E-05, 1.18824227E-05, 1.17118071E-05, 1.15445233E-05,
     *  1.13804256E-05, 1.12193737E-05, 1.10612328E-05, 1.09058728E-05,
     *  1.07531682E-05,
     *  1.21097657E-05, 1.19353712E-05, 1.17644885E-05, 1.15969654E-05,
     *  1.14326560E-05, 1.12714203E-05, 1.11131234E-05, 1.09576355E-05,
     *  1.08048315E-05,
     *  1.21634397E-05, 1.19887378E-05, 1.18175756E-05, 1.16498007E-05,
     *  1.14852671E-05, 1.13238346E-05, 1.11653686E-05, 1.10097393E-05,
     *  1.08568218E-05,
     *  1.22175506E-05, 1.20425291E-05, 1.18710750E-05, 1.17030358E-05,
     *  1.15382654E-05, 1.13766234E-05, 1.12179751E-05, 1.10621911E-05,
     *  1.09091463E-05,
     *  1.22721048E-05, 1.20967515E-05, 1.19249933E-05, 1.17566775E-05,
     *  1.15916576E-05, 1.14297933E-05, 1.12709499E-05, 1.11149977E-05,
     *  1.09618122E-05,
     *  1.23271092E-05, 1.21514118E-05, 1.19793372E-05, 1.18107323E-05,
     *  1.16454505E-05, 1.14833513E-05, 1.13242997E-05, 1.11681663E-05,
     *  1.10148264E-05,
     *  1.23825705E-05, 1.22065168E-05, 1.20341135E-05, 1.18652071E-05,
     *  1.16996509E-05, 1.15373040E-05, 1.13780315E-05, 1.12217037E-05,
     *  1.10681962E-05/
        DATA ((VISCFC(J,K),J= 37, 45),K= 91, 99) /
     *  1.24384956E-05, 1.22620732E-05, 1.20893288E-05, 1.19201086E-05,
     *  1.17542655E-05, 1.15916584E-05, 1.14321521E-05, 1.12756171E-05,
     *  1.11219285E-05,
     *  1.24948912E-05, 1.23180878E-05, 1.21449901E-05, 1.19754438E-05,
     *  1.18093012E-05, 1.16464213E-05, 1.14866686E-05, 1.13299133E-05,
     *  1.11760307E-05,
     *  1.25517645E-05, 1.23745678E-05, 1.22011043E-05, 1.20312194E-05,
     *  1.18647650E-05, 1.17015998E-05, 1.15415880E-05, 1.13845996E-05,
     *  1.12305098E-05,
     *  1.26091224E-05, 1.24315199E-05, 1.22576783E-05, 1.20874424E-05,
     *  1.19206639E-05, 1.17572008E-05, 1.15969172E-05, 1.14396829E-05,
     *  1.12853730E-05,
     *  1.28733961E-05, 1.26938131E-05, 1.25181160E-05, 1.23461469E-05,
     *  1.21777554E-05, 1.20127974E-05, 1.18511356E-05, 1.16926381E-05,
     *  1.15371790E-05,
     *  1.31482988E-05, 1.29664780E-05, 1.27886697E-05, 1.26147132E-05,
     *  1.24444551E-05, 1.22777489E-05, 1.21144549E-05, 1.19544393E-05,
     *  1.17975742E-05,
     *  1.34345368E-05, 1.32502135E-05, 1.30700326E-05, 1.28938296E-05,
     *  1.27214478E-05, 1.25527376E-05, 1.23875564E-05, 1.22257680E-05,
     *  1.20672420E-05,
     *  1.37328555E-05, 1.35457566E-05, 1.33629338E-05, 1.31842186E-05,
     *  1.30094503E-05, 1.28384759E-05, 1.26711493E-05, 1.25073312E-05,
     *  1.23468887E-05,
     *  1.40440434E-05, 1.38538853E-05, 1.36681420E-05, 1.34866404E-05,
     *  1.33092155E-05, 1.31357101E-05, 1.29659746E-05, 1.27998659E-05,
     *  1.26372478E-05/
        DATA ((VISCFC(J,K),J= 37, 45),K=100,108) /
     *  1.43689355E-05, 1.41754226E-05, 1.39864691E-05, 1.38018968E-05,
     *  1.36215359E-05, 1.34452248E-05, 1.32728094E-05, 1.31041428E-05,
     *  1.29390852E-05,
     *  1.47084170E-05, 1.45112399E-05, 1.43187738E-05, 1.41308347E-05,
     *  1.39472476E-05, 1.37678458E-05, 1.35924707E-05, 1.34209710E-05,
     *  1.32532025E-05,
     *  1.50634272E-05, 1.48622612E-05, 1.46659654E-05, 1.44743498E-05,
     *  1.42872336E-05, 1.41044447E-05, 1.39258193E-05, 1.37512012E-05,
     *  1.35804417E-05,
     *  1.54349631E-05, 1.52294661E-05, 1.50290074E-05, 1.48333904E-05,
     *  1.46424280E-05, 1.44559420E-05, 1.42737631E-05, 1.40957299E-05,
     *  1.39216885E-05,
     *  1.58240832E-05, 1.56138942E-05, 1.54089215E-05, 1.52089612E-05,
     *  1.50138192E-05, 1.48233112E-05, 1.46372614E-05, 1.44555029E-05,
     *  1.42778763E-05,
     *  1.62319116E-05, 1.60166487E-05, 1.58067909E-05, 1.56021264E-05,
     *  1.54024539E-05, 1.52075818E-05, 1.50173280E-05, 1.48315190E-05,
     *  1.46499898E-05,
     *  1.66596417E-05, 1.64389000E-05, 1.62237643E-05, 1.60140142E-05,
     *  1.58094403E-05, 1.56098435E-05, 1.54150346E-05, 1.52248333E-05,
     *  1.50390680E-05,
     *  1.71085397E-05, 1.68818895E-05, 1.66610592E-05, 1.64458193E-05,
     *  1.62359516E-05, 1.60312490E-05, 1.58315144E-05, 1.56365602E-05,
     *  1.54462079E-05,
     *  1.75799482E-05, 1.73469324E-05, 1.71199649E-05, 1.68988063E-05,
     *  1.66832290E-05, 1.64730169E-05, 1.62679647E-05, 1.60678768E-05,
     *  1.58725671E-05/
        DATA ((VISCFC(J,K),J= 37, 45),K=109,117) /
     *  1.80752888E-05, 1.78354210E-05, 1.76018457E-05, 1.73743125E-05,
     *  1.71525840E-05, 1.69364345E-05, 1.67256493E-05, 1.65200246E-05,
     *  1.63193660E-05,
     *  1.85960650E-05, 1.83488268E-05, 1.81081424E-05, 1.78737500E-05,
     *  1.76454010E-05, 1.74228594E-05, 1.72059007E-05, 1.69943118E-05,
     *  1.67878898E-05,
     *  1.91438630E-05, 1.88887017E-05, 1.86403742E-05, 1.83986064E-05,
     *  1.81631376E-05, 1.79337207E-05, 1.77101207E-05, 1.74921143E-05,
     *  1.72794891E-05,
     *  1.97203529E-05, 1.94566785E-05, 1.92001387E-05, 1.89504454E-05,
     *  1.87073253E-05, 1.84705191E-05, 1.82397803E-05, 1.80148749E-05,
     *  1.77955801E-05,
     *  2.03272864E-05, 2.00544695E-05, 1.97891099E-05, 1.95309050E-05,
     *  1.92795675E-05, 1.90348249E-05, 1.87964185E-05, 1.85641023E-05,
     *  1.83376426E-05,
     *  2.09664943E-05, 2.06838627E-05, 2.04090356E-05, 2.01416942E-05,
     *  1.98815362E-05, 1.96282749E-05, 1.93816381E-05, 1.91413672E-05,
     *  1.89072166E-05,
     *  2.16398800E-05, 2.13467163E-05, 2.10617305E-05, 2.07845864E-05,
     *  2.05149655E-05, 2.02525656E-05, 1.99970999E-05, 1.97482962E-05,
     *  1.95058958E-05,
     *  2.23494097E-05, 2.20449484E-05, 2.17490669E-05, 2.14614103E-05,
     *  2.11816424E-05, 2.09094441E-05, 2.06445132E-05, 2.03865623E-05,
     *  2.01353188E-05,
     *  2.30970985E-05, 2.27805232E-05, 2.24729606E-05, 2.21740356E-05,
     *  2.18833926E-05, 2.16006946E-05, 2.13256221E-05, 2.10578717E-05,
     *  2.07971555E-05/
        DATA ((VISCFC(J,K),J= 37, 45),K=118,126) /
     *  2.38849898E-05, 2.35554307E-05, 2.32353509E-05, 2.29243533E-05,
     *  2.26220613E-05, 2.23281184E-05, 2.20421865E-05, 2.17639447E-05,
     *  2.14930886E-05,
     *  2.47151283E-05, 2.43716599E-05, 2.40381740E-05, 2.37142494E-05,
     *  2.33994869E-05, 2.30935088E-05, 2.27959566E-05, 2.25064906E-05,
     *  2.22247884E-05,
     *  2.55895229E-05, 2.52311622E-05, 2.48833269E-05, 2.45455694E-05,
     *  2.42174660E-05, 2.38986158E-05, 2.35886385E-05, 2.32871738E-05,
     *  2.29938798E-05,
     *  2.65100982E-05, 2.61358038E-05, 2.57726202E-05, 2.54200716E-05,
     *  2.50777074E-05, 2.47451015E-05, 2.44218501E-05, 2.41075703E-05,
     *  2.38018992E-05,
     *  2.74786318E-05, 2.70873033E-05, 2.67077173E-05, 2.63393670E-05,
     *  2.59817729E-05, 2.56344814E-05, 2.52970630E-05, 2.49691104E-05,
     *  2.46502380E-05,
     *  2.84966734E-05, 2.80871526E-05, 2.76900558E-05, 2.73048424E-05,
     *  2.69310015E-05, 2.65680496E-05, 2.62155293E-05, 2.58730071E-05,
     *  2.55400722E-05,
     *  2.95654420E-05, 2.91365155E-05, 2.87207479E-05, 2.83175622E-05,
     *  2.79264128E-05, 2.75467842E-05, 2.71781884E-05, 2.68201633E-05,
     *  2.64722712E-05,
     *  3.06856965E-05, 3.02361007E-05, 2.98004560E-05, 2.93781455E-05,
     *  2.89685865E-05, 2.85712283E-05, 2.81855498E-05, 2.78110579E-05,
     *  2.74472856E-05,
     *  3.18575738E-05, 3.13860024E-05, 3.09292354E-05, 3.04866128E-05,
     *  3.00575112E-05, 2.96413418E-05, 2.92375475E-05, 2.88456017E-05,
     *  2.84650054E-05/
        DATA ((VISCFC(J,K),J= 37, 45),K=127,135) /
     *  3.30803880E-05, 3.25855037E-05, 3.21063419E-05, 3.16421957E-05,
     *  3.11923978E-05, 3.07563178E-05, 3.03333600E-05, 2.99229608E-05,
     *  2.95245871E-05,
     *  3.43523843E-05, 3.38328344E-05, 3.33299937E-05, 3.28431044E-05,
     *  3.23714512E-05, 3.19143589E-05, 3.14711897E-05, 3.10413403E-05,
     *  3.06242402E-05,
     *  3.56704388E-05, 3.51248774E-05, 3.45970836E-05, 3.40862442E-05,
     *  3.35915922E-05, 3.31124038E-05, 3.26479955E-05, 3.21977210E-05,
     *  3.17609697E-05,
     *  3.70296974E-05, 3.64568145E-05, 3.59028316E-05, 3.53668759E-05,
     *  3.48481243E-05, 3.43458004E-05, 3.38591714E-05, 3.33875449E-05,
     *  3.29302665E-05,
     *  3.84231461E-05, 3.78217051E-05, 3.72403725E-05, 3.66782109E-05,
     *  3.61343368E-05, 3.56079171E-05, 3.50981658E-05, 3.46043405E-05,
     *  3.41257401E-05,
     *  3.98411070E-05, 3.92099934E-05, 3.86002730E-05, 3.80109386E-05,
     *  3.74410418E-05, 3.68896884E-05, 3.63560352E-05, 3.58392863E-05,
     *  3.53386901E-05,
     *  4.12706571E-05, 4.06089401E-05, 3.99699756E-05, 3.93526819E-05,
     *  3.87560406E-05, 3.81790924E-05, 3.76209328E-05, 3.70807085E-05,
     *  3.65576142E-05,
     *  4.26949748E-05, 4.20019827E-05, 4.13331733E-05, 4.06873852E-05,
     *  4.00635254E-05, 3.94605650E-05, 3.88775342E-05, 3.83135188E-05,
     *  3.77676559E-05,
     *  4.40926242E-05, 4.33680373E-05, 4.26691270E-05, 4.19946473E-05,
     *  4.13434261E-05, 4.07143606E-05, 4.01064119E-05, 3.95186010E-05,
     *  3.89500046E-05/
        DATA ((VISCFC(J,K),J= 37, 45),K=136,144) /
     *  4.54368047E-05, 4.46807665E-05, 4.39519513E-05, 4.32490238E-05,
     *  4.25707288E-05, 4.19158856E-05, 4.12833826E-05, 4.06721730E-05,
     *  4.00812696E-05,
     *  4.66946130E-05, 4.59078603E-05, 4.51499134E-05, 4.44193436E-05,
     *  4.37148087E-05, 4.30350469E-05, 4.23788710E-05, 4.17451632E-05,
     *  4.11328707E-05,
     *  4.78263894E-05, 4.70104020E-05, 4.62248167E-05, 4.54681085E-05,
     *  4.47388454E-05, 4.40356819E-05, 4.33573530E-05, 4.27026682E-05,
     *  4.20705066E-05,
     *  4.87852605E-05, 4.79424269E-05, 4.71315753E-05, 4.63510822E-05,
     *  4.55994246E-05, 4.48751721E-05, 4.41769807E-05, 4.35035863E-05,
     *  4.28537995E-05,
     *  4.95170341E-05, 4.86508285E-05, 4.78181289E-05, 4.70172139E-05,
     *  4.62464693E-05, 4.55043805E-05, 4.47895249E-05, 4.41005655E-05,
     *  4.34362449E-05,
     *  4.99606543E-05, 4.90758140E-05, 4.82258989E-05, 4.74090923E-05,
     *  4.66236918E-05, 4.58681006E-05, 4.51408204E-05, 4.44404440E-05,
     *  4.37656486E-05,
     *  5.00494801E-05, 4.91521682E-05, 4.82910365E-05, 4.74641784E-05,
     *  4.66698087E-05, 4.59062543E-05, 4.51719463E-05, 4.44654120E-05,
     *  4.37852684E-05,
     *  4.97136948E-05, 4.88116259E-05, 4.79467569E-05, 4.71171012E-05,
     *  4.63208001E-05, 4.55561131E-05, 4.48214090E-05, 4.41151582E-05,
     *  4.34359248E-05,
     *  4.88841705E-05, 4.79866668E-05, 4.71270673E-05, 4.63033199E-05,
     *  4.55135059E-05, 4.47558303E-05, 4.40286122E-05, 4.33302764E-05,
     *  4.26593456E-05/
        DATA ((VISCFC(J,K),J= 37, 45),K=145,153) /
     *  4.74980655E-05, 4.66160069E-05, 4.57721541E-05, 4.49644091E-05,
     *  4.41908120E-05, 4.34495307E-05, 4.27388514E-05, 4.20571692E-05,
     *  4.14029803E-05,
     *  4.55062921E-05, 4.46519151E-05, 4.38355534E-05, 4.30550883E-05,
     *  4.23085429E-05, 4.15940708E-05, 4.09099465E-05, 4.02545555E-05,
     *  3.96263866E-05,
     *  4.28826985E-05, 4.20692010E-05, 4.12929517E-05, 4.05518430E-05,
     *  3.98439104E-05, 3.91673209E-05, 3.85203632E-05, 3.79014379E-05,
     *  3.73090493E-05,
     *  3.96343341E-05, 3.88752510E-05, 3.81520044E-05, 3.74625348E-05,
     *  3.68049243E-05, 3.61773859E-05, 3.55782528E-05, 3.50059689E-05,
     *  3.44590804E-05,
     *  3.58114955E-05, 3.51198356E-05, 3.44619173E-05, 3.38357696E-05,
     *  3.32395601E-05, 3.26715829E-05, 3.21302489E-05, 3.16140767E-05,
     *  3.11216835E-05,
     *  3.15154612E-05, 3.09026382E-05, 3.03207831E-05, 2.97680568E-05,
     *  2.92427515E-05, 2.87432797E-05, 2.82681647E-05, 2.78160311E-05,
     *  2.73855972E-05,
     *  2.69011105E-05, 2.63757587E-05, 2.58779851E-05, 2.54061238E-05,
     *  2.49586299E-05, 2.45340697E-05, 2.41311112E-05, 2.37485158E-05,
     *  2.33851309E-05,
     *  2.21713419E-05, 2.17381804E-05, 2.13287209E-05, 2.09415062E-05,
     *  2.05751871E-05, 2.02285136E-05, 1.99003264E-05, 1.95895492E-05,
     *  1.92951816E-05,
     *  1.75608585E-05, 1.72198295E-05, 1.68983356E-05, 1.65951535E-05,
     *  1.63091531E-05, 1.60392891E-05, 1.57845937E-05, 1.55441700E-05,
     *  1.53171860E-05/
        DATA ((VISCFC(J,K),J= 37, 45),K=154,162) /
     *  1.33089264E-05, 1.30548579E-05, 1.28161149E-05, 1.25917197E-05,
     *  1.23807707E-05, 1.21824356E-05, 1.19959456E-05, 1.18205893E-05,
     *  1.16557082E-05,
     *  9.62422226E-06, 9.44721978E-06, 9.28156179E-06, 9.12651023E-06,
     *  8.98138613E-06, 8.84556419E-06, 8.71846792E-06, 8.59956527E-06,
     *  8.48836471E-06,
     *  6.64914658E-06, 6.53577898E-06, 6.43025339E-06, 6.33204915E-06,
     *  6.24068845E-06, 6.15573240E-06, 6.07677735E-06, 6.00345171E-06,
     *  5.93541301E-06,
     *  4.43416074E-06, 4.36928377E-06, 4.30940742E-06, 4.25419246E-06,
     *  4.20332848E-06, 4.15653113E-06, 4.11353964E-06, 4.07411460E-06,
     *  4.03803599E-06,
     *  2.93232873E-06, 2.90115715E-06, 2.87288435E-06, 2.84730909E-06,
     *  2.82424781E-06, 2.80353287E-06, 2.78501102E-06, 2.76854199E-06,
     *  2.75399728E-06,
     *  2.01857822E-06, 2.00848182E-06, 1.99988595E-06, 1.99268372E-06,
     *  1.98677799E-06, 1.98208034E-06, 1.97851022E-06, 1.97599415E-06,
     *  1.97446503E-06,
     *  1.52835466E-06, 1.52991791E-06, 1.53215894E-06, 1.53502798E-06,
     *  1.53847998E-06, 1.54247406E-06, 1.54697312E-06, 1.55194343E-06,
     *  1.55735432E-06,
     *  1.30117629E-06, 1.30833626E-06, 1.31575426E-06, 1.32341053E-06,
     *  1.33128724E-06, 1.33936829E-06, 1.34763910E-06, 1.35608644E-06,
     *  1.36469835E-06,
     *  1.21241714E-06, 1.22185465E-06, 1.23136883E-06, 1.24095329E-06,
     *  1.25060231E-06, 1.26031070E-06, 1.27007377E-06, 1.27988728E-06,
     *  1.28974737E-06/
        DATA ((VISCFC(J,K),J= 46, 54),K=  1,  9) /
     *  9.36065245E-06, 9.20751859E-06, 9.05544303E-06, 8.90421639E-06,
     *  8.75361365E-06, 8.60338973E-06, 8.45327366E-06, 8.30296111E-06,
     *  8.15210417E-06,
     *  9.36178435E-06, 9.20866347E-06, 9.05660292E-06, 8.90539359E-06,
     *  8.75481078E-06, 8.60460980E-06, 8.45452019E-06, 8.30423824E-06,
     *  8.15341683E-06,
     *  9.36305122E-06, 9.20994483E-06, 9.05790106E-06, 8.90671107E-06,
     *  8.75615053E-06, 8.60597519E-06, 8.45591514E-06, 8.30566736E-06,
     *  8.15488566E-06,
     *  9.36446332E-06, 9.21137306E-06, 9.05934794E-06, 8.90817947E-06,
     *  8.75764371E-06, 8.60749689E-06, 8.45746972E-06, 8.30725995E-06,
     *  8.15652239E-06,
     *  9.36603117E-06, 9.21295877E-06, 9.06095433E-06, 8.90980970E-06,
     *  8.75930138E-06, 8.60918615E-06, 8.45919541E-06, 8.30902775E-06,
     *  8.15833908E-06,
     *  9.36776553E-06, 9.21471285E-06, 9.06273122E-06, 8.91161290E-06,
     *  8.76113488E-06, 8.61105452E-06, 8.46110396E-06, 8.31098275E-06,
     *  8.16034803E-06,
     *  9.36967742E-06, 9.21664642E-06, 9.06468987E-06, 8.91360048E-06,
     *  8.76315576E-06, 8.61311373E-06, 8.46320735E-06, 8.31313720E-06,
     *  8.16256176E-06,
     *  9.37177805E-06, 9.21877079E-06, 9.06684173E-06, 8.91578403E-06,
     *  8.76537580E-06, 8.61537576E-06, 8.46551776E-06, 8.31550354E-06,
     *  8.16499301E-06,
     *  9.37407884E-06, 9.22109751E-06, 9.06919845E-06, 8.91817536E-06,
     *  8.76780695E-06, 8.61785275E-06, 8.46804758E-06, 8.31809440E-06,
     *  8.16765469E-06/
        DATA ((VISCFC(J,K),J= 46, 54),K= 10, 18) /
     *  9.37659137E-06, 9.22363825E-06, 9.07177185E-06, 8.92078642E-06,
     *  8.77046136E-06, 8.62055704E-06, 8.47080935E-06, 8.32092256E-06,
     *  8.17055989E-06,
     *  9.37932740E-06, 9.22640488E-06, 9.07457391E-06, 8.92362933E-06,
     *  8.77335129E-06, 8.62350108E-06, 8.47381572E-06, 8.32400094E-06,
     *  8.17372179E-06,
     *  9.38229880E-06, 9.22940939E-06, 9.07761673E-06, 8.92671634E-06,
     *  8.77648916E-06, 8.62669747E-06, 8.47707951E-06, 8.32734257E-06,
     *  8.17715370E-06,
     *  9.38551759E-06, 9.23266388E-06, 9.08091255E-06, 8.93005980E-06,
     *  8.77988747E-06, 8.63015888E-06, 8.48061359E-06, 8.33096056E-06,
     *  8.18086898E-06,
     *  9.38899589E-06, 9.23618056E-06, 9.08447367E-06, 8.93367218E-06,
     *  8.78355883E-06, 8.63389808E-06, 8.48443093E-06, 8.33486809E-06,
     *  8.18488105E-06,
     *  9.39274590E-06, 9.23997173E-06, 9.08831250E-06, 8.93756598E-06,
     *  8.78751588E-06, 8.63792790E-06, 8.48854451E-06, 8.33907836E-06,
     *  8.18920335E-06,
     *  9.39677988E-06, 9.24404975E-06, 9.09244151E-06, 8.94175378E-06,
     *  8.79177135E-06, 8.64226118E-06, 8.49296738E-06, 8.34360459E-06,
     *  8.19384931E-06,
     *  9.40111017E-06, 9.24842702E-06, 9.09687317E-06, 8.94624819E-06,
     *  8.79633795E-06, 8.64691080E-06, 8.49771255E-06, 8.34845999E-06,
     *  8.19883236E-06,
     *  9.40574912E-06, 9.25311597E-06, 9.10162003E-06, 8.95106183E-06,
     *  8.80122843E-06, 8.65188963E-06, 8.50279305E-06, 8.35365774E-06,
     *  8.20416583E-06/
        DATA ((VISCFC(J,K),J= 46, 54),K= 19, 27) /
     *  9.41070913E-06, 9.25812906E-06, 9.10669461E-06, 8.95620731E-06,
     *  8.80645550E-06, 8.65721051E-06, 8.50822183E-06, 8.35921094E-06,
     *  8.20986300E-06,
     *  9.41600259E-06, 9.26347875E-06, 9.11210942E-06, 8.96169725E-06,
     *  8.81203187E-06, 8.66288622E-06, 8.51401182E-06, 8.36513264E-06,
     *  8.21593705E-06,
     *  9.42164188E-06, 9.26917745E-06, 9.11787697E-06, 8.96754420E-06,
     *  8.81797016E-06, 8.66892950E-06, 8.52017584E-06, 8.37143577E-06,
     *  8.22240103E-06,
     *  9.42763936E-06, 9.27523759E-06, 9.12400970E-06, 8.97376067E-06,
     *  8.82428296E-06, 8.67535301E-06, 8.52672662E-06, 8.37813316E-06,
     *  8.22926785E-06,
     *  9.43400737E-06, 9.28167151E-06, 9.13052001E-06, 8.98035910E-06,
     *  8.83098276E-06, 8.68216928E-06, 8.53367677E-06, 8.38523748E-06,
     *  8.23655025E-06,
     *  9.44075818E-06, 9.28849151E-06, 9.13742023E-06, 8.98735185E-06,
     *  8.83808196E-06, 8.68939077E-06, 8.54103879E-06, 8.39276125E-06,
     *  8.24426079E-06,
     *  9.44790400E-06, 9.29570983E-06, 9.14472259E-06, 8.99475119E-06,
     *  8.84559283E-06, 8.69702977E-06, 8.54882498E-06, 8.40071681E-06,
     *  8.25241183E-06,
     *  9.45545698E-06, 9.30333859E-06, 9.15243925E-06, 9.00256925E-06,
     *  8.85352754E-06, 8.70509844E-06, 8.55704752E-06, 8.40911633E-06,
     *  8.26101549E-06,
     *  9.46342918E-06, 9.31138986E-06, 9.16058223E-06, 9.01081807E-06,
     *  8.86189809E-06, 8.71360879E-06, 8.56571838E-06, 8.41797175E-06,
     *  8.27008369E-06/
        DATA ((VISCFC(J,K),J= 46, 54),K= 28, 36) /
     *  9.47183257E-06, 9.31987556E-06, 9.16916346E-06, 9.01950953E-06,
     *  8.87071636E-06, 8.72257263E-06, 8.57484936E-06, 8.42729480E-06,
     *  8.27962807E-06,
     *  9.48067899E-06, 9.32880752E-06, 9.17819470E-06, 9.02865539E-06,
     *  8.87999402E-06, 8.73200163E-06, 8.58445202E-06, 8.43709697E-06,
     *  8.28966001E-06,
     *  9.48998021E-06, 9.33819744E-06, 9.18768762E-06, 9.03826721E-06,
     *  8.88974261E-06, 8.74190721E-06, 8.59453772E-06, 8.44738952E-06,
     *  8.30019064E-06,
     *  9.49749236E-06, 9.34578033E-06, 9.19535266E-06, 9.04602711E-06,
     *  8.89761163E-06, 8.74990146E-06, 8.60267562E-06, 8.45569232E-06,
     *  8.30868314E-06,
     *  9.50528878E-06, 9.35364929E-06, 9.20330592E-06, 9.05407773E-06,
     *  8.90577423E-06, 8.75819258E-06, 8.61111412E-06, 8.46429995E-06,
     *  8.31748525E-06,
     *  9.51337474E-06, 9.36180958E-06, 9.21155260E-06, 9.06242421E-06,
     *  8.91423551E-06, 8.76678560E-06, 8.61985818E-06, 8.47321728E-06,
     *  8.32660174E-06,
     *  9.52175546E-06, 9.37026636E-06, 9.22009784E-06, 9.07107164E-06,
     *  8.92300049E-06, 8.77568547E-06, 8.62891269E-06, 8.48244912E-06,
     *  8.33603731E-06,
     *  9.53043612E-06, 9.37902477E-06, 9.22894670E-06, 9.08002502E-06,
     *  8.93207413E-06, 8.78489708E-06, 8.63828242E-06, 8.49200015E-06,
     *  8.34579650E-06,
     *  9.53942185E-06, 9.38808988E-06, 9.23810420E-06, 9.08928931E-06,
     *  8.94146129E-06, 8.79442522E-06, 8.64797210E-06, 8.50187495E-06,
     *  8.35588379E-06/
        DATA ((VISCFC(J,K),J= 46, 54),K= 37, 45) /
     *  9.54871770E-06, 9.39746669E-06, 9.24757528E-06, 9.09886938E-06,
     *  8.95116677E-06, 8.80427458E-06, 8.65798631E-06, 8.51207801E-06,
     *  8.36630352E-06,
     *  9.55832871E-06, 9.40716016E-06, 9.25736482E-06, 9.10877004E-06,
     *  8.96119531E-06, 8.81444981E-06, 8.66832957E-06, 8.52261373E-06,
     *  8.37705992E-06,
     *  9.56825983E-06, 9.41717519E-06, 9.26747764E-06, 9.11899602E-06,
     *  8.97155152E-06, 8.82495544E-06, 8.67900632E-06, 8.53348639E-06,
     *  8.38815714E-06,
     *  9.57851597E-06, 9.42751659E-06, 9.27791850E-06, 9.12955199E-06,
     *  8.98224000E-06, 8.83579593E-06, 8.69002087E-06, 8.54470018E-06,
     *  8.39959918E-06,
     *  9.58910199E-06, 9.43818915E-06, 9.28869209E-06, 9.14044254E-06,
     *  8.99326523E-06, 8.84697566E-06, 8.70137749E-06, 8.55625920E-06,
     *  8.41138998E-06,
     *  9.60002267E-06, 9.44919759E-06, 9.29980302E-06, 9.15167219E-06,
     *  9.00463161E-06, 8.85849891E-06, 8.71308031E-06, 8.56816744E-06,
     *  8.42353333E-06,
     *  9.61128277E-06, 9.46054655E-06, 9.31125585E-06, 9.16324541E-06,
     *  9.01634350E-06, 8.87036990E-06, 8.72513341E-06, 8.58042879E-06,
     *  8.43603294E-06,
     *  9.62288698E-06, 9.47224064E-06, 9.32305509E-06, 9.17516657E-06,
     *  9.02840516E-06, 8.88259276E-06, 8.73754076E-06, 8.59304707E-06,
     *  8.44889242E-06,
     *  9.63483993E-06, 9.48428439E-06, 9.33520516E-06, 9.18744000E-06,
     *  9.04082077E-06, 8.89517153E-06, 8.75030626E-06, 8.60602598E-06,
     *  8.46211529E-06/
        DATA ((VISCFC(J,K),J= 46, 54),K= 46, 54) /
     *  9.64714622E-06, 9.49668229E-06, 9.34771045E-06, 9.20006995E-06,
     *  9.05359447E-06, 8.90811020E-06, 8.76343371E-06, 8.61936915E-06,
     *  8.47570494E-06,
     *  9.65981037E-06, 9.50943878E-06, 9.36057526E-06, 9.21306061E-06,
     *  9.06673029E-06, 8.92141266E-06, 8.77692684E-06, 8.63308013E-06,
     *  8.48966471E-06,
     *  9.67283688E-06, 9.52255822E-06, 9.37380386E-06, 9.22641611E-06,
     *  9.08023224E-06, 8.93508275E-06, 8.79078932E-06, 8.64716236E-06,
     *  8.50399783E-06,
     *  9.68623020E-06, 9.53604494E-06, 9.38740044E-06, 9.24014052E-06,
     *  9.09410424E-06, 8.94912422E-06, 8.80502473E-06, 8.66161923E-06,
     *  8.51870745E-06,
     *  9.69999472E-06, 9.54990324E-06, 9.40136917E-06, 9.25423786E-06,
     *  9.10835013E-06, 8.96354077E-06, 8.81963657E-06, 8.67645405E-06,
     *  8.53379665E-06,
     *  9.71413481E-06, 9.56413735E-06, 9.41571415E-06, 9.26871208E-06,
     *  9.12297374E-06, 8.97833604E-06, 8.83462829E-06, 8.69167004E-06,
     *  8.54926843E-06,
     *  9.72865478E-06, 9.57875145E-06, 9.43043944E-06, 9.28356709E-06,
     *  9.13797882E-06, 8.99351361E-06, 8.85000328E-06, 8.70727040E-06,
     *  8.56512572E-06,
     *  9.74355894E-06, 9.59374972E-06, 9.44554905E-06, 9.29880678E-06,
     *  9.15336907E-06, 9.00907700E-06, 8.86576487E-06, 8.72325823E-06,
     *  8.58137140E-06,
     *  9.75885153E-06, 9.60913628E-06, 9.46104698E-06, 9.31443496E-06,
     *  9.16914815E-06, 9.02502969E-06, 8.88191634E-06, 8.73963658E-06,
     *  8.59800829E-06/
        DATA ((VISCFC(J,K),J= 46, 54),K= 55, 63) /
     *  9.77453680E-06, 9.62491522E-06, 9.47693716E-06, 9.33045544E-06,
     *  9.18531970E-06, 9.04137513E-06, 8.89846093E-06, 8.75640849E-06,
     *  8.61503916E-06,
     *  9.79061896E-06, 9.64109063E-06, 9.49322354E-06, 9.34687197E-06,
     *  9.20188729E-06, 9.05811672E-06, 8.91540184E-06, 8.77357692E-06,
     *  8.63246673E-06,
     *  9.80710221E-06, 9.65766655E-06, 9.50991001E-06, 9.36368831E-06,
     *  9.21885451E-06, 9.07525783E-06, 8.93274225E-06, 8.79114483E-06,
     *  8.65029372E-06,
     *  9.82399076E-06, 9.67464705E-06, 9.52700047E-06, 9.38090816E-06,
     *  9.23622489E-06, 9.09280183E-06, 8.95048530E-06, 8.80911512E-06,
     *  8.66852278E-06,
     *  9.84128878E-06, 9.69203616E-06, 9.54449880E-06, 9.39853527E-06,
     *  9.25400197E-06, 9.11075205E-06, 8.96863412E-06, 8.82749072E-06,
     *  8.68715659E-06,
     *  9.85900049E-06, 9.70983793E-06, 9.56240890E-06, 9.41657334E-06,
     *  9.27218930E-06, 9.12911185E-06, 8.98719184E-06, 8.84627453E-06,
     *  8.70619780E-06,
     *  9.88172829E-06, 9.73267665E-06, 9.58538150E-06, 9.43970452E-06,
     *  9.29550576E-06, 9.15264265E-06, 9.01096881E-06, 8.87033275E-06,
     *  8.73057626E-06,
     *  9.90511735E-06, 9.75617448E-06, 9.60901124E-06, 9.46349098E-06,
     *  9.31947573E-06, 9.17682521E-06, 9.03539575E-06, 8.89503906E-06,
     *  8.75560069E-06,
     *  9.92917606E-06, 9.78033952E-06, 9.63330587E-06, 9.48794013E-06,
     *  9.34410625E-06, 9.20166619E-06, 9.06047892E-06, 8.92039926E-06,
     *  8.78127642E-06/
        DATA ((VISCFC(J,K),J= 46, 54),K= 64, 72) /
     *  9.95391295E-06, 9.80517997E-06, 9.65827328E-06, 9.51305951E-06,
     *  9.36940448E-06, 9.22717236E-06, 9.08622469E-06, 8.94641927E-06,
     *  8.80760890E-06,
     *  9.97933672E-06, 9.83070422E-06, 9.68392152E-06, 9.53885682E-06,
     *  9.39537778E-06, 9.25335070E-06, 9.11263960E-06, 8.97310521E-06,
     *  8.83460378E-06,
     *  1.00054563E-05, 9.85692091E-06, 9.71025889E-06, 9.56534001E-06,
     *  9.42203371E-06, 9.28020836E-06, 9.13973041E-06, 9.00046342E-06,
     *  8.86226694E-06,
     *  1.00322810E-05, 9.88383895E-06, 9.73729397E-06, 9.59251731E-06,
     *  9.44938014E-06, 9.30775285E-06, 9.16750422E-06, 9.02850055E-06,
     *  8.89060460E-06,
     *  1.00598204E-05, 9.91146766E-06, 9.76503574E-06, 9.62039735E-06,
     *  9.47742533E-06, 9.33599203E-06, 9.19596849E-06, 9.05722365E-06,
     *  8.91962336E-06,
     *  1.00880847E-05, 9.93981685E-06, 9.79349365E-06, 9.64898922E-06,
     *  9.50617801E-06, 9.36493425E-06, 9.22513117E-06, 9.08664026E-06,
     *  8.94933034E-06,
     *  1.01170846E-05, 9.96889693E-06, 9.82267779E-06, 9.67830265E-06,
     *  9.53564754E-06, 9.39458849E-06, 9.25500085E-06, 9.11675856E-06,
     *  8.97973329E-06,
     *  1.01468317E-05, 9.99871909E-06, 9.85259900E-06, 9.70834813E-06,
     *  9.56584403E-06, 9.42496450E-06, 9.28558690E-06, 9.14758752E-06,
     *  9.01084077E-06,
     *  1.01773384E-05, 1.00292955E-05, 9.88326910E-06, 9.73913714E-06,
     *  9.59677862E-06, 9.45607302E-06, 9.31689967E-06, 9.17913711E-06,
     *  9.04266236E-06/
        DATA ((VISCFC(J,K),J= 46, 54),K= 73, 81) /
     *  1.02086185E-05, 1.00606397E-05, 9.91470122E-06, 9.77068243E-06,
     *  9.62846370E-06, 9.48792609E-06, 9.34895082E-06, 9.21141860E-06,
     *  9.07520893E-06,
     *  1.02406876E-05, 1.00927666E-05, 9.94691012E-06, 9.80299843E-06,
     *  9.66091331E-06, 9.52053740E-06, 9.38175369E-06, 9.24444494E-06,
     *  9.10849309E-06,
     *  1.02735633E-05, 1.01256938E-05, 9.97991278E-06, 9.83610176E-06,
     *  9.69414375E-06, 9.55392287E-06, 9.41532381E-06, 9.27823134E-06,
     *  9.14252965E-06,
     *  1.03072663E-05, 1.01594415E-05, 1.00137292E-05, 9.87001211E-06,
     *  9.72817433E-06, 9.58810145E-06, 9.44967982E-06, 9.31279606E-06,
     *  9.17733654E-06,
     *  1.03418218E-05, 1.01940345E-05, 1.00483839E-05, 9.90475345E-06,
     *  9.76302869E-06, 9.62309646E-06, 9.48484466E-06, 9.34816171E-06,
     *  9.21293605E-06,
     *  1.03772612E-05, 1.02295039E-05, 1.00839074E-05, 9.94035623E-06,
     *  9.79873692E-06, 9.65893763E-06, 9.52084775E-06, 9.38435740E-06,
     *  9.24935697E-06,
     *  1.04249830E-05, 1.02772530E-05, 1.01317153E-05, 9.98825582E-06,
     *  9.84676234E-06, 9.70712464E-06, 9.56923393E-06, 9.43298242E-06,
     *  9.29826294E-06,
     *  1.04744364E-05, 1.03267191E-05, 1.01812260E-05, 1.00378439E-05,
     *  9.89646200E-06, 9.75697149E-06, 9.61926530E-06, 9.48323760E-06,
     *  9.34878346E-06,
     *  1.05259570E-05, 1.03782369E-05, 1.02327731E-05, 1.00894534E-05,
     *  9.94816813E-06, 9.80881000E-06, 9.67127345E-06, 9.53545450E-06,
     *  9.40125030E-06/
        DATA ((VISCFC(J,K),J= 46, 54),K= 82, 90) /
     *  1.05345487E-05, 1.03868266E-05, 1.02413660E-05, 1.00980549E-05,
     *  9.95678390E-06, 9.81744582E-06, 9.67993540E-06, 9.54414892E-06,
     *  9.40998387E-06,
     *  1.05517106E-05, 1.04039831E-05, 1.02585276E-05, 1.01152323E-05,
     *  9.97398816E-06, 9.83468846E-06, 9.69722841E-06, 9.56150485E-06,
     *  9.42741590E-06,
     *  1.06029978E-05, 1.04552440E-05, 1.03097927E-05, 1.01665331E-05,
     *  1.00253570E-05, 9.88615895E-06, 9.74883539E-06, 9.61328475E-06,
     *  9.47940689E-06,
     *  1.06545903E-05, 1.05067950E-05, 1.03613321E-05, 1.02180915E-05,
     *  1.00769660E-05, 9.93785104E-06, 9.80064432E-06, 9.66524563E-06,
     *  9.53155643E-06,
     *  1.07064955E-05, 1.05586437E-05, 1.04131537E-05, 1.02699159E-05,
     *  1.01288238E-05, 9.98977388E-06, 9.85266491E-06, 9.71739789E-06,
     *  9.58387569E-06,
     *  1.07587207E-05, 1.06107978E-05, 1.04652653E-05, 1.03220142E-05,
     *  1.01809389E-05, 1.00419365E-05, 9.90490669E-06, 9.76975168E-06,
     *  9.63637557E-06,
     *  1.08112731E-05, 1.06632646E-05, 1.05176746E-05, 1.03743947E-05,
     *  1.02333198E-05, 1.00943477E-05, 9.95737902E-06, 9.82231694E-06,
     *  9.68906668E-06,
     *  1.08641601E-05, 1.07160517E-05, 1.05703894E-05, 1.04270653E-05,
     *  1.02859747E-05, 1.01470162E-05, 1.00100911E-05, 9.87510341E-06,
     *  9.74195939E-06,
     *  1.09173889E-05, 1.07691664E-05, 1.06234173E-05, 1.04800339E-05,
     *  1.03389120E-05, 1.01999507E-05, 1.00630520E-05, 9.92812067E-06,
     *  9.79506386E-06/
        DATA ((VISCFC(J,K),J= 46, 54),K= 91, 99) /
     *  1.09709668E-05, 1.08226163E-05, 1.06767660E-05, 1.05333084E-05,
     *  1.03921398E-05, 1.02531597E-05, 1.01162707E-05, 9.98137811E-06,
     *  9.84839003E-06,
     *  1.10249010E-05, 1.08764088E-05, 1.07304431E-05, 1.05868968E-05,
     *  1.04456663E-05, 1.03066516E-05, 1.01697559E-05, 1.00348850E-05,
     *  9.90194766E-06,
     *  1.10791988E-05, 1.09305513E-05, 1.07844562E-05, 1.06408067E-05,
     *  1.04994995E-05, 1.03604349E-05, 1.02235164E-05, 1.00886504E-05,
     *  9.95574635E-06,
     *  1.11338675E-05, 1.09850512E-05, 1.08388130E-05, 1.06950461E-05,
     *  1.05536475E-05, 1.04145178E-05, 1.02775608E-05, 1.01426835E-05,
     *  1.00097955E-05,
     *  1.13846374E-05, 1.12348974E-05, 1.10878478E-05, 1.09433818E-05,
     *  1.08013965E-05, 1.06617931E-05, 1.05244762E-05, 1.03893540E-05,
     *  1.02563377E-05,
     *  1.16437374E-05, 1.14928116E-05, 1.13446845E-05, 1.11992486E-05,
     *  1.10564003E-05, 1.09160405E-05, 1.07780737E-05, 1.06424083E-05,
     *  1.05089559E-05,
     *  1.19118542E-05, 1.17594854E-05, 1.16100216E-05, 1.14633538E-05,
     *  1.13193772E-05, 1.11779917E-05, 1.10391010E-05, 1.09026127E-05,
     *  1.07684381E-05,
     *  1.21896945E-05, 1.20356274E-05, 1.18845711E-05, 1.17364145E-05,
     *  1.15910512E-05, 1.14483794E-05, 1.13083013E-05, 1.11707233E-05,
     *  1.10355557E-05,
     *  1.24779902E-05, 1.23219687E-05, 1.21690647E-05, 1.20191644E-05,
     *  1.18721592E-05, 1.17279452E-05, 1.15864229E-05, 1.14474967E-05,
     *  1.13110755E-05/
        DATA ((VISCFC(J,K),J= 46, 54),K=100,108) /
     *  1.27775027E-05, 1.26192679E-05, 1.24642588E-05, 1.23123591E-05,
     *  1.21634575E-05, 1.20174473E-05, 1.18742268E-05, 1.17336985E-05,
     *  1.15957689E-05,
     *  1.30890277E-05, 1.29283152E-05, 1.27709399E-05, 1.26167820E-05,
     *  1.24657271E-05, 1.23176658E-05, 1.21724936E-05, 1.20301104E-05,
     *  1.18904205E-05,
     *  1.34133989E-05, 1.32499376E-05, 1.30899284E-05, 1.29332482E-05,
     *  1.27797790E-05, 1.26294084E-05, 1.24820286E-05, 1.23375367E-05,
     *  1.21958342E-05,
     *  1.37514924E-05, 1.35850018E-05, 1.34220833E-05, 1.32626095E-05,
     *  1.31064588E-05, 1.29535151E-05, 1.28036673E-05, 1.26568093E-05,
     *  1.25128395E-05,
     *  1.41042300E-05, 1.39344191E-05, 1.37683057E-05, 1.36057581E-05,
     *  1.34466505E-05, 1.32908627E-05, 1.31382802E-05, 1.29887930E-05,
     *  1.28422963E-05,
     *  1.44725829E-05, 1.42991483E-05, 1.41295430E-05, 1.39636306E-05,
     *  1.38012806E-05, 1.36423688E-05, 1.34867762E-05, 1.33343893E-05,
     *  1.31850996E-05,
     *  1.48575753E-05, 1.46801995E-05, 1.45067920E-05, 1.43372113E-05,
     *  1.41713220E-05, 1.40089951E-05, 1.38501073E-05, 1.36945409E-05,
     *  1.35421833E-05,
     *  1.52602876E-05, 1.50786371E-05, 1.49011022E-05, 1.47275355E-05,
     *  1.45577965E-05, 1.43917512E-05, 1.42292713E-05, 1.40702346E-05,
     *  1.39145241E-05,
     *  1.56818587E-05, 1.54955827E-05, 1.53135784E-05, 1.51356924E-05,
     *  1.49617785E-05, 1.47916971E-05, 1.46253148E-05, 1.44625045E-05,
     *  1.43031444E-05/
        DATA ((VISCFC(J,K),J= 46, 54),K=109,117) /
     *  1.61234889E-05, 1.59322173E-05, 1.57453834E-05, 1.55628273E-05,
     *  1.53843966E-05, 1.52099457E-05, 1.50393359E-05, 1.48724344E-05,
     *  1.47091146E-05,
     *  1.65864414E-05, 1.63897829E-05, 1.61977391E-05, 1.60101430E-05,
     *  1.58268355E-05, 1.56476646E-05, 1.54724855E-05, 1.53011597E-05,
     *  1.51335550E-05,
     *  1.70720431E-05, 1.68695838E-05, 1.66719281E-05, 1.64789014E-05,
     *  1.62903371E-05, 1.61060767E-05, 1.59259685E-05, 1.57498679E-05,
     *  1.55776370E-05,
     *  1.75816842E-05, 1.73729857E-05, 1.71692927E-05, 1.69704222E-05,
     *  1.67762000E-05, 1.65864599E-05, 1.64010433E-05, 1.62197990E-05,
     *  1.60425825E-05,
     *  1.81168172E-05, 1.79014147E-05, 1.76912335E-05, 1.74860821E-05,
     *  1.72857776E-05, 1.70901458E-05, 1.68990206E-05, 1.67122434E-05,
     *  1.65296628E-05,
     *  1.86789525E-05, 1.84563529E-05, 1.82392061E-05, 1.80273109E-05,
     *  1.78204752E-05, 1.76185161E-05, 1.74212594E-05, 1.72285386E-05,
     *  1.70401949E-05,
     *  1.92696527E-05, 1.90393332E-05, 1.88147148E-05, 1.85955855E-05,
     *  1.83817436E-05, 1.81729968E-05, 1.79691619E-05, 1.77700641E-05,
     *  1.75755364E-05,
     *  1.98905234E-05, 1.96519298E-05, 1.94193034E-05, 1.91924212E-05,
     *  1.89710707E-05, 1.87550495E-05, 1.85441647E-05, 1.83382323E-05,
     *  1.81370768E-05,
     *  2.05431999E-05, 2.02957448E-05, 2.00545429E-05, 1.98193588E-05,
     *  1.95899686E-05, 1.93661588E-05, 1.91477262E-05, 1.89344768E-05,
     *  1.87262259E-05/
        DATA ((VISCFC(J,K),J= 46, 54),K=118,126) /
     *  2.12293289E-05, 2.09723908E-05, 2.07220131E-05, 2.04779471E-05,
     *  2.02399564E-05, 2.00078156E-05, 1.97813102E-05, 1.95602358E-05,
     *  1.93443971E-05,
     *  2.19505438E-05, 2.16834661E-05, 2.14232788E-05, 2.11697190E-05,
     *  2.09225367E-05, 2.06814936E-05, 2.04463631E-05, 2.02169292E-05,
     *  1.99929857E-05,
     *  2.27084321E-05, 2.24305224E-05, 2.21598579E-05, 2.18961603E-05,
     *  2.16391647E-05, 2.13886191E-05, 2.11442836E-05, 2.09059296E-05,
     *  2.06733393E-05,
     *  2.35044924E-05, 2.32150228E-05, 2.29331800E-05, 2.26586687E-05,
     *  2.23912081E-05, 2.21305312E-05, 2.18763837E-05, 2.16285236E-05,
     *  2.13867201E-05,
     *  2.43400797E-05, 2.40382880E-05, 2.37445331E-05, 2.34585014E-05,
     *  2.31798952E-05, 2.29084309E-05, 2.26438388E-05, 2.23858622E-05,
     *  2.21342566E-05,
     *  2.52163351E-05, 2.49014264E-05, 2.45949952E-05, 2.42967083E-05,
     *  2.40062490E-05, 2.37233162E-05, 2.34476235E-05, 2.31788983E-05,
     *  2.29168810E-05,
     *  2.61340972E-05, 2.58052476E-05, 2.54853490E-05, 2.51740467E-05,
     *  2.48710039E-05, 2.45759003E-05, 2.42884313E-05, 2.40083071E-05,
     *  2.37352519E-05,
     *  2.70937902E-05, 2.67501522E-05, 2.64159735E-05, 2.60908763E-05,
     *  2.57745017E-05, 2.54665087E-05, 2.51665731E-05, 2.48743865E-05,
     *  2.45896556E-05,
     *  2.80952862E-05, 2.77359962E-05, 2.73867107E-05, 2.70470267E-05,
     *  2.67165616E-05, 2.63949520E-05, 2.60818525E-05, 2.57769345E-05,
     *  2.54798856E-05/
        DATA ((VISCFC(J,K),J= 46, 54),K=127,135) /
     *  2.91377338E-05, 2.87619226E-05, 2.83966999E-05, 2.80416355E-05,
     *  2.76963211E-05, 2.73603690E-05, 2.70334109E-05, 2.67150965E-05,
     *  2.64050929E-05,
     *  3.02193494E-05, 2.98261563E-05, 2.94441763E-05, 2.90729497E-05,
     *  2.87120405E-05, 2.83610347E-05, 2.80195392E-05, 2.76871804E-05,
     *  2.73636032E-05,
     *  3.13371635E-05, 3.09257552E-05, 3.05262263E-05, 3.01380854E-05,
     *  2.97608667E-05, 2.93941279E-05, 2.90374491E-05, 2.86904315E-05,
     *  2.83526962E-05,
     *  3.24867172E-05, 3.20563112E-05, 3.16384939E-05, 3.12327396E-05,
     *  3.08385502E-05, 3.04554531E-05, 3.00829996E-05, 2.97207639E-05,
     *  2.93683412E-05,
     *  3.36617013E-05, 3.32115971E-05, 3.27748338E-05, 3.23508489E-05,
     *  3.19391097E-05, 3.15391109E-05, 3.11503731E-05, 3.07724414E-05,
     *  3.04048835E-05,
     *  3.48535363E-05, 3.43831533E-05, 3.39269054E-05, 3.34841911E-05,
     *  3.30544405E-05, 3.26371133E-05, 3.22316972E-05, 3.18377062E-05,
     *  3.14546789E-05,
     *  3.60508889E-05, 3.55598136E-05, 3.50837080E-05, 3.46219287E-05,
     *  3.41738660E-05, 3.37389427E-05, 3.33166114E-05, 3.29063530E-05,
     *  3.25076747E-05,
     *  3.72391311E-05, 3.67271746E-05, 3.62310591E-05, 3.57500963E-05,
     *  3.52836350E-05, 3.48310582E-05, 3.43917815E-05, 3.39652508E-05,
     *  3.35509404E-05,
     *  3.83997513E-05, 3.78670183E-05, 3.73510281E-05, 3.68510455E-05,
     *  3.63663751E-05, 3.58963586E-05, 3.54403723E-05, 3.49978253E-05,
     *  3.45681574E-05/
        DATA ((VISCFC(J,K),J= 46, 54),K=136,144) /
     *  3.95097418E-05, 3.89567107E-05, 3.84213466E-05, 3.79028651E-05,
     *  3.74005248E-05, 3.69136239E-05, 3.64414981E-05, 3.59835182E-05,
     *  3.55390877E-05,
     *  4.05410005E-05, 3.99686161E-05, 3.94148336E-05, 3.88788176E-05,
     *  3.83597791E-05, 3.78569715E-05, 3.73696884E-05, 3.68972611E-05,
     *  3.64390560E-05,
     *  4.14598121E-05, 4.08695888E-05, 4.02988972E-05, 3.97468501E-05,
     *  3.92126095E-05, 3.86953835E-05, 3.81944228E-05, 3.77090185E-05,
     *  3.72384991E-05,
     *  4.22265000E-05, 4.16206323E-05, 4.10352009E-05, 4.04692667E-05,
     *  3.99219427E-05, 3.93923912E-05, 3.88798201E-05, 3.83834803E-05,
     *  3.79026627E-05,
     *  4.27953798E-05, 4.21768556E-05, 4.15796220E-05, 4.10026883E-05,
     *  4.04451199E-05, 3.99060342E-05, 3.93845972E-05, 3.88800205E-05,
     *  3.83915586E-05,
     *  4.31151900E-05, 4.24878974E-05, 4.18826678E-05, 4.12984618E-05,
     *  4.07342991E-05, 4.01892546E-05, 3.96624548E-05, 3.91530742E-05,
     *  3.86603325E-05,
     *  4.31302155E-05, 4.24990303E-05, 4.18905618E-05, 4.13037261E-05,
     *  4.07375014E-05, 4.01909239E-05, 3.96630843E-05, 3.91531238E-05,
     *  3.86602309E-05,
     *  4.27823603E-05, 4.21531971E-05, 4.15472430E-05, 4.09633757E-05,
     *  4.04005382E-05, 3.98577342E-05, 3.93340242E-05, 3.88285214E-05,
     *  3.83403886E-05,
     *  4.20144334E-05, 4.13942376E-05, 4.07975341E-05, 4.02231717E-05,
     *  3.96700668E-05, 3.91371989E-05, 3.86236060E-05, 3.81283810E-05,
     *  3.76506678E-05/
        DATA ((VISCFC(J,K),J= 46, 54),K=145,153) /
     *  4.07748744E-05, 4.01715281E-05, 3.95916984E-05, 3.90342171E-05,
     *  3.84979854E-05, 3.79819693E-05, 3.74851948E-05, 3.70067441E-05,
     *  3.65457516E-05,
     *  3.90240236E-05, 3.84461387E-05, 3.78914861E-05, 3.73588956E-05,
     *  3.68472676E-05, 3.63555680E-05, 3.58828238E-05, 3.54281185E-05,
     *  3.49905885E-05,
     *  3.67417970E-05, 3.61983694E-05, 3.56775367E-05, 3.51781451E-05,
     *  3.46991113E-05, 3.42394173E-05, 3.37981060E-05, 3.33742767E-05,
     *  3.29670814E-05,
     *  3.39362278E-05, 3.34361390E-05, 3.29576225E-05, 3.24995612E-05,
     *  3.20609077E-05, 3.16406783E-05, 3.12379492E-05, 3.08518517E-05,
     *  3.04815687E-05,
     *  3.06517777E-05, 3.02031522E-05, 2.97746774E-05, 2.93652957E-05,
     *  2.89740162E-05, 2.85999095E-05, 2.82421034E-05, 2.78997786E-05,
     *  2.75721653E-05,
     *  2.69756672E-05, 2.65851248E-05, 2.62129267E-05, 2.58580973E-05,
     *  2.55197233E-05, 2.51969494E-05, 2.48889735E-05, 2.45950433E-05,
     *  2.43144524E-05,
     *  2.30398825E-05, 2.27117694E-05, 2.23998572E-05, 2.21032730E-05,
     *  2.18212012E-05, 2.15528783E-05, 2.12975897E-05, 2.10546656E-05,
     *  2.08234780E-05,
     *  1.90162933E-05, 1.87520182E-05, 1.85015490E-05, 1.82641330E-05,
     *  1.80390674E-05, 1.78256959E-05, 1.76234045E-05, 1.74316187E-05,
     *  1.72498005E-05,
     *  1.51028690E-05, 1.49005011E-05, 1.47094142E-05, 1.45289863E-05,
     *  1.43586377E-05, 1.41978277E-05, 1.40460514E-05, 1.39028371E-05,
     *  1.37677438E-05/
        DATA ((VISCFC(J,K),J= 46, 54),K=154,162) /
     *  1.15006921E-05, 1.13549749E-05, 1.12180307E-05, 1.10893711E-05,
     *  1.09685415E-05, 1.08551187E-05, 1.07487083E-05, 1.06489425E-05,
     *  1.05554778E-05,
     *  8.38441170E-06, 8.28728546E-06, 8.19659613E-06, 8.11198211E-06,
     *  8.03310774E-06, 7.95966115E-06, 7.89135226E-06, 7.82791111E-06,
     *  7.76908617E-06,
     *  5.87234534E-06, 5.81395697E-06, 5.75997826E-06, 5.71015972E-06,
     *  5.66427033E-06, 5.62209595E-06, 5.58343791E-06, 5.54811174E-06,
     *  5.51594601E-06,
     *  4.00510141E-06, 3.97512446E-06, 3.94793334E-06, 3.92336954E-06,
     *  3.90128670E-06, 3.88154952E-06, 3.86403286E-06, 3.84862085E-06,
     *  3.83520613E-06,
     *  2.74125904E-06, 2.73021909E-06, 2.72077804E-06, 2.71284446E-06,
     *  2.70633423E-06, 2.70116984E-06, 2.69727983E-06, 2.69459827E-06,
     *  2.69306431E-06,
     *  1.97386156E-06, 1.97412765E-06, 1.97521196E-06, 1.97706742E-06,
     *  1.97965091E-06, 1.98292282E-06, 1.98684679E-06, 1.99138942E-06,
     *  1.99652000E-06,
     *  1.56317786E-06, 1.56938857E-06, 1.57596324E-06, 1.58288067E-06,
     *  1.59012150E-06, 1.59766803E-06, 1.60550410E-06, 1.61361489E-06,
     *  1.62198688E-06,
     *  1.37346395E-06, 1.38237335E-06, 1.39141757E-06, 1.40058843E-06,
     *  1.40987848E-06, 1.41928096E-06, 1.42878967E-06, 1.43839900E-06,
     *  1.44810380E-06,
     *  1.29965055E-06, 1.30959364E-06, 1.31957373E-06, 1.32958818E-06,
     *  1.33963459E-06, 1.34971077E-06, 1.35981469E-06, 1.36994452E-06,
     *  1.38009860E-06/
        DATA ((VISCFC(J,K),J= 55, 63),K=  1,  9) /
     *  8.00029745E-06, 7.84705845E-06, 7.69179900E-06, 7.53378236E-06,
     *  7.37205588E-06, 7.20533961E-06, 6.98710261E-06, 6.75248309E-06,
     *  6.49038400E-06,
     *  8.00165166E-06, 7.84846163E-06, 7.69326052E-06, 7.53531439E-06,
     *  7.37367463E-06, 7.20706762E-06, 6.98901540E-06, 6.75467347E-06,
     *  6.49305079E-06,
     *  8.00316688E-06, 7.85003153E-06, 7.69489557E-06, 7.53702811E-06,
     *  7.37548511E-06, 7.20899996E-06, 6.99115366E-06, 6.75712067E-06,
     *  6.49602696E-06,
     *  8.00485521E-06, 7.85178065E-06, 7.69671709E-06, 7.53893706E-06,
     *  7.37750154E-06, 7.21115167E-06, 6.99353377E-06, 6.75984301E-06,
     *  6.49933365E-06,
     *  8.00672903E-06, 7.85372178E-06, 7.69873835E-06, 7.54105505E-06,
     *  7.37973839E-06, 7.21353806E-06, 6.99617240E-06, 6.76285897E-06,
     *  6.50299208E-06,
     *  8.00880099E-06, 7.85586795E-06, 7.70097286E-06, 7.54339615E-06,
     *  7.38221042E-06, 7.21617468E-06, 6.99908641E-06, 6.76618722E-06,
     *  6.50702335E-06,
     *  8.01108395E-06, 7.85823243E-06, 7.70343435E-06, 7.54597466E-06,
     *  7.38493256E-06, 7.21907729E-06, 7.00229280E-06, 6.76984642E-06,
     *  6.51144838E-06,
     *  8.01359100E-06, 7.86082870E-06, 7.70613675E-06, 7.54880503E-06,
     *  7.38791994E-06, 7.22226177E-06, 7.00580868E-06, 6.77385525E-06,
     *  6.51628780E-06,
     *  8.01633538E-06, 7.86367039E-06, 7.70909416E-06, 7.55190188E-06,
     *  7.39118777E-06, 7.22574409E-06, 7.00965115E-06, 6.77823226E-06,
     *  6.52156178E-06/
        DATA ((VISCFC(J,K),J= 55, 63),K= 10, 18) /
     *  8.01933049E-06, 7.86677128E-06, 7.71232078E-06, 7.55527994E-06,
     *  7.39475139E-06, 7.22954028E-06, 7.01383730E-06, 6.78299581E-06,
     *  6.52729001E-06,
     *  8.02258985E-06, 7.87014525E-06, 7.71583092E-06, 7.55895399E-06,
     *  7.39862615E-06, 7.23366635E-06, 7.01838413E-06, 6.78816401E-06,
     *  6.53349151E-06,
     *  8.02612705E-06, 7.87380625E-06, 7.71963892E-06, 7.56293884E-06,
     *  7.40282739E-06, 7.23813825E-06, 7.02330846E-06, 6.79375464E-06,
     *  6.54018460E-06,
     *  8.02995578E-06, 7.87776828E-06, 7.72375917E-06, 7.56724933E-06,
     *  7.40737043E-06, 7.24297186E-06, 7.02862691E-06, 6.79978503E-06,
     *  6.54738674E-06,
     *  8.03408971E-06, 7.88204536E-06, 7.72820604E-06, 7.57190020E-06,
     *  7.41227047E-06, 7.24818287E-06, 7.03435584E-06, 6.80627206E-06,
     *  6.55511454E-06,
     *  8.03854256E-06, 7.88665146E-06, 7.73299385E-06, 7.57690615E-06,
     *  7.41754260E-06, 7.25378679E-06, 7.04051126E-06, 6.81323205E-06,
     *  6.56338359E-06,
     *  8.04332799E-06, 7.89160056E-06, 7.73813685E-06, 7.58228175E-06,
     *  7.42320175E-06, 7.25979889E-06, 7.04710882E-06, 6.82068072E-06,
     *  6.57220848E-06,
     *  8.04845964E-06, 7.89690651E-06, 7.74364916E-06, 7.58804141E-06,
     *  7.42926261E-06, 7.26623415E-06, 7.05416373E-06, 6.82863311E-06,
     *  6.58160271E-06,
     *  8.05395107E-06, 7.90258307E-06, 7.74954479E-06, 7.59419937E-06,
     *  7.43573964E-06, 7.27310722E-06, 7.06169073E-06, 6.83710355E-06,
     *  6.59157863E-06/
        DATA ((VISCFC(J,K),J= 55, 63),K= 19, 27) /
     *  8.05981571E-06, 7.90864390E-06, 7.75583756E-06, 7.60076964E-06,
     *  7.44264702E-06, 7.28043238E-06, 7.06970402E-06, 6.84610560E-06,
     *  6.60214748E-06,
     *  8.06606689E-06, 7.91510245E-06, 7.76254109E-06, 7.60776597E-06,
     *  7.44999861E-06, 7.28822351E-06, 7.07821727E-06, 6.85565204E-06,
     *  6.61331933E-06,
     *  8.07271778E-06, 7.92197201E-06, 7.76966877E-06, 7.61520184E-06,
     *  7.45780791E-06, 7.29649405E-06, 7.08724352E-06, 6.86575482E-06,
     *  6.62510307E-06,
     *  8.07978138E-06, 7.92926568E-06, 7.77723376E-06, 7.62309043E-06,
     *  7.46608806E-06, 7.30525696E-06, 7.09679522E-06, 6.87642502E-06,
     *  6.63750648E-06,
     *  8.08727049E-06, 7.93699628E-06, 7.78524891E-06, 7.63144457E-06,
     *  7.47485179E-06, 7.31452472E-06, 7.10688415E-06, 6.88767288E-06,
     *  6.65053617E-06,
     *  8.09519769E-06, 7.94517641E-06, 7.79372678E-06, 7.64027673E-06,
     *  7.48411137E-06, 7.32430928E-06, 7.11752142E-06, 6.89950776E-06,
     *  6.66419768E-06,
     *  8.10357533E-06, 7.95381839E-06, 7.80267962E-06, 7.64959901E-06,
     *  7.49387866E-06, 7.33462205E-06, 7.12871745E-06, 6.91193816E-06,
     *  6.67849547E-06,
     *  8.11241551E-06, 7.96293423E-06, 7.81211933E-06, 7.65942310E-06,
     *  7.50416503E-06, 7.34547387E-06, 7.14048198E-06, 6.92497169E-06,
     *  6.69343301E-06,
     *  8.12173005E-06, 7.97253566E-06, 7.82205743E-06, 7.66976028E-06,
     *  7.51498135E-06, 7.35687503E-06, 7.15282404E-06, 6.93861515E-06,
     *  6.70901282E-06/
        DATA ((VISCFC(J,K),J= 55, 63),K= 28, 36) /
     *  8.13153050E-06, 7.98263405E-06, 7.83250511E-06, 7.68062141E-06,
     *  7.52633802E-06, 7.36883523E-06, 7.16575196E-06, 6.95287447E-06,
     *  6.72523651E-06,
     *  8.14182810E-06, 7.99324046E-06, 7.84347314E-06, 7.69201689E-06,
     *  7.53824492E-06, 7.38136358E-06, 7.17927338E-06, 6.96775481E-06,
     *  6.74210488E-06,
     *  8.15263377E-06, 8.00436559E-06, 7.85497190E-06, 7.70395668E-06,
     *  7.55071141E-06, 7.39446863E-06, 7.19339526E-06, 6.98326053E-06,
     *  6.75961794E-06,
     *  8.16134530E-06, 8.01333128E-06, 7.86423455E-06, 7.71356939E-06,
     *  7.56074150E-06, 7.40500369E-06, 7.20473191E-06, 6.99568278E-06,
     *  6.77360305E-06,
     *  8.17037181E-06, 8.02261800E-06, 7.87382503E-06, 7.72351752E-06,
     *  7.57111545E-06, 7.41589185E-06, 7.21643407E-06, 7.00848262E-06,
     *  6.78797279E-06,
     *  8.17971797E-06, 8.03223028E-06, 7.88374765E-06, 7.73380512E-06,
     *  7.58183695E-06, 7.42713635E-06, 7.22850416E-06, 7.02166122E-06,
     *  6.80272638E-06,
     *  8.18938832E-06, 8.04217247E-06, 7.89400656E-06, 7.74443608E-06,
     *  7.59290952E-06, 7.43874024E-06, 7.24094438E-06, 7.03521951E-06,
     *  6.81786290E-06,
     *  8.19938728E-06, 8.05244883E-06, 7.90460579E-06, 7.75541410E-06,
     *  7.60433651E-06, 7.45070635E-06, 7.25375671E-06, 7.04915822E-06,
     *  6.83338123E-06,
     *  8.20971916E-06, 8.06306345E-06, 7.91554918E-06, 7.76674275E-06,
     *  7.61612109E-06, 7.46303734E-06, 7.26694294E-06, 7.06347786E-06,
     *  6.84928014E-06/
        DATA ((VISCFC(J,K),J= 55, 63),K= 37, 45) /
     *  8.22038812E-06, 8.07402030E-06, 7.92684047E-06, 7.77842544E-06,
     *  7.62826625E-06, 7.47573570E-06, 7.28050465E-06, 7.07817880E-06,
     *  6.86555824E-06,
     *  8.23139824E-06, 8.08532324E-06, 7.93848323E-06, 7.79046540E-06,
     *  7.64077483E-06, 7.48880371E-06, 7.29444325E-06, 7.09326118E-06,
     *  6.88221408E-06,
     *  8.24275345E-06, 8.09697598E-06, 7.95048089E-06, 7.80286574E-06,
     *  7.65364948E-06, 7.50224351E-06, 7.30875997E-06, 7.10872505E-06,
     *  6.89924609E-06,
     *  8.25445757E-06, 8.10898209E-06, 7.96283676E-06, 7.81562939E-06,
     *  7.66689272E-06, 7.51605704E-06, 7.32345589E-06, 7.12457026E-06,
     *  6.91665263E-06,
     *  8.26651432E-06, 8.12134506E-06, 7.97555400E-06, 7.82875917E-06,
     *  7.68050690E-06, 7.53024612E-06, 7.33853191E-06, 7.14079657E-06,
     *  6.93443203E-06,
     *  8.27892728E-06, 8.13406820E-06, 7.98863564E-06, 7.84225773E-06,
     *  7.69449424E-06, 7.54481241E-06, 7.35398882E-06, 7.15740362E-06,
     *  6.95258255E-06,
     *  8.29169995E-06, 8.14715475E-06, 8.00208459E-06, 7.85612761E-06,
     *  7.70885681E-06, 7.55975742E-06, 7.36982725E-06, 7.17439094E-06,
     *  6.97110246E-06,
     *  8.30483570E-06, 8.16060781E-06, 8.01590364E-06, 7.87037120E-06,
     *  7.72359656E-06, 7.57508254E-06, 7.38604772E-06, 7.19175798E-06,
     *  6.98998998E-06,
     *  8.31833779E-06, 8.17443037E-06, 8.03009546E-06, 7.88499080E-06,
     *  7.73871531E-06, 7.59078904E-06, 7.40265067E-06, 7.20950412E-06,
     *  7.00924337E-06/
        DATA ((VISCFC(J,K),J= 55, 63),K= 46, 54) /
     *  8.33220941E-06, 8.18862532E-06, 8.04466259E-06, 7.89998857E-06,
     *  7.75421475E-06, 7.60687806E-06, 7.41963640E-06, 7.22762869E-06,
     *  7.02886090E-06,
     *  8.34645362E-06, 8.20319545E-06, 8.05960749E-06, 7.91536656E-06,
     *  7.77009649E-06, 7.62335066E-06, 7.43700515E-06, 7.24613097E-06,
     *  7.04884084E-06,
     *  8.36107340E-06, 8.21814344E-06, 8.07493252E-06, 7.93112674E-06,
     *  7.78636202E-06, 7.64020779E-06, 7.45475709E-06, 7.26501019E-06,
     *  7.06918155E-06,
     *  8.37607165E-06, 8.23347190E-06, 8.09063993E-06, 7.94727096E-06,
     *  7.80301274E-06, 7.65745034E-06, 7.47289232E-06, 7.28426558E-06,
     *  7.08988138E-06,
     *  8.39145118E-06, 8.24918334E-06, 8.10673189E-06, 7.96380100E-06,
     *  7.82004999E-06, 7.67507910E-06, 7.49141088E-06, 7.30389636E-06,
     *  7.11093881E-06,
     *  8.40721473E-06, 8.26528019E-06, 8.12321049E-06, 7.98071857E-06,
     *  7.83747501E-06, 7.69309482E-06, 7.51031279E-06, 7.32390175E-06,
     *  7.13235233E-06,
     *  8.42336497E-06, 8.28176482E-06, 8.14007776E-06, 7.99802530E-06,
     *  7.85528899E-06, 7.71149818E-06, 7.52959804E-06, 7.34428099E-06,
     *  7.15412054E-06,
     *  8.43990449E-06, 8.29863953E-06, 8.15733566E-06, 8.01572276E-06,
     *  7.87349308E-06, 7.73028984E-06, 7.54926660E-06, 7.36503333E-06,
     *  7.17624214E-06,
     *  8.45683585E-06, 8.31590656E-06, 8.17498608E-06, 8.03381247E-06,
     *  7.89208835E-06, 7.74947041E-06, 7.56931844E-06, 7.38615809E-06,
     *  7.19871590E-06/
        DATA ((VISCFC(J,K),J= 55, 63),K= 55, 63) /
     *  8.47416155E-06, 8.33356812E-06, 8.19303090E-06, 8.05229591E-06,
     *  7.91107588E-06, 7.76904049E-06, 7.58975353E-06, 7.40765461E-06,
     *  7.22154071E-06,
     *  8.49188404E-06, 8.35162635E-06, 8.21147192E-06, 8.07117453E-06,
     *  7.93045671E-06, 7.78900067E-06, 7.61057188E-06, 7.42952231E-06,
     *  7.24471559E-06,
     *  8.51000575E-06, 8.37008338E-06, 8.23031094E-06, 8.09044976E-06,
     *  7.95023186E-06, 7.80935156E-06, 7.63177349E-06, 7.45176066E-06,
     *  7.26823964E-06,
     *  8.52852908E-06, 8.38894132E-06, 8.24954975E-06, 8.11012303E-06,
     *  7.97040236E-06, 7.83009376E-06, 7.65335846E-06, 7.47436924E-06,
     *  7.29211214E-06,
     *  8.54745643E-06, 8.40820226E-06, 8.26919011E-06, 8.13019574E-06,
     *  7.99096925E-06, 7.85122791E-06, 7.67532689E-06, 7.49734770E-06,
     *  7.31633248E-06,
     *  8.56679018E-06, 8.42786831E-06, 8.28923380E-06, 8.15066934E-06,
     *  8.01193360E-06, 7.87275469E-06, 7.69767899E-06, 7.52069580E-06,
     *  7.34090021E-06,
     *  8.59153252E-06, 8.45302374E-06, 8.31485834E-06, 8.17682731E-06,
     *  8.03869966E-06, 7.90021643E-06, 7.72615906E-06, 7.55040056E-06,
     *  7.37209794E-06,
     *  8.61691833E-06, 8.47881961E-06, 8.34111946E-06, 8.20361690E-06,
     *  8.06609076E-06, 7.92829439E-06, 7.75523977E-06, 7.58068276E-06,
     *  7.40383779E-06,
     *  8.64295245E-06, 8.50526018E-06, 8.36802088E-06, 8.23104118E-06,
     *  8.09410933E-06, 7.95699037E-06, 7.78492216E-06, 7.61154280E-06,
     *  7.43612000E-06/
        DATA ((VISCFC(J,K),J= 55, 63),K= 64, 72) /
     *  8.66963982E-06, 8.53234991E-06, 8.39556646E-06, 8.25910343E-06,
     *  8.12275805E-06, 7.98630642E-06, 7.81520755E-06, 7.64298147E-06,
     *  7.46894526E-06,
     *  8.69698560E-06, 8.56009341E-06, 8.42376028E-06, 8.28780718E-06,
     *  8.15203986E-06, 8.01624491E-06, 7.84609766E-06, 7.67500003E-06,
     *  7.50231481E-06,
     *  8.72499521E-06, 8.58849559E-06, 8.45260673E-06, 8.31715627E-06,
     *  8.18195805E-06, 8.04680860E-06, 7.87759464E-06, 7.70760024E-06,
     *  7.53623045E-06,
     *  8.75367438E-06, 8.61756171E-06, 8.48211055E-06, 8.34715491E-06,
     *  8.21251632E-06, 8.07800068E-06, 7.90970117E-06, 7.74078442E-06,
     *  7.57069461E-06,
     *  8.78302925E-06, 8.64729743E-06, 8.51227693E-06, 8.37780780E-06,
     *  8.24371889E-06, 8.10982492E-06, 7.94242051E-06, 7.77455557E-06,
     *  7.60571044E-06,
     *  8.81306651E-06, 8.67770898E-06, 8.54311161E-06, 8.40912022E-06,
     *  8.27557056E-06, 8.14228570E-06, 7.97575661E-06, 7.80891742E-06,
     *  7.64128188E-06,
     *  8.84379347E-06, 8.70880322E-06, 8.57462102E-06, 8.44109817E-06,
     *  8.30807691E-06, 8.17538820E-06, 8.00971426E-06, 7.84387462E-06,
     *  7.67741383E-06,
     *  8.87521827E-06, 8.74058788E-06, 8.60681246E-06, 8.47374850E-06,
     *  8.34124442E-06, 8.20913855E-06, 8.04429927E-06, 7.87943283E-06,
     *  7.71411226E-06,
     *  8.90735010E-06, 8.77307173E-06, 8.63969430E-06, 8.50707920E-06,
     *  8.37508068E-06, 8.24354401E-06, 8.07951862E-06, 7.91559900E-06,
     *  7.75138445E-06/
        DATA ((VISCFC(J,K),J= 55, 63),K= 73, 81) /
     *  8.94019943E-06, 8.80626487E-06, 8.67327625E-06, 8.54109962E-06,
     *  8.40959472E-06, 8.27861335E-06, 8.11538082E-06, 7.95238163E-06,
     *  7.78923925E-06,
     *  8.97377848E-06, 8.84017913E-06, 8.70756979E-06, 8.57582090E-06,
     *  8.44479738E-06, 8.31435713E-06, 8.15189628E-06, 7.98979114E-06,
     *  7.82768753E-06,
     *  9.00810173E-06, 8.87482866E-06, 8.74258873E-06, 8.61125655E-06,
     *  8.48070188E-06, 8.35078838E-06, 8.18907786E-06, 8.02784050E-06,
     *  7.86674270E-06,
     *  9.04318676E-06, 8.91023070E-06, 8.77835002E-06, 8.64742323E-06,
     *  8.51732467E-06, 8.38792338E-06, 8.22694176E-06, 8.06654605E-06,
     *  7.90642160E-06,
     *  9.07905556E-06, 8.94640694E-06, 8.81487506E-06, 8.68434211E-06,
     *  8.55468672E-06, 8.42578296E-06, 8.26550882E-06, 8.10592885E-06,
     *  7.94674584E-06,
     *  9.11573662E-06, 8.98338564E-06, 8.85219188E-06, 8.72204102E-06,
     *  8.59281574E-06, 8.46439478E-06, 8.30480675E-06, 8.14601689E-06,
     *  7.98774409E-06,
     *  9.16496839E-06, 9.03299125E-06, 8.90222305E-06, 8.77255369E-06,
     *  8.64387073E-06, 8.51605863E-06, 8.35733544E-06, 8.19954036E-06,
     *  8.04241141E-06,
     *  9.21579835E-06, 9.08417772E-06, 8.95381648E-06, 8.82460845E-06,
     *  8.69644568E-06, 8.56921786E-06, 8.41132442E-06, 8.25448281E-06,
     *  8.09844826E-06,
     *  9.26855872E-06, 9.13727798E-06, 9.00730612E-06, 8.87854057E-06,
     *  8.75087755E-06, 8.62421151E-06, 8.46711606E-06, 8.31119089E-06,
     *  8.15620672E-06/
        DATA ((VISCFC(J,K),J= 55, 63),K= 82, 90) /
     *  9.27733850E-06, 9.14611144E-06, 9.01620123E-06, 8.88750586E-06,
     *  8.75992220E-06, 8.63334543E-06, 8.47637682E-06, 8.32059730E-06,
     *  8.16577997E-06,
     *  9.29486053E-06, 9.16373821E-06, 9.03394843E-06, 8.90539026E-06,
     *  8.77796182E-06, 8.65155973E-06, 8.49483938E-06, 8.33934491E-06,
     *  8.18485400E-06,
     *  9.34710281E-06, 9.21627427E-06, 9.08682341E-06, 8.95865228E-06,
     *  8.83166247E-06, 8.70575452E-06, 8.54973689E-06, 8.39504940E-06,
     *  8.24148224E-06,
     *  9.39947952E-06, 9.26891873E-06, 9.13977854E-06, 9.01196372E-06,
     *  8.88537890E-06, 8.75992814E-06, 8.60456155E-06, 8.45062215E-06,
     *  8.29791104E-06,
     *  9.45200275E-06, 9.32168475E-06, 9.19282827E-06, 9.06534049E-06,
     *  8.93912878E-06, 8.81410031E-06, 8.65933622E-06, 8.50608986E-06,
     *  8.35417194E-06,
     *  9.50468425E-06, 9.37458507E-06, 9.24598650E-06, 9.11879786E-06,
     *  8.99292896E-06, 8.86828976E-06, 8.71408243E-06, 8.56147754E-06,
     *  8.41029425E-06,
     *  9.55753543E-06, 9.42763202E-06, 9.29926662E-06, 9.17235046E-06,
     *  9.04679554E-06, 8.92251429E-06, 8.76882053E-06, 8.61680867E-06,
     *  8.46630531E-06,
     *  9.61056739E-06, 9.48083756E-06, 9.35268158E-06, 9.22601240E-06,
     *  9.10074396E-06, 8.97679089E-06, 8.82356985E-06, 8.67210540E-06,
     *  8.52223074E-06,
     *  9.66379096E-06, 9.53421329E-06, 9.40624389E-06, 9.27979724E-06,
     *  9.15478900E-06, 9.03113578E-06, 8.87834871E-06, 8.72738864E-06,
     *  8.57809457E-06/
        DATA ((VISCFC(J,K),J= 55, 63),K= 91, 99) /
     *  9.71721671E-06, 9.58777052E-06, 9.45996571E-06, 9.33371811E-06,
     *  9.20894493E-06, 9.08556453E-06, 8.93317461E-06, 8.78267820E-06,
     *  8.63391946E-06,
     *  9.77085498E-06, 9.64152027E-06, 9.51385882E-06, 9.38778769E-06,
     *  9.26322548E-06, 9.14009206E-06, 8.98806424E-06, 8.83799291E-06,
     *  8.68972677E-06,
     *  9.82471592E-06, 9.69547330E-06, 9.56793472E-06, 9.44201831E-06,
     *  9.31764390E-06, 9.19473274E-06, 9.04303359E-06, 8.89335069E-06,
     *  8.74553675E-06,
     *  9.87880946E-06, 9.74964012E-06, 9.62220458E-06, 9.49642192E-06,
     *  9.37221303E-06, 9.24950042E-06, 9.09809798E-06, 8.94876863E-06,
     *  8.80136864E-06,
     *  1.01253417E-05, 9.99628300E-06, 9.86908128E-06, 9.74365866E-06,
     *  9.61993948E-06, 9.49785019E-06, 9.34742168E-06, 9.19929204E-06,
     *  9.05332907E-06,
     *  1.03776314E-05, 1.02483528E-05, 1.01210410E-05, 9.99561948E-06,
     *  9.87201444E-06, 9.75015438E-06, 9.60017791E-06, 9.45268935E-06,
     *  9.30756286E-06,
     *  1.06364918E-05, 1.05066919E-05, 1.03789593E-05, 1.02532181E-05,
     *  1.01293948E-05, 1.00074189E-05, 9.85744325E-06, 9.71011961E-06,
     *  9.56532529E-06,
     *  1.09027123E-05, 1.07721102E-05, 1.06436699E-05, 1.05173150E-05,
     *  1.03929721E-05, 1.02705702E-05, 1.01201941E-05, 9.97261734E-06,
     *  9.82771812E-06,
     *  1.11770715E-05, 1.10454006E-05, 1.09159823E-05, 1.07887391E-05,
     *  1.06635967E-05, 1.05404835E-05, 1.03893415E-05, 1.02411347E-05,
     *  1.00957411E-05/
        DATA ((VISCFC(J,K),J= 55, 63),K=100,108) /
     *  1.14603486E-05, 1.13273517E-05, 1.11966961E-05, 1.10683029E-05,
     *  1.09420965E-05, 1.08180041E-05, 1.06657555E-05, 1.05165711E-05,
     *  1.03703271E-05,
     *  1.17533320E-05, 1.16187572E-05, 1.14866119E-05, 1.13568154E-05,
     *  1.12292903E-05, 1.11039623E-05, 1.09502838E-05, 1.07997944E-05,
     *  1.06523678E-05,
     *  1.20568268E-05, 1.19204243E-05, 1.17865401E-05, 1.16550914E-05,
     *  1.15259988E-05, 1.13991861E-05, 1.12437654E-05, 1.10916571E-05,
     *  1.09427316E-05,
     *  1.23716607E-05, 1.22331799E-05, 1.20973081E-05, 1.19639599E-05,
     *  1.18330536E-05, 1.17045108E-05, 1.15470418E-05, 1.13930086E-05,
     *  1.12422782E-05,
     *  1.26986897E-05, 1.25578773E-05, 1.24197670E-05, 1.22842707E-05,
     *  1.21513042E-05, 1.20207865E-05, 1.18609654E-05, 1.17047053E-05,
     *  1.15518693E-05,
     *  1.30388030E-05, 1.28954003E-05, 1.27547963E-05, 1.26169000E-05,
     *  1.24816241E-05, 1.23488850E-05, 1.21864069E-05, 1.20276184E-05,
     *  1.18723779E-05,
     *  1.33929267E-05, 1.32466682E-05, 1.31033092E-05, 1.29627553E-05,
     *  1.28249162E-05, 1.26897052E-05, 1.25242614E-05, 1.23626401E-05,
     *  1.22046948E-05,
     *  1.37620281E-05, 1.36126395E-05, 1.34662561E-05, 1.33227799E-05,
     *  1.31821171E-05, 1.30441779E-05, 1.28754533E-05, 1.27106897E-05,
     *  1.25497352E-05,
     *  1.41471183E-05, 1.39943150E-05, 1.38446282E-05, 1.36979559E-05,
     *  1.35542008E-05, 1.34132694E-05, 1.32409404E-05, 1.30727174E-05,
     *  1.29084427E-05/
        DATA ((VISCFC(J,K),J= 55, 63),K=109,117) /
     *  1.45492553E-05, 1.43927407E-05, 1.42394601E-05, 1.40893076E-05,
     *  1.39421815E-05, 1.37979849E-05, 1.36217172E-05, 1.34497082E-05,
     *  1.32817937E-05,
     *  1.49695451E-05, 1.48090094E-05, 1.46518322E-05, 1.44979030E-05,
     *  1.43471162E-05, 1.41993705E-05, 1.40188175E-05, 1.38426844E-05,
     *  1.36708000E-05,
     *  1.54091437E-05, 1.52442618E-05, 1.50828709E-05, 1.49248556E-05,
     *  1.47701054E-05, 1.46185148E-05, 1.44333157E-05, 1.42527072E-05,
     *  1.40765105E-05,
     *  1.58692558E-05, 1.56996869E-05, 1.55337497E-05, 1.53713238E-05,
     *  1.52122936E-05, 1.50565488E-05, 1.48663271E-05, 1.46808771E-05,
     *  1.45000120E-05,
     *  1.63511343E-05, 1.61765197E-05, 1.60056871E-05, 1.58385101E-05,
     *  1.56748681E-05, 1.55146453E-05, 1.53190072E-05, 1.51283334E-05,
     *  1.49424286E-05,
     *  1.68560767E-05, 1.66760391E-05, 1.64999437E-05, 1.63276581E-05,
     *  1.61590559E-05, 1.59940158E-05, 1.57925488E-05, 1.55962513E-05,
     *  1.54049188E-05,
     *  1.73854196E-05, 1.71995616E-05, 1.70178171E-05, 1.68400472E-05,
     *  1.66661190E-05, 1.64959055E-05, 1.62881774E-05, 1.60858377E-05,
     *  1.58886719E-05,
     *  1.79405307E-05, 1.77484341E-05, 1.75606341E-05, 1.73769849E-05,
     *  1.71973467E-05, 1.70215860E-05, 1.68071439E-05, 1.65983237E-05,
     *  1.63949003E-05,
     *  1.85227969E-05, 1.83240216E-05, 1.81297390E-05, 1.79397956E-05,
     *  1.77540443E-05, 1.75723447E-05, 1.73507139E-05, 1.71349546E-05,
     *  1.69248301E-05/
        DATA ((VISCFC(J,K),J= 55, 63),K=118,126) /
     *  1.91336084E-05, 1.89276919E-05, 1.87264781E-05, 1.85298052E-05,
     *  1.83375183E-05, 1.81494694E-05, 1.79201532E-05, 1.76969753E-05,
     *  1.74796866E-05,
     *  1.97743364E-05, 1.95607936E-05, 1.93521786E-05, 1.91483203E-05,
     *  1.89490557E-05, 1.87542285E-05, 1.85167080E-05, 1.82856113E-05,
     *  1.80606756E-05,
     *  2.04463049E-05, 2.02246284E-05, 2.00081206E-05, 1.97966010E-05,
     *  1.95898971E-05, 1.93878442E-05, 1.91415792E-05, 1.89020429E-05,
     *  1.86689585E-05,
     *  2.11507535E-05, 2.09204139E-05, 2.06955013E-05, 2.04758248E-05,
     *  2.02612019E-05, 2.00514584E-05, 1.97958879E-05, 1.95473725E-05,
     *  1.93056197E-05,
     *  2.18887888E-05, 2.16492367E-05, 2.14153883E-05, 2.11870414E-05,
     *  2.09640028E-05, 2.07460881E-05, 2.04806327E-05, 2.02225814E-05,
     *  1.99716248E-05,
     *  2.26613243E-05, 2.24119924E-05, 2.21686606E-05, 2.19311143E-05,
     *  2.16991489E-05, 2.14725691E-05, 2.11966340E-05, 2.09284760E-05,
     *  2.06677675E-05,
     *  2.34690029E-05, 2.32093098E-05, 2.29559339E-05, 2.27086475E-05,
     *  2.24672336E-05, 2.22314847E-05, 2.19444643E-05, 2.16656195E-05,
     *  2.13946028E-05,
     *  2.43121008E-05, 2.40414561E-05, 2.37774677E-05, 2.35198939E-05,
     *  2.32685038E-05, 2.30230774E-05, 2.27243615E-05, 2.24342461E-05,
     *  2.21523628E-05,
     *  2.51904085E-05, 2.49082198E-05, 2.46330497E-05, 2.43646411E-05,
     *  2.41027486E-05, 2.38471382E-05, 2.35361201E-05, 2.32341554E-05,
     *  2.29408529E-05/
        DATA ((VISCFC(J,K),J= 55, 63),K=127,135) /
     *  2.61030832E-05, 2.58087657E-05, 2.55218532E-05, 2.52420718E-05,
     *  2.49691606E-05, 2.47028707E-05, 2.43789586E-05, 2.40645816E-05,
     *  2.37593239E-05,
     *  2.70484697E-05, 2.67414584E-05, 2.64422632E-05, 2.61505925E-05,
     *  2.58661684E-05, 2.55887259E-05, 2.52513568E-05, 2.49240340E-05,
     *  2.46063154E-05,
     *  2.80238827E-05, 2.77036482E-05, 2.73916663E-05, 2.70876262E-05,
     *  2.67912319E-05, 2.65022012E-05, 2.61508590E-05, 2.58101042E-05,
     *  2.54794666E-05,
     *  2.90253471E-05, 2.86914156E-05, 2.83661986E-05, 2.80493649E-05,
     *  2.77405990E-05, 2.74396000E-05, 2.70738384E-05, 2.67192351E-05,
     *  2.63752894E-05,
     *  3.00472889E-05, 2.96992673E-05, 2.93604473E-05, 2.90304756E-05,
     *  2.87090159E-05, 2.83957477E-05, 2.80152180E-05, 2.76464464E-05,
     *  2.72888998E-05,
     *  3.10821767E-05, 3.07197833E-05, 3.03671026E-05, 3.00237578E-05,
     *  2.96893904E-05, 2.93636589E-05, 2.89681448E-05, 2.85850155E-05,
     *  2.82137037E-05,
     *  3.21201088E-05, 3.17432109E-05, 3.13765587E-05, 3.10197506E-05,
     *  3.06724045E-05, 3.03341567E-05, 2.99236155E-05, 2.95261099E-05,
     *  2.91410365E-05,
     *  3.31483514E-05, 3.27570100E-05, 3.23764662E-05, 3.20062922E-05,
     *  3.16460809E-05, 3.12954455E-05, 3.08700573E-05, 3.04583753E-05,
     *  3.00597580E-05,
     *  3.41508370E-05, 3.37453595E-05, 3.33512457E-05, 3.29680404E-05,
     *  3.25953108E-05, 3.22326451E-05, 3.17928705E-05, 3.13674862E-05,
     *  3.09558110E-05/
        DATA ((VISCFC(J,K),J= 55, 63),K=136,144) /
     *  3.51076412E-05, 3.46886420E-05, 3.42815807E-05, 3.38859735E-05,
     *  3.35013607E-05, 3.31273052E-05, 3.26739507E-05, 3.22356759E-05,
     *  3.18117583E-05,
     *  3.59944726E-05, 3.55629413E-05, 3.51439216E-05, 3.47369006E-05,
     *  3.43413909E-05, 3.39569294E-05, 3.34912203E-05, 3.30412745E-05,
     *  3.26063277E-05,
     *  3.67822286E-05, 3.63396042E-05, 3.59100539E-05, 3.54930351E-05,
     *  3.50880325E-05, 3.46945569E-05, 3.42182157E-05, 3.37583017E-05,
     *  3.33140084E-05,
     *  3.74366959E-05, 3.69849437E-05, 3.65468031E-05, 3.61217020E-05,
     *  3.57090976E-05, 3.53084745E-05, 3.48238008E-05, 3.43561812E-05,
     *  3.39047677E-05,
     *  3.79185054E-05, 3.74601926E-05, 3.70159868E-05, 3.65852876E-05,
     *  3.61675255E-05, 3.57621599E-05, 3.52721061E-05, 3.47996756E-05,
     *  3.43439801E-05,
     *  3.81834915E-05, 3.77218525E-05, 3.72747538E-05, 3.68415685E-05,
     *  3.64217021E-05, 3.60145908E-05, 3.55228258E-05, 3.50491702E-05,
     *  3.45926989E-05,
     *  3.81836386E-05, 3.77226211E-05, 3.72764915E-05, 3.68445993E-05,
     *  3.64263279E-05, 3.60210931E-05, 3.55320404E-05, 3.50614720E-05,
     *  3.46084305E-05,
     *  3.78688346E-05, 3.74131113E-05, 3.69725113E-05, 3.65463647E-05,
     *  3.61340374E-05, 3.57349282E-05, 3.52537644E-05, 3.47913169E-05,
     *  3.43466028E-05,
     *  3.71896581E-05, 3.67445881E-05, 3.63147356E-05, 3.58994177E-05,
     *  3.54979877E-05, 3.51098333E-05, 3.46424283E-05, 3.41937948E-05,
     *  3.37629333E-05/
        DATA ((VISCFC(J,K),J= 55, 63),K=145,153) /
     *  3.61014006E-05, 3.56729198E-05, 3.52595805E-05, 3.48606939E-05,
     *  3.44756084E-05, 3.41037072E-05, 3.36564843E-05, 3.32278777E-05,
     *  3.28168826E-05,
     *  3.45694195E-05, 3.41638431E-05, 3.37731338E-05, 3.33966062E-05,
     *  3.30336124E-05, 3.26835397E-05, 3.22632382E-05, 3.18611559E-05,
     *  3.14762965E-05,
     *  3.25757210E-05, 3.21994422E-05, 3.18375342E-05, 3.14893259E-05,
     *  3.11541833E-05, 3.08315074E-05, 3.04448333E-05, 3.00757143E-05,
     *  2.97231784E-05,
     *  3.01263309E-05, 2.97854134E-05, 2.94581332E-05, 2.91438455E-05,
     *  2.88419420E-05, 2.85518480E-05, 2.82050131E-05, 2.78747875E-05,
     *  2.75602408E-05,
     *  2.72585392E-05, 2.69582186E-05, 2.66705616E-05, 2.63949629E-05,
     *  2.61308519E-05, 2.58776897E-05, 2.55758615E-05, 2.52894153E-05,
     *  2.50174813E-05,
     *  2.40465370E-05, 2.37906728E-05, 2.35462726E-05, 2.33127833E-05,
     *  2.30896838E-05, 2.28764825E-05, 2.26231963E-05, 2.23838041E-05,
     *  2.21575143E-05,
     *  2.06034374E-05, 2.03939901E-05, 2.01946156E-05, 2.00048243E-05,
     *  1.98241554E-05, 1.96521748E-05, 1.94487954E-05, 1.92576045E-05,
     *  1.90779053E-05,
     *  1.70774455E-05, 1.69140807E-05, 1.67592618E-05, 1.66125716E-05,
     *  1.64736176E-05, 1.63420306E-05, 1.61873791E-05, 1.60430613E-05,
     *  1.59084866E-05,
     *  1.36403585E-05, 1.35202945E-05, 1.34071891E-05, 1.33007023E-05,
     *  1.32005146E-05, 1.31063258E-05, 1.29965975E-05, 1.28952875E-05,
     *  1.28019179E-05/
        DATA ((VISCFC(J,K),J= 55, 63),K=154,162) /
     *  1.04679933E-05, 1.03861890E-05, 1.03097842E-05, 1.02385156E-05,
     *  1.01721369E-05, 1.01104165E-05, 1.00394875E-05, 9.97510319E-06,
     *  9.91689718E-06,
     *  7.71464290E-06, 7.66436246E-06, 7.61804043E-06, 7.57548572E-06,
     *  7.53651960E-06, 7.50097469E-06, 7.46111668E-06, 7.42607498E-06,
     *  7.39558625E-06,
     *  5.48678127E-06, 5.46046907E-06, 5.43687115E-06, 5.41585855E-06,
     *  5.39731097E-06, 5.38111606E-06, 5.36402157E-06, 5.35024927E-06,
     *  5.33962399E-06,
     *  3.82368914E-06, 3.81397750E-06, 3.80598539E-06, 3.79963307E-06,
     *  3.79484637E-06, 3.79155627E-06, 3.78945072E-06, 3.78946746E-06,
     *  3.79150014E-06,
     *  2.69262170E-06, 2.69321847E-06, 2.69480652E-06, 2.69734135E-06,
     *  2.70078173E-06, 2.70508947E-06, 2.71164022E-06, 2.71942758E-06,
     *  2.72839371E-06,
     *  2.00221028E-06, 2.00843427E-06, 2.01516806E-06, 2.02238961E-06,
     *  2.03007865E-06, 2.03821650E-06, 2.04899388E-06, 2.06041512E-06,
     *  2.07245260E-06,
     *  1.63060767E-06, 1.63946594E-06, 1.64855131E-06, 1.65785430E-06,
     *  1.66736623E-06, 1.67707919E-06, 1.68949210E-06, 1.70219510E-06,
     *  1.71517684E-06,
     *  1.45789942E-06, 1.46778160E-06, 1.47774647E-06, 1.48779051E-06,
     *  1.49791054E-06, 1.50810365E-06, 1.52094385E-06, 1.53388962E-06,
     *  1.54693699E-06,
     *  1.39027539E-06, 1.40047349E-06, 1.41069164E-06, 1.42092867E-06,
     *  1.43118354E-06, 1.44145528E-06, 1.45431737E-06, 1.46720299E-06,
     *  1.48011082E-06/
        DATA ((VISCFC(J,K),J= 64, 72),K=  1,  9) /
     *  6.17215574E-06, 5.54394411E-06, 5.32084444E-06, 5.09364444E-06,
     *  4.86554444E-06, 4.63724444E-06, 4.40904444E-06, 4.18074444E-06,
     *  3.95264444E-06,
     *  6.17591821E-06, 5.57706382E-06, 5.34374444E-06, 5.11274444E-06,
     *  4.88254444E-06, 4.65274444E-06, 4.42314444E-06, 4.19374444E-06,
     *  3.96434444E-06,
     *  6.18010336E-06, 5.60345747E-06, 5.36704444E-06, 5.13344444E-06,
     *  4.90134444E-06, 4.66994444E-06, 4.43894444E-06, 4.20814444E-06,
     *  3.97744444E-06,
     *  6.18473658E-06, 5.62711199E-06, 5.38964444E-06, 5.15444444E-06,
     *  4.92084444E-06, 4.68794444E-06, 4.45554444E-06, 4.22334444E-06,
     *  3.99134444E-06,
     *  6.18984256E-06, 5.64935845E-06, 5.41124444E-06, 5.17514444E-06,
     *  4.94024444E-06, 4.70604444E-06, 4.47224444E-06, 4.23874444E-06,
     *  4.00534444E-06,
     *  6.19544509E-06, 5.67082805E-06, 5.43224444E-06, 5.19514444E-06,
     *  4.95914444E-06, 4.72364444E-06, 4.48864444E-06, 4.25374444E-06,
     *  4.01904444E-06,
     *  6.20156688E-06, 5.69187521E-06, 5.45254444E-06, 5.21454444E-06,
     *  4.97734444E-06, 4.74074444E-06, 4.50444444E-06, 4.26834444E-06,
     *  4.03234444E-06,
     *  6.20822934E-06, 5.71272027E-06, 5.47254444E-06, 5.23344444E-06,
     *  4.99524444E-06, 4.75744444E-06, 4.51994444E-06, 4.28254444E-06,
     *  4.04524444E-06,
     *  6.21545250E-06, 5.73350987E-06, 5.49234444E-06, 5.25224444E-06,
     *  5.01284444E-06, 4.77384444E-06, 4.53514444E-06, 4.29654444E-06,
     *  4.05804444E-06/
        DATA ((VISCFC(J,K),J= 64, 72),K= 10, 18) /
     *  6.22325483E-06, 5.75434645E-06, 5.51214444E-06, 5.27094444E-06,
     *  5.03034444E-06, 4.79024444E-06, 4.55024444E-06, 4.31044444E-06,
     *  4.07074444E-06,
     *  6.23165314E-06, 5.77530416E-06, 5.53204444E-06, 5.28964444E-06,
     *  5.04794444E-06, 4.80654444E-06, 4.56544444E-06, 4.32444444E-06,
     *  4.08344444E-06,
     *  6.24066250E-06, 5.79643819E-06, 5.55204444E-06, 5.30854444E-06,
     *  5.06564444E-06, 4.82304444E-06, 4.58064444E-06, 4.33844444E-06,
     *  4.09624444E-06,
     *  6.25029622E-06, 5.81779045E-06, 5.57224444E-06, 5.32754444E-06,
     *  5.08344444E-06, 4.83964444E-06, 4.59604444E-06, 4.35254444E-06,
     *  4.10914444E-06,
     *  6.26056576E-06, 5.83939332E-06, 5.59264444E-06, 5.34674444E-06,
     *  5.10144444E-06, 4.85644444E-06, 4.61154444E-06, 4.36684444E-06,
     *  4.12214444E-06,
     *  6.27148079E-06, 5.86127210E-06, 5.61334444E-06, 5.36624444E-06,
     *  5.11964444E-06, 4.87334444E-06, 4.62724444E-06, 4.38124444E-06,
     *  4.13534444E-06,
     *  6.28304918E-06, 5.88344681E-06, 5.63424444E-06, 5.38584444E-06,
     *  5.13804444E-06, 4.89044444E-06, 4.64304444E-06, 4.39574444E-06,
     *  4.14854444E-06,
     *  6.29527706E-06, 5.90593336E-06, 5.65544444E-06, 5.40574444E-06,
     *  5.15654444E-06, 4.90764444E-06, 4.65894444E-06, 4.41034444E-06,
     *  4.16194444E-06,
     *  6.30816889E-06, 5.92874451E-06, 5.67684444E-06, 5.42564444E-06,
     *  5.17504444E-06, 4.92474444E-06, 4.67474444E-06, 4.42494444E-06,
     *  4.17524444E-06/
        DATA ((VISCFC(J,K),J= 64, 72),K= 19, 27) /
     *  6.32172757E-06, 5.95189051E-06, 5.69824444E-06, 5.44544444E-06,
     *  5.19324444E-06, 4.94154444E-06, 4.69024444E-06, 4.43914444E-06,
     *  4.18824444E-06,
     *  6.33595448E-06, 5.97537966E-06, 5.71944444E-06, 5.46454444E-06,
     *  5.21064444E-06, 4.95754444E-06, 4.70494444E-06, 4.45274444E-06,
     *  4.20054444E-06,
     *  6.35084966E-06, 5.99921864E-06, 5.73984444E-06, 5.48214444E-06,
     *  5.22634444E-06, 4.97184444E-06, 4.71814444E-06, 4.46484444E-06,
     *  4.21184444E-06,
     *  6.36641191E-06, 6.02341289E-06, 5.75814444E-06, 5.49654444E-06,
     *  5.23864444E-06, 4.98314444E-06, 4.72874444E-06, 4.47484444E-06,
     *  4.22114444E-06,
     *  6.38263888E-06, 6.04796682E-06, 5.77114444E-06, 5.50444444E-06,
     *  5.24534444E-06, 4.98984444E-06, 4.73564444E-06, 4.48174444E-06,
     *  4.22774444E-06,
     *  6.39952725E-06, 6.07288401E-06, 5.77134444E-06, 5.50064444E-06,
     *  5.24374444E-06, 4.99074444E-06, 4.73814444E-06, 4.48494444E-06,
     *  4.23124444E-06,
     *  6.41707284E-06, 6.09816739E-06, 5.73584444E-06, 5.47764444E-06,
     *  5.23274444E-06, 4.98624444E-06, 4.73664444E-06, 4.48494444E-06,
     *  4.23184444E-06,
     *  6.43527072E-06, 6.12381934E-06, 5.58805960E-06, 5.43544444E-06,
     *  5.21884444E-06, 4.98094444E-06, 4.73434444E-06, 4.48374444E-06,
     *  4.23124444E-06,
     *  6.45411534E-06, 6.14984185E-06, 5.67195061E-06, 5.45514444E-06,
     *  5.22504444E-06, 4.98384444E-06, 4.73624444E-06, 4.48524444E-06,
     *  4.23254444E-06/
        DATA ((VISCFC(J,K),J= 64, 72),K= 28, 36) /
     *  6.47360067E-06, 6.17623655E-06, 5.73688854E-06, 5.49134444E-06,
     *  5.24604444E-06, 4.99764444E-06, 4.74644444E-06, 4.49344444E-06,
     *  4.23964444E-06,
     *  6.49372026E-06, 6.20300482E-06, 5.79303871E-06, 5.53344444E-06,
     *  5.27724444E-06, 5.02184444E-06, 4.76634444E-06, 4.51054444E-06,
     *  4.25464444E-06,
     *  6.51446738E-06, 6.23014784E-06, 5.84400605E-06, 5.57754444E-06,
     *  5.31454444E-06, 5.05364444E-06, 4.79404444E-06, 4.53524444E-06,
     *  4.27684444E-06,
     *  6.53093773E-06, 6.25139608E-06, 5.88101706E-06, 5.61074444E-06,
     *  5.34374444E-06, 5.07954444E-06, 4.81744444E-06, 4.55654444E-06,
     *  4.29614444E-06,
     *  6.54777597E-06, 6.27286951E-06, 5.91648617E-06, 5.64004444E-06,
     *  5.36864444E-06, 5.10184444E-06, 4.83804444E-06, 4.57564444E-06,
     *  4.31394444E-06,
     *  6.56497884E-06, 6.29456855E-06, 5.95075374E-06, 5.66214444E-06,
     *  5.38524444E-06, 5.11694444E-06, 4.85274444E-06, 4.58994444E-06,
     *  4.32764444E-06,
     *  6.58254305E-06, 6.31649361E-06, 5.98406774E-06, 5.66914444E-06,
     *  5.38824444E-06, 5.12224444E-06, 4.86034444E-06, 4.59884444E-06,
     *  4.33674444E-06,
     *  6.60046536E-06, 6.33864509E-06, 6.01661510E-06, 5.63764444E-06,
     *  5.37074444E-06, 5.11754444E-06, 4.86204444E-06, 4.60324444E-06,
     *  4.34204444E-06,
     *  6.61874253E-06, 6.36102340E-06, 6.04854064E-06, 5.48720093E-06,
     *  5.33434444E-06, 5.11034444E-06, 4.86314444E-06, 4.60674444E-06,
     *  4.34614444E-06/
        DATA ((VISCFC(J,K),J= 64, 72),K= 37, 45) /
     *  6.63737141E-06, 6.38362894E-06, 6.07995917E-06, 5.59879628E-06,
     *  5.36714444E-06, 5.12514444E-06, 4.87274444E-06, 4.61434444E-06,
     *  4.35264444E-06,
     *  6.65634888E-06, 6.40646217E-06, 6.11096339E-06, 5.67544936E-06,
     *  5.41294444E-06, 5.15324444E-06, 4.89214444E-06, 4.62914444E-06,
     *  4.36494444E-06,
     *  6.67567191E-06, 6.42952352E-06, 6.14162940E-06, 5.73869590E-06,
     *  5.46064444E-06, 5.18854444E-06, 4.91944444E-06, 4.65154444E-06,
     *  4.38424444E-06,
     *  6.69533756E-06, 6.45281349E-06, 6.17202052E-06, 5.79442134E-06,
     *  5.50604444E-06, 5.22534444E-06, 4.95044444E-06, 4.67874444E-06,
     *  4.40854444E-06,
     *  6.71534297E-06, 6.47633258E-06, 6.20219010E-06, 5.84524890E-06,
     *  5.54434444E-06, 5.25684444E-06, 4.97874444E-06, 4.70514444E-06,
     *  4.43324444E-06,
     *  6.73568540E-06, 6.50008136E-06, 6.23218355E-06, 5.89261369E-06,
     *  5.56664444E-06, 5.27514444E-06, 4.99854444E-06, 4.72614444E-06,
     *  4.45424444E-06,
     *  6.75636221E-06, 6.52406042E-06, 6.26203993E-06, 5.93739954E-06,
     *  5.55014444E-06, 5.27304444E-06, 5.00834444E-06, 4.74124444E-06,
     *  4.47074444E-06,
     *  6.77737089E-06, 6.54827038E-06, 6.29179313E-06, 5.98019514E-06,
     *  5.41750615E-06, 5.25304444E-06, 5.01584444E-06, 4.75544444E-06,
     *  4.48604444E-06,
     *  6.79870905E-06, 6.57271195E-06, 6.32147275E-06, 6.02141517E-06,
     *  5.55664114E-06, 5.30394444E-06, 5.04514444E-06, 4.77774444E-06,
     *  4.50494444E-06/
        DATA ((VISCFC(J,K),J= 64, 72),K= 46, 54) /
     *  6.82037442E-06, 6.59738586E-06, 6.35110489E-06, 6.06136429E-06,
     *  5.64722281E-06, 5.36374444E-06, 5.08594444E-06, 4.80844444E-06,
     *  4.53004444E-06,
     *  6.84236489E-06, 6.62229290E-06, 6.38071268E-06, 6.10027386E-06,
     *  5.72080157E-06, 5.42194444E-06, 5.13134444E-06, 4.84544444E-06,
     *  4.56154444E-06,
     *  6.86467844E-06, 6.64743393E-06, 6.41031676E-06, 6.13832429E-06,
     *  5.78505789E-06, 5.47474444E-06, 5.17584444E-06, 4.88444444E-06,
     *  4.59644444E-06,
     *  6.88731326E-06, 6.67280986E-06, 6.43993568E-06, 6.17565943E-06,
     *  5.84330140E-06, 5.51644444E-06, 5.21294444E-06, 4.91994444E-06,
     *  4.63034444E-06,
     *  6.91026762E-06, 6.69842168E-06, 6.46958618E-06, 6.21239605E-06,
     *  5.89731166E-06, 5.53244444E-06, 5.23644444E-06, 4.94894444E-06,
     *  4.66054444E-06,
     *  6.93353998E-06, 6.72427044E-06, 6.49928349E-06, 6.24863051E-06,
     *  5.94817311E-06, 5.47578540E-06, 5.24744444E-06, 4.97474444E-06,
     *  4.68844444E-06,
     *  6.95712894E-06, 6.75035725E-06, 6.52904147E-06, 6.28444340E-06,
     *  5.99660297E-06, 5.58676954E-06, 5.30084444E-06, 5.01204444E-06,
     *  4.71944444E-06,
     *  6.98103324E-06, 6.77668333E-06, 6.55887289E-06, 6.31990292E-06,
     *  6.04310393E-06, 5.67282298E-06, 5.35824444E-06, 5.05344444E-06,
     *  4.75294444E-06,
     *  7.00525181E-06, 6.80324993E-06, 6.58878951E-06, 6.35506748E-06,
     *  6.08804402E-06, 5.74640005E-06, 5.40734444E-06, 5.09224444E-06,
     *  4.78704444E-06/
        DATA ((VISCFC(J,K),J= 64, 72),K= 55, 63) /
     *  7.02978370E-06, 6.83005844E-06, 6.61880224E-06, 6.38998751E-06,
     *  6.13170200E-06, 5.81225338E-06, 5.43304444E-06, 5.12194444E-06,
     *  4.81934444E-06,
     *  7.05462816E-06, 6.85711029E-06, 6.64892125E-06, 6.42470699E-06,
     *  6.17429485E-06, 5.87279251E-06, 5.38899063E-06, 5.14214444E-06,
     *  4.85134444E-06,
     *  7.07978457E-06, 6.88440703E-06, 6.67915605E-06, 6.45926458E-06,
     *  6.21599532E-06, 5.92943457E-06, 5.52175733E-06, 5.20474444E-06,
     *  4.89364444E-06,
     *  7.10525251E-06, 6.91195030E-06, 6.70951563E-06, 6.49369451E-06,
     *  6.25694360E-06, 5.98309463E-06, 5.61973349E-06, 5.26124444E-06,
     *  4.93414444E-06,
     *  7.13103171E-06, 6.93974185E-06, 6.74000846E-06, 6.52802731E-06,
     *  6.29725528E-06, 6.03440310E-06, 5.70187831E-06, 5.28644444E-06,
     *  4.96334444E-06,
     *  7.15712210E-06, 6.96778352E-06, 6.77064262E-06, 6.56229041E-06,
     *  6.33702707E-06, 6.08381556E-06, 5.77458874E-06, 5.21752305E-06,
     *  4.98164444E-06,
     *  7.19017288E-06, 7.00319038E-06, 6.80914577E-06, 6.60505880E-06,
     *  6.38610619E-06, 6.14342754E-06, 5.85675786E-06, 5.44610417E-06,
     *  5.07344444E-06,
     *  7.22371068E-06, 7.03899528E-06, 6.84789619E-06, 6.64780043E-06,
     *  6.43460365E-06, 6.20110787E-06, 5.93219895E-06, 5.58153969E-06,
     *  5.12414444E-06,
     *  7.25773661E-06, 7.07520270E-06, 6.88690773E-06, 6.69055437E-06,
     *  6.48263224E-06, 6.25723367E-06, 6.00280317E-06, 5.68934616E-06,
     *  5.04709181E-06/
        DATA ((VISCFC(J,K),J= 64, 72),K= 64, 72) /
     *  7.29225231E-06, 7.11181746E-06, 6.92619376E-06, 6.73335601E-06,
     *  6.53028770E-06, 6.31209653E-06, 6.06977142E-06, 5.78261620E-06,
     *  5.36792617E-06,
     *  7.32725995E-06, 7.14884483E-06, 6.96576738E-06, 6.77623771E-06,
     *  6.57765237E-06, 6.36592764E-06, 6.13392150E-06, 5.86672281E-06,
     *  5.51934370E-06,
     *  7.36276231E-06, 7.18629051E-06, 7.00564148E-06, 6.81922936E-06,
     *  6.62479798E-06, 6.41891427E-06, 6.19583965E-06, 5.94448342E-06,
     *  5.63681704E-06,
     *  7.39876281E-06, 7.22416075E-06, 7.04582893E-06, 6.86235884E-06,
     *  6.67178776E-06, 6.47121095E-06, 6.25596320E-06, 6.01758883E-06,
     *  5.73726891E-06,
     *  7.43526561E-06, 7.26246238E-06, 7.08634266E-06, 6.90565246E-06,
     *  6.71867810E-06, 6.52294742E-06, 6.31462892E-06, 6.08714621E-06,
     *  5.82722133E-06,
     *  7.47227568E-06, 7.30120295E-06, 7.12719586E-06, 6.94913534E-06,
     *  6.76551997E-06, 6.57423433E-06, 6.37210324E-06, 6.15392686E-06,
     *  5.90999289E-06,
     *  7.50979893E-06, 7.34039084E-06, 7.16840212E-06, 6.99283179E-06,
     *  6.81236000E-06, 6.62516751E-06, 6.42860181E-06, 6.21849377E-06,
     *  5.98753961E-06,
     *  7.54784237E-06, 7.38003541E-06, 7.20997565E-06, 7.03676566E-06,
     *  6.85924147E-06, 6.67583121E-06, 6.48430290E-06, 6.28127347E-06,
     *  6.06112742E-06,
     *  7.58641430E-06, 7.42014725E-06, 7.25193156E-06, 7.08096077E-06,
     *  6.90620521E-06, 6.72630070E-06, 6.53935676E-06, 6.34259921E-06,
     *  6.13163130E-06/
        DATA ((VISCFC(J,K),J= 64, 72),K= 73, 81) /
     *  7.62552463E-06, 7.46073844E-06, 7.29428613E-06, 7.12544134E-06,
     *  6.95329039E-06, 6.77664443E-06, 6.59389249E-06, 6.40273855E-06,
     *  6.19968697E-06,
     *  7.66518524E-06, 7.50182298E-06, 7.33705733E-06, 7.17023254E-06,
     *  7.00053546E-06, 6.82692589E-06, 6.64802335E-06, 6.46191170E-06,
     *  6.26577515E-06,
     *  7.70541062E-06, 7.54341739E-06, 7.38026539E-06, 7.21536122E-06,
     *  7.04797909E-06, 6.87720537E-06, 6.70185089E-06, 6.52030455E-06,
     *  6.33027217E-06,
     *  7.74621868E-06, 7.58554160E-06, 7.42393377E-06, 7.26085694E-06,
     *  7.09566143E-06, 6.92754184E-06, 6.75546874E-06, 6.57807823E-06,
     *  6.39348229E-06,
     *  7.78763215E-06, 7.62822031E-06, 7.46809053E-06, 7.30675347E-06,
     *  7.14362587E-06, 6.97799520E-06, 6.80896622E-06, 6.63537699E-06,
     *  6.45565983E-06,
     *  7.82968087E-06, 7.67148536E-06, 7.51277083E-06, 7.35309129E-06,
     *  7.19192169E-06, 7.02862945E-06, 6.86243258E-06, 6.69233547E-06,
     *  6.51702594E-06,
     *  7.88566488E-06, 7.72898885E-06, 7.57203476E-06, 7.41440618E-06,
     *  7.25564350E-06, 7.09520254E-06, 6.93242390E-06, 6.76648741E-06,
     *  6.59634182E-06,
     *  7.94295823E-06, 7.78772722E-06, 7.63243998E-06, 7.47674269E-06,
     *  7.32023116E-06, 7.16243473E-06, 7.00279367E-06, 6.84062669E-06,
     *  6.67508242E-06,
     *  8.00192001E-06, 7.84806864E-06, 7.69436657E-06, 7.54049685E-06,
     *  7.38610257E-06, 7.23077466E-06, 7.07403530E-06, 6.91531453E-06,
     *  6.75391663E-06/
        DATA ((VISCFC(J,K),J= 64, 72),K= 82, 90) /
     *  8.01168416E-06, 7.85805132E-06, 7.70459979E-06, 7.55101815E-06,
     *  7.39695649E-06, 7.24201482E-06, 7.08572719E-06, 6.92753961E-06,
     *  6.76677829E-06,
     *  8.03113157E-06, 7.87792586E-06, 7.72496365E-06, 7.57194405E-06,
     *  7.41853051E-06, 7.26434018E-06, 7.10892958E-06, 6.95177469E-06,
     *  6.79224267E-06,
     *  8.08881538E-06, 7.93681545E-06, 7.78523180E-06, 7.63379157E-06,
     *  7.48219342E-06, 7.33009938E-06, 7.17712402E-06, 7.02281982E-06,
     *  6.86665693E-06,
     *  8.14622134E-06, 7.99533553E-06, 7.84502228E-06, 7.69503248E-06,
     *  7.54509429E-06, 7.39490680E-06, 7.24413182E-06, 7.09238298E-06,
     *  6.93921099E-06,
     *  8.20338704E-06, 8.05353137E-06, 7.90439023E-06, 7.75573471E-06,
     *  7.60731783E-06, 7.45886953E-06, 7.31009037E-06, 7.16064338E-06,
     *  7.01014314E-06,
     *  8.26034716E-06, 8.11144444E-06, 7.96338571E-06, 7.81595935E-06,
     *  7.66893941E-06, 7.52208169E-06, 7.37511883E-06, 7.22775407E-06,
     *  7.07965323E-06,
     *  8.31713384E-06, 8.16911286E-06, 8.02205434E-06, 7.87576156E-06,
     *  7.73002646E-06, 7.58462660E-06, 7.43932132E-06, 7.29384698E-06,
     *  7.14791086E-06,
     *  8.37377697E-06, 8.22657178E-06, 8.08043792E-06, 7.93519145E-06,
     *  7.79063961E-06, 7.64657842E-06, 7.50278959E-06, 7.35903687E-06,
     *  7.21506144E-06,
     *  8.43030441E-06, 8.28385380E-06, 8.13857487E-06, 7.99429472E-06,
     *  7.85083374E-06, 7.70800363E-06, 7.56560496E-06, 7.42342432E-06,
     *  7.28123082E-06/
        DATA ((VISCFC(J,K),J= 64, 72),K= 91, 99) /
     *  8.48674225E-06, 8.34098922E-06, 8.19650065E-06, 8.05311323E-06,
     *  7.91065869E-06, 7.76896210E-06, 7.62784000E-06, 7.48709816E-06,
     *  7.34652881E-06,
     *  8.54311496E-06, 8.39800627E-06, 8.25424811E-06, 8.11168551E-06,
     *  7.97015996E-06, 7.82950802E-06, 7.68955984E-06, 7.55013731E-06,
     *  7.41105200E-06,
     *  8.59944560E-06, 8.45493139E-06, 8.31184780E-06, 8.17004711E-06,
     *  8.02937926E-06, 7.88969072E-06, 7.75082322E-06, 7.61261235E-06,
     *  7.47488587E-06,
     *  8.65575593E-06, 8.51178941E-06, 8.36932821E-06, 8.22823099E-06,
     *  8.08835501E-06, 7.94955526E-06, 7.81168342E-06, 7.67458673E-06,
     *  7.53810660E-06,
     *  8.90940395E-06, 8.76739082E-06, 8.62716629E-06, 8.48860899E-06,
     *  8.35159915E-06, 8.21601807E-06, 8.08174772E-06, 7.94867015E-06,
     *  7.81666707E-06,
     *  9.16467701E-06, 9.02391438E-06, 8.88516123E-06, 8.74830717E-06,
     *  8.61324485E-06, 8.47986965E-06, 8.34807938E-06, 8.21777402E-06,
     *  8.08885545E-06,
     *  9.42294259E-06, 9.28285847E-06, 9.14496424E-06, 9.00915533E-06,
     *  8.87533094E-06, 8.74339389E-06, 8.61325030E-06, 8.48480945E-06,
     *  8.35798353E-06,
     *  9.68538011E-06, 9.54549206E-06, 9.40794754E-06, 9.27264462E-06,
     *  9.13948564E-06, 9.00837701E-06, 8.87922892E-06, 8.75195522E-06,
     *  8.62647323E-06,
     *  9.95304389E-06, 9.81293206E-06, 9.67529951E-06, 9.54004501E-06,
     *  9.40707187E-06, 9.27628776E-06, 9.14760443E-06, 9.02093757E-06,
     *  8.89620660E-06/
        DATA ((VISCFC(J,K),J= 64, 72),K=100,108) /
     *  1.02269056E-05, 1.00861943E-05, 9.94808624E-06, 9.81247957E-06,
     *  9.67927719E-06, 9.54838652E-06, 9.41971930E-06, 9.29319137E-06,
     *  9.16872250E-06,
     *  1.05078840E-05, 1.03662286E-05, 1.02272930E-05, 1.00909738E-05,
     *  9.95717238E-06, 9.82579501E-06, 9.69675235E-06, 9.56995930E-06,
     *  9.44533483E-06,
     *  1.07968662E-05, 1.06539439E-05, 1.05138536E-05, 1.03764896E-05,
     *  1.02417513E-05, 1.01095429E-05, 9.97977337E-06, 9.85235585E-06,
     *  9.72720776E-06,
     *  1.10947242E-05, 1.09502267E-05, 1.08086715E-05, 1.06699500E-05,
     *  1.05339591E-05, 1.04006004E-05, 1.02697806E-05, 1.01414106E-05,
     *  1.00154057E-05,
     *  1.14023271E-05, 1.12559551E-05, 1.11126355E-05, 1.09722568E-05,
     *  1.08347124E-05, 1.06999013E-05, 1.05677273E-05, 1.04380986E-05,
     *  1.03109282E-05,
     *  1.17205509E-05, 1.15720096E-05, 1.14266326E-05, 1.12843044E-05,
     *  1.11449153E-05, 1.10083607E-05, 1.08745413E-05, 1.07433624E-05,
     *  1.06147340E-05,
     *  1.20502863E-05, 1.18992822E-05, 1.17515568E-05, 1.16069908E-05,
     *  1.14654704E-05, 1.13268876E-05, 1.11911395E-05, 1.10581281E-05,
     *  1.09277603E-05,
     *  1.23924453E-05, 1.22386828E-05, 1.20883175E-05, 1.19412255E-05,
     *  1.17972889E-05, 1.16563958E-05, 1.15184393E-05, 1.13833181E-05,
     *  1.12509354E-05,
     *  1.27479661E-05, 1.25911453E-05, 1.24378448E-05, 1.22879362E-05,
     *  1.21412970E-05, 1.19978110E-05, 1.18573672E-05, 1.17198603E-05,
     *  1.15851899E-05/
        DATA ((VISCFC(J,K),J= 64, 72),K=109,117) /
     *  1.31178175E-05, 1.29576316E-05, 1.28010951E-05, 1.26480744E-05,
     *  1.24984422E-05, 1.23520776E-05, 1.22088653E-05, 1.20686957E-05,
     *  1.19314644E-05,
     *  1.35030017E-05, 1.33391352E-05, 1.31790540E-05, 1.30226189E-05,
     *  1.28696972E-05, 1.27201631E-05, 1.25738967E-05, 1.24307838E-05,
     *  1.22907156E-05,
     *  1.39045562E-05, 1.37366834E-05, 1.35727392E-05, 1.34125784E-05,
     *  1.32560629E-05, 1.31030614E-05, 1.29534489E-05, 1.28071064E-05,
     *  1.26639205E-05,
     *  1.43235550E-05, 1.41513380E-05, 1.39832013E-05, 1.38189935E-05,
     *  1.36585703E-05, 1.35017946E-05, 1.33485360E-05, 1.31986704E-05,
     *  1.30520795E-05,
     *  1.47611078E-05, 1.45841952E-05, 1.44115241E-05, 1.42429360E-05,
     *  1.40782801E-05, 1.39174134E-05, 1.37601994E-05, 1.36065084E-05,
     *  1.34562170E-05,
     *  1.52183575E-05, 1.50363835E-05, 1.48588221E-05, 1.46855075E-05,
     *  1.45162820E-05, 1.43509959E-05, 1.41895064E-05, 1.40316780E-05,
     *  1.38773814E-05,
     *  1.56964768E-05, 1.55090595E-05, 1.53262372E-05, 1.51478360E-05,
     *  1.49736907E-05, 1.48036444E-05, 1.46375479E-05, 1.44752589E-05,
     *  1.43166422E-05,
     *  1.61966605E-05, 1.60034017E-05, 1.58149321E-05, 1.56310693E-05,
     *  1.54516401E-05, 1.52764799E-05, 1.51054321E-05, 1.49383477E-05,
     *  1.47750851E-05,
     *  1.67201163E-05, 1.65206005E-05, 1.63260811E-05, 1.61363664E-05,
     *  1.59512746E-05, 1.57706329E-05, 1.55942770E-05, 1.54220505E-05,
     *  1.52538046E-05/
        DATA ((VISCFC(J,K),J= 64, 72),K=118,126) /
     *  1.72680512E-05, 1.70618454E-05, 1.68608569E-05, 1.66648845E-05,
     *  1.64737369E-05, 1.62872325E-05, 1.61051984E-05, 1.59274705E-05,
     *  1.57538925E-05,
     *  1.78416525E-05, 1.76283062E-05, 1.74204134E-05, 1.72177620E-05,
     *  1.70201508E-05, 1.68273886E-05, 1.66392936E-05, 1.64556931E-05,
     *  1.62764227E-05,
     *  1.84420636E-05, 1.82211098E-05, 1.80058615E-05, 1.77960952E-05,
     *  1.75915987E-05, 1.73921708E-05, 1.71976200E-05, 1.70077643E-05,
     *  1.68224308E-05,
     *  1.90703525E-05, 1.88413085E-05, 1.86182390E-05, 1.84009083E-05,
     *  1.81890926E-05, 1.79825795E-05, 1.77811671E-05, 1.75846637E-05,
     *  1.73928869E-05,
     *  1.97274700E-05, 1.94898398E-05, 1.92584713E-05, 1.90331154E-05,
     *  1.88135359E-05, 1.85995084E-05, 1.83908200E-05, 1.81872683E-05,
     *  1.79886609E-05,
     *  2.04141986E-05, 2.01674757E-05, 1.99273209E-05, 1.96934708E-05,
     *  1.94656756E-05, 1.92436981E-05, 1.90273135E-05, 1.88163078E-05,
     *  1.86104781E-05,
     *  2.11310860E-05, 2.08747580E-05, 2.06253248E-05, 2.03825073E-05,
     *  2.01460412E-05, 1.99156757E-05, 1.96911730E-05, 1.94723069E-05,
     *  1.92588627E-05,
     *  2.18783632E-05, 2.16119178E-05, 2.13527147E-05, 2.11004584E-05,
     *  2.08548690E-05, 2.06156808E-05, 2.03826420E-05, 2.01555134E-05,
     *  1.99340679E-05,
     *  2.26558427E-05, 2.23787753E-05, 2.21093197E-05, 2.18471626E-05,
     *  2.15920072E-05, 2.13435722E-05, 2.11015906E-05, 2.08658093E-05,
     *  2.06359876E-05/
        DATA ((VISCFC(J,K),J= 64, 72),K=127,135) /
     *  2.34627927E-05, 2.31746167E-05, 2.28944446E-05, 2.26219441E-05,
     *  2.23568001E-05, 2.20987144E-05, 2.18474039E-05, 2.16026004E-05,
     *  2.13640490E-05,
     *  2.42977834E-05, 2.39980436E-05, 2.37067228E-05, 2.34234680E-05,
     *  2.31479450E-05, 2.28798371E-05, 2.26188442E-05, 2.23646819E-05,
     *  2.21170800E-05,
     *  2.51585020E-05, 2.48467909E-05, 2.45439370E-05, 2.42495650E-05,
     *  2.39633202E-05, 2.36848664E-05, 2.34138852E-05, 2.31500747E-05,
     *  2.28931486E-05,
     *  2.60415291E-05, 2.57175080E-05, 2.54028046E-05, 2.50970204E-05,
     *  2.47997783E-05, 2.45107216E-05, 2.42295122E-05, 2.39558298E-05,
     *  2.36893706E-05,
     *  2.69420758E-05, 2.66054998E-05, 2.62787238E-05, 2.59613241E-05,
     *  2.56529004E-05, 2.53530736E-05, 2.50614849E-05, 2.47777945E-05,
     *  2.45016803E-05,
     *  2.78536748E-05, 2.75044242E-05, 2.71654756E-05, 2.68363789E-05,
     *  2.65167087E-05, 2.62060627E-05, 2.59040601E-05, 2.56103403E-05,
     *  2.53245617E-05,
     *  2.87678266E-05, 2.84059438E-05, 2.80548821E-05, 2.77141635E-05,
     *  2.73833363E-05, 2.70619735E-05, 2.67496712E-05, 2.64460470E-05,
     *  2.61507389E-05,
     *  2.96736010E-05, 2.92993347E-05, 2.89364216E-05, 2.85843544E-05,
     *  2.82426540E-05, 2.79108678E-05, 2.75885674E-05, 2.72753478E-05,
     *  2.69708255E-05,
     *  3.05572033E-05, 3.01710587E-05, 2.97968072E-05, 2.94339111E-05,
     *  2.90818627E-05, 2.87401824E-05, 2.84084170E-05, 2.80861377E-05,
     *  2.77729389E-05/
        DATA ((VISCFC(J,K),J= 64, 72),K=136,144) /
     *  3.14015181E-05, 3.10043150E-05, 3.06195454E-05, 3.02466403E-05,
     *  2.98850625E-05, 2.95343049E-05, 2.91938886E-05, 2.88633605E-05,
     *  2.85422923E-05,
     *  3.21856606E-05, 3.17785965E-05, 3.13844977E-05, 3.10027631E-05,
     *  3.06328258E-05, 3.02741509E-05, 2.99262329E-05, 2.95885946E-05,
     *  2.92607844E-05,
     *  3.28845773E-05, 3.24692948E-05, 3.20674891E-05, 3.16785271E-05,
     *  3.13018121E-05, 3.09367812E-05, 3.05829029E-05, 3.02396755E-05,
     *  2.99066245E-05,
     *  3.34687630E-05, 3.30474174E-05, 3.26400256E-05, 3.22459232E-05,
     *  3.18644842E-05, 3.14951185E-05, 3.11372691E-05, 3.07904105E-05,
     *  3.04540459E-05,
     *  3.39041854E-05, 3.34795073E-05, 3.30692085E-05, 3.26725947E-05,
     *  3.22890123E-05, 3.19178451E-05, 3.15585122E-05, 3.12104653E-05,
     *  3.08731869E-05,
     *  3.41525436E-05, 3.37278884E-05, 3.33179665E-05, 3.29220566E-05,
     *  3.25394795E-05, 3.21695957E-05, 3.18118022E-05, 3.14655305E-05,
     *  3.11302441E-05,
     *  3.41720180E-05, 3.37513913E-05, 3.33457582E-05, 3.29543738E-05,
     *  3.25765376E-05, 3.22115897E-05, 3.18589088E-05, 3.15179089E-05,
     *  3.11880374E-05,
     *  3.39187006E-05, 3.35067458E-05, 3.31099265E-05, 3.27274798E-05,
     *  3.23586885E-05, 3.20028775E-05, 3.16594112E-05, 3.13276909E-05,
     *  3.10071519E-05,
     *  3.33489075E-05, 3.29508391E-05, 3.25679041E-05, 3.21993286E-05,
     *  3.18443852E-05, 3.15023900E-05, 3.11726991E-05, 3.08547064E-05,
     *  3.05478406E-05/
        DATA ((VISCFC(J,K),J= 64, 72),K=145,153) /
     *  3.24225581E-05, 3.20440226E-05, 3.16804491E-05, 3.13310615E-05,
     *  3.09951307E-05, 3.06719716E-05, 3.03609395E-05, 3.00614279E-05,
     *  2.97728653E-05,
     *  3.11077275E-05, 3.07545757E-05, 3.04160226E-05, 3.00913006E-05,
     *  2.97796888E-05, 2.94805103E-05, 2.91931287E-05, 2.89169450E-05,
     *  2.86513955E-05,
     *  2.93863163E-05, 2.90642774E-05, 2.87562648E-05, 2.84615315E-05,
     *  2.81793766E-05, 2.79091421E-05, 2.76502098E-05, 2.74019982E-05,
     *  2.71639603E-05,
     *  2.72605039E-05, 2.69747639E-05, 2.67022599E-05, 2.64422791E-05,
     *  2.61941533E-05, 2.59572554E-05, 2.57309965E-05, 2.55148230E-05,
     *  2.53082145E-05,
     *  2.47592473E-05, 2.45139545E-05, 2.42808932E-05, 2.40593989E-05,
     *  2.38488490E-05, 2.36486597E-05, 2.34582831E-05, 2.32772044E-05,
     *  2.31049399E-05,
     *  2.19435889E-05, 2.17413387E-05, 2.15501196E-05, 2.13693292E-05,
     *  2.11984034E-05, 2.10368137E-05, 2.08840642E-05, 2.07396895E-05,
     *  2.06032521E-05,
     *  1.89090482E-05, 1.87504276E-05, 1.86014780E-05, 1.84616708E-05,
     *  1.83305118E-05, 1.82075378E-05, 1.80923151E-05, 1.79844363E-05,
     *  1.78835193E-05,
     *  1.57831056E-05, 1.56664060E-05, 1.55579106E-05, 1.54571735E-05,
     *  1.53637782E-05, 1.52773349E-05, 1.51974787E-05, 1.51238674E-05,
     *  1.50561799E-05,
     *  1.27160444E-05, 1.26372539E-05, 1.25651615E-05, 1.24994086E-05,
     *  1.24396602E-05, 1.23856036E-05, 1.23369460E-05, 1.22934135E-05,
     *  1.22547491E-05/
        DATA ((VISCFC(J,K),J= 64, 72),K=154,162) /
     *  9.86452962E-06, 9.81768495E-06, 9.77606987E-06, 9.73941140E-06,
     *  9.70745521E-06, 9.67996407E-06, 9.65671641E-06, 9.63750508E-06,
     *  9.62213618E-06,
     *  7.36940691E-06, 7.34731135E-06, 7.32909039E-06, 7.31454984E-06,
     *  7.30350923E-06, 7.29580063E-06, 7.29126757E-06, 7.28976414E-06,
     *  7.29115407E-06,
     *  5.33198419E-06, 5.32718085E-06, 5.32507623E-06, 5.32554296E-06,
     *  5.32846311E-06, 5.33372733E-06, 5.34123416E-06, 5.35088934E-06,
     *  5.36260519E-06,
     *  3.79545122E-06, 3.80123112E-06, 3.80875752E-06, 3.81795471E-06,
     *  3.82875297E-06, 3.84108809E-06, 3.85490085E-06, 3.87013658E-06,
     *  3.88674482E-06,
     *  2.73848591E-06, 2.74965618E-06, 2.76186076E-06, 2.77505972E-06,
     *  2.78921670E-06, 2.80429850E-06, 2.82027487E-06, 2.83711821E-06,
     *  2.85480338E-06,
     *  2.08508142E-06, 2.09827915E-06, 2.11202563E-06, 2.12630271E-06,
     *  2.14109414E-06, 2.15638537E-06, 2.17216339E-06, 2.18841662E-06,
     *  2.20513482E-06,
     *  1.72842726E-06, 1.74193745E-06, 1.75569959E-06, 1.76970679E-06,
     *  1.78395308E-06, 1.79843330E-06, 1.81314304E-06, 1.82807858E-06,
     *  1.84323683E-06,
     *  1.56008248E-06, 1.57332311E-06, 1.58665633E-06, 1.60008000E-06,
     *  1.61359235E-06, 1.62719198E-06, 1.64087778E-06, 1.65464897E-06,
     *  1.66850505E-06,
     *  1.49303974E-06, 1.50598879E-06, 1.51895715E-06, 1.53194417E-06,
     *  1.54494933E-06, 1.55797224E-06, 1.57101265E-06, 1.58407040E-06,
     *  1.59714548E-06/
        DATA ((VISCFC(J,K),J= 73, 81),K=  1,  9) /
     *  3.72444444E-06, 3.49634444E-06, 3.26824444E-06, 3.04014444E-06,
     *  2.81214444E-06, 2.58404444E-06, 2.28604444E-06, 1.98794444E-06,
     *  1.68995430E-06,
     *  3.73504444E-06, 3.50574444E-06, 3.27654444E-06, 3.04724444E-06,
     *  2.81804444E-06, 2.58874444E-06, 2.28924444E-06, 1.98964444E-06,
     *  1.69016722E-06,
     *  3.74684444E-06, 3.51624444E-06, 3.28574444E-06, 3.05514444E-06,
     *  2.82454444E-06, 2.59404444E-06, 2.29274444E-06, 1.99154444E-06,
     *  1.69040574E-06,
     *  3.75934444E-06, 3.52744444E-06, 3.29544444E-06, 3.06354444E-06,
     *  2.83154444E-06, 2.59964444E-06, 2.29654444E-06, 1.99354444E-06,
     *  1.69067187E-06,
     *  3.77194444E-06, 3.53864444E-06, 3.30534444E-06, 3.07204444E-06,
     *  2.83864444E-06, 2.60534444E-06, 2.30044444E-06, 1.99564444E-06,
     *  1.69096766E-06,
     *  3.78434444E-06, 3.54964444E-06, 3.31504444E-06, 3.08034444E-06,
     *  2.84564444E-06, 2.61094444E-06, 2.30434444E-06, 1.99774444E-06,
     *  1.69129526E-06,
     *  3.79634444E-06, 3.56034444E-06, 3.32444444E-06, 3.08844444E-06,
     *  2.85244444E-06, 2.61654444E-06, 2.30814444E-06, 1.99984444E-06,
     *  1.69165688E-06,
     *  3.80804444E-06, 3.57074444E-06, 3.33354444E-06, 3.09634444E-06,
     *  2.85914444E-06, 2.62184444E-06, 2.31184444E-06, 2.00194444E-06,
     *  1.69205478E-06,
     *  3.81954444E-06, 3.58104444E-06, 3.34264444E-06, 3.10414444E-06,
     *  2.86564444E-06, 2.62724444E-06, 2.31554444E-06, 2.00404444E-06,
     *  1.69249129E-06/
        DATA ((VISCFC(J,K),J= 73, 81),K= 10, 18) /
     *  3.83104444E-06, 3.59134444E-06, 3.35164444E-06, 3.11194444E-06,
     *  2.87224444E-06, 2.63254444E-06, 2.31924444E-06, 2.00614444E-06,
     *  1.69296883E-06,
     *  3.84244444E-06, 3.60154444E-06, 3.36064444E-06, 3.11974444E-06,
     *  2.87884444E-06, 2.63784444E-06, 2.32304444E-06, 2.00824444E-06,
     *  1.69348984E-06,
     *  3.85404444E-06, 3.61184444E-06, 3.36974444E-06, 3.12754444E-06,
     *  2.88544444E-06, 2.64324444E-06, 2.32684444E-06, 2.01044444E-06,
     *  1.69405688E-06,
     *  3.86574444E-06, 3.62234444E-06, 3.37894444E-06, 3.13554444E-06,
     *  2.89214444E-06, 2.64874444E-06, 2.33064444E-06, 2.01264444E-06,
     *  1.69467254E-06,
     *  3.87744444E-06, 3.63284444E-06, 3.38824444E-06, 3.14354444E-06,
     *  2.89894444E-06, 2.65434444E-06, 2.33464444E-06, 2.01494444E-06,
     *  1.69533949E-06,
     *  3.88934444E-06, 3.64354444E-06, 3.39764444E-06, 3.15174444E-06,
     *  2.90584444E-06, 2.65994444E-06, 2.33864444E-06, 2.01734444E-06,
     *  1.69606049E-06,
     *  3.90144444E-06, 3.65424444E-06, 3.40714444E-06, 3.15994444E-06,
     *  2.91284444E-06, 2.66564444E-06, 2.34264444E-06, 2.01974444E-06,
     *  1.69683835E-06,
     *  3.91344444E-06, 3.66504444E-06, 3.41664444E-06, 3.16824444E-06,
     *  2.91984444E-06, 2.67144444E-06, 2.34674444E-06, 2.02214444E-06,
     *  1.69767599E-06,
     *  3.92554444E-06, 3.67584444E-06, 3.42614444E-06, 3.17654444E-06,
     *  2.92684444E-06, 2.67714444E-06, 2.35094444E-06, 2.02474444E-06,
     *  1.69857639E-06/
        DATA ((VISCFC(J,K),J= 73, 81),K= 19, 27) /
     *  3.93734444E-06, 3.68644444E-06, 3.43554444E-06, 3.18464444E-06,
     *  2.93374444E-06, 2.68284444E-06, 2.35504444E-06, 2.02724444E-06,
     *  1.69954262E-06,
     *  3.94854444E-06, 3.69654444E-06, 3.44444444E-06, 3.19244444E-06,
     *  2.94034444E-06, 2.68834444E-06, 2.35894444E-06, 2.02974444E-06,
     *  1.70057785E-06,
     *  3.95874444E-06, 3.70574444E-06, 3.45264444E-06, 3.19954444E-06,
     *  2.94644444E-06, 2.69334444E-06, 2.36274444E-06, 2.03214444E-06,
     *  1.70168536E-06,
     *  3.96734444E-06, 3.71354444E-06, 3.45964444E-06, 3.20574444E-06,
     *  2.95174444E-06, 2.69784444E-06, 2.36604444E-06, 2.03434444E-06,
     *  1.70286852E-06,
     *  3.97364444E-06, 3.71934444E-06, 3.46494444E-06, 3.21044444E-06,
     *  2.95594444E-06, 2.70134444E-06, 2.36884444E-06, 2.03644444E-06,
     *  1.70413084E-06,
     *  3.97704444E-06, 3.72264444E-06, 3.46804444E-06, 3.21344444E-06,
     *  2.95864444E-06, 2.70394444E-06, 2.37104444E-06, 2.03824444E-06,
     *  1.70547591E-06,
     *  3.97794444E-06, 3.72374444E-06, 3.46934444E-06, 3.21474444E-06,
     *  2.96014444E-06, 2.70554444E-06, 2.37264444E-06, 2.03984444E-06,
     *  1.70690751E-06,
     *  3.97774444E-06, 3.72374444E-06, 3.46964444E-06, 3.21534444E-06,
     *  2.96104444E-06, 2.70674444E-06, 2.37414444E-06, 2.04134444E-06,
     *  1.70842952E-06,
     *  3.97904444E-06, 3.72514444E-06, 3.47104444E-06, 3.21684444E-06,
     *  2.96274444E-06, 2.70854444E-06, 2.37594444E-06, 2.04314444E-06,
     *  1.71004601E-06/
        DATA ((VISCFC(J,K),J= 73, 81),K= 28, 36) /
     *  3.98524444E-06, 3.73074444E-06, 3.47604444E-06, 3.22134444E-06,
     *  2.96674444E-06, 2.71204444E-06, 2.37894444E-06, 2.04554444E-06,
     *  1.71176122E-06,
     *  3.99864444E-06, 3.74264444E-06, 3.48654444E-06, 3.23044444E-06,
     *  2.97444444E-06, 2.71844444E-06, 2.38364444E-06, 2.04874444E-06,
     *  1.71357956E-06,
     *  4.01854444E-06, 3.76034444E-06, 3.50214444E-06, 3.24394444E-06,
     *  2.98574444E-06, 2.72754444E-06, 2.39024444E-06, 2.05284444E-06,
     *  1.71550568E-06,
     *  4.03604444E-06, 3.77604444E-06, 3.51604444E-06, 3.25594444E-06,
     *  2.99594444E-06, 2.73584444E-06, 2.39614444E-06, 2.05654444E-06,
     *  1.71707218E-06,
     *  4.05234444E-06, 3.79074444E-06, 3.52914444E-06, 3.26744444E-06,
     *  3.00564444E-06, 2.74394444E-06, 2.40194444E-06, 2.06024444E-06,
     *  1.71870840E-06,
     *  4.06514444E-06, 3.80244444E-06, 3.53964444E-06, 3.27674444E-06,
     *  3.01374444E-06, 2.75074444E-06, 2.40714444E-06, 2.06364444E-06,
     *  1.72041678E-06,
     *  4.07394444E-06, 3.81074444E-06, 3.54724444E-06, 3.28364444E-06,
     *  3.01984444E-06, 2.75604444E-06, 2.41134444E-06, 2.06674444E-06,
     *  1.72219988E-06,
     *  4.07944444E-06, 3.81614444E-06, 3.55234444E-06, 3.28834444E-06,
     *  3.02424444E-06, 2.76004444E-06, 2.41474444E-06, 2.06944444E-06,
     *  1.72406037E-06,
     *  4.08364444E-06, 3.82014444E-06, 3.55624444E-06, 3.29204444E-06,
     *  3.02784444E-06, 2.76344444E-06, 2.41774444E-06, 2.07194444E-06,
     *  1.72600107E-06/
        DATA ((VISCFC(J,K),J= 73, 81),K= 37, 45) /
     *  4.08944444E-06, 3.82544444E-06, 3.56104444E-06, 3.29654444E-06,
     *  3.03194444E-06, 2.76734444E-06, 2.42114444E-06, 2.07474444E-06,
     *  1.72802489E-06,
     *  4.10004444E-06, 3.83484444E-06, 3.56934444E-06, 3.30384444E-06,
     *  3.03834444E-06, 2.77284444E-06, 2.42554444E-06, 2.07794444E-06,
     *  1.73013493E-06,
     *  4.11704444E-06, 3.84984444E-06, 3.58264444E-06, 3.31534444E-06,
     *  3.04814444E-06, 2.78094444E-06, 2.43154444E-06, 2.08204444E-06,
     *  1.73233445E-06,
     *  4.13894444E-06, 3.86944444E-06, 3.59994444E-06, 3.33044444E-06,
     *  3.06084444E-06, 2.79124444E-06, 2.43904444E-06, 2.08684444E-06,
     *  1.73462685E-06,
     *  4.16174444E-06, 3.89014444E-06, 3.61844444E-06, 3.34664444E-06,
     *  3.07464444E-06, 2.80254444E-06, 2.44724444E-06, 2.09204444E-06,
     *  1.73701578E-06,
     *  4.18174444E-06, 3.90864444E-06, 3.63514444E-06, 3.36144444E-06,
     *  3.08744444E-06, 2.81334444E-06, 2.45524444E-06, 2.09734444E-06,
     *  1.73950507E-06,
     *  4.19804444E-06, 3.92394444E-06, 3.64914444E-06, 3.37384444E-06,
     *  3.09844444E-06, 2.82284444E-06, 2.46254444E-06, 2.10234444E-06,
     *  1.74209879E-06,
     *  4.21264444E-06, 3.93754444E-06, 3.66144444E-06, 3.38494444E-06,
     *  3.10824444E-06, 2.83134444E-06, 2.46934444E-06, 2.10714444E-06,
     *  1.74480128E-06,
     *  4.22934444E-06, 3.95234444E-06, 3.67464444E-06, 3.39664444E-06,
     *  3.11854444E-06, 2.84024444E-06, 2.47624444E-06, 2.11204444E-06,
     *  1.74761716E-06/
        DATA ((VISCFC(J,K),J= 73, 81),K= 46, 54) /
     *  4.25094444E-06, 3.97124444E-06, 3.69124444E-06, 3.41114444E-06,
     *  3.13104444E-06, 2.85084444E-06, 2.48424444E-06, 2.11754444E-06,
     *  1.75055140E-06,
     *  4.27844444E-06, 3.99554444E-06, 3.71264444E-06, 3.42964444E-06,
     *  3.14674444E-06, 2.86374444E-06, 2.49384444E-06, 2.12384444E-06,
     *  1.75360929E-06,
     *  4.30994444E-06, 4.02374444E-06, 3.73764444E-06, 3.45144444E-06,
     *  3.16514444E-06, 2.87884444E-06, 2.50484444E-06, 2.13084444E-06,
     *  1.75679653E-06,
     *  4.34154444E-06, 4.05264444E-06, 3.76344444E-06, 3.47414444E-06,
     *  3.18454444E-06, 2.89494444E-06, 2.51654444E-06, 2.13824444E-06,
     *  1.76011928E-06,
     *  4.37054444E-06, 4.07944444E-06, 3.78764444E-06, 3.49554444E-06,
     *  3.20304444E-06, 2.91044444E-06, 2.52814444E-06, 2.14574444E-06,
     *  1.76358418E-06,
     *  4.39734444E-06, 4.10414444E-06, 3.80994444E-06, 3.51524444E-06,
     *  3.22024444E-06, 2.92504444E-06, 2.53914444E-06, 2.15314444E-06,
     *  1.76719846E-06,
     *  4.42454444E-06, 4.12844444E-06, 3.83154444E-06, 3.53434444E-06,
     *  3.23684444E-06, 2.93914444E-06, 2.54994444E-06, 2.16054444E-06,
     *  1.77096994E-06,
     *  4.45354444E-06, 4.15414444E-06, 3.85444444E-06, 3.55444444E-06,
     *  3.25424444E-06, 2.95384444E-06, 2.56104444E-06, 2.16804444E-06,
     *  1.77490720E-06,
     *  4.48444444E-06, 4.18214444E-06, 3.87944444E-06, 3.57644444E-06,
     *  3.27324444E-06, 2.96974444E-06, 2.57304444E-06, 2.17604444E-06,
     *  1.77901961E-06/
        DATA ((VISCFC(J,K),J= 73, 81),K= 55, 63) /
     *  4.51614444E-06, 4.21164444E-06, 3.90624444E-06, 3.60024444E-06,
     *  3.29374444E-06, 2.98694444E-06, 2.58584444E-06, 2.18464444E-06,
     *  1.78331747E-06,
     *  4.54864444E-06, 4.24204444E-06, 3.93384444E-06, 3.62474444E-06,
     *  3.31504444E-06, 3.00494444E-06, 2.59934444E-06, 2.19364444E-06,
     *  1.78781216E-06,
     *  4.58364444E-06, 4.27304444E-06, 3.96164444E-06, 3.64944444E-06,
     *  3.33654444E-06, 3.02324444E-06, 2.61324444E-06, 2.20294444E-06,
     *  1.79251626E-06,
     *  4.61814444E-06, 4.30434444E-06, 3.99004444E-06, 3.67484444E-06,
     *  3.35884444E-06, 3.04214444E-06, 2.62764444E-06, 2.21264444E-06,
     *  1.79744377E-06,
     *  4.65054444E-06, 4.33644444E-06, 4.02004444E-06, 3.70194444E-06,
     *  3.38254444E-06, 3.06234444E-06, 2.64284444E-06, 2.22294444E-06,
     *  1.80261030E-06,
     *  4.68404444E-06, 4.37114444E-06, 4.05284444E-06, 3.73164444E-06,
     *  3.40864444E-06, 3.08434444E-06, 2.65954444E-06, 2.23404444E-06,
     *  1.80803338E-06,
     *  4.74294444E-06, 4.42104444E-06, 4.09804444E-06, 3.77234444E-06,
     *  3.44434444E-06, 3.11464444E-06, 2.68234444E-06, 2.24914444E-06,
     *  1.81520331E-06,
     *  4.79364444E-06, 4.47324444E-06, 4.14774444E-06, 3.81734444E-06,
     *  3.48384444E-06, 3.14814444E-06, 2.70744444E-06, 2.26554444E-06,
     *  1.82284950E-06,
     *  4.83594444E-06, 4.53334444E-06, 4.20584444E-06, 3.86944444E-06,
     *  3.52894444E-06, 3.18594444E-06, 2.73554444E-06, 2.28384444E-06,
     *  1.83102420E-06/
        DATA ((VISCFC(J,K),J= 73, 81),K= 64, 72) /
     *  4.97384444E-06, 4.62284444E-06, 4.27784444E-06, 3.93094444E-06,
     *  3.58134444E-06, 3.22954444E-06, 2.76764444E-06, 2.30434444E-06,
     *  1.83978941E-06,
     *  5.07394444E-06, 4.71154444E-06, 4.35764444E-06, 4.00114444E-06,
     *  3.64144444E-06, 3.27954444E-06, 2.80414444E-06, 2.32734444E-06,
     *  1.84921944E-06,
     *  5.09402370E-06, 4.79674444E-06, 4.44604444E-06, 4.08054444E-06,
     *  3.70974444E-06, 3.33614444E-06, 2.84534444E-06, 2.35304444E-06,
     *  1.85940418E-06,
     *  5.34735132E-06, 4.94084444E-06, 4.55514444E-06, 4.17154444E-06,
     *  3.78644444E-06, 3.39954444E-06, 2.89144444E-06, 2.38174444E-06,
     *  1.87045358E-06,
     *  5.49795746E-06, 5.06964444E-06, 4.66764444E-06, 4.26954444E-06,
     *  3.87054444E-06, 3.46954444E-06, 2.94254444E-06, 2.41344444E-06,
     *  1.88250375E-06,
     *  5.61742893E-06, 5.17653972E-06, 4.78164444E-06, 4.37414444E-06,
     *  3.96214444E-06, 3.54664444E-06, 2.99924444E-06, 2.44874444E-06,
     *  1.89572541E-06,
     *  5.72047313E-06, 5.37126948E-06, 4.91374444E-06, 4.48914444E-06,
     *  4.06344444E-06, 3.63234444E-06, 3.06254444E-06, 2.48814444E-06,
     *  1.91033580E-06,
     *  5.81315390E-06, 5.51108276E-06, 5.01816084E-06, 4.61164444E-06,
     *  4.17664444E-06, 3.72944444E-06, 3.13454444E-06, 2.53294444E-06,
     *  1.92661613E-06,
     *  5.89865816E-06, 5.62705600E-06, 5.26416613E-06, 4.76984444E-06,
     *  4.30954444E-06, 3.84214444E-06, 3.21814444E-06, 2.58474444E-06,
     *  1.94493730E-06/
        DATA ((VISCFC(J,K),J= 73, 81),K= 73, 81) /
     *  5.97890236E-06, 5.72916097E-06, 5.42250282E-06, 4.90165871E-06,
     *  4.45784444E-06, 3.97374444E-06, 3.31674444E-06, 2.64574444E-06,
     *  1.96579959E-06,
     *  6.05514513E-06, 5.82209068E-06, 5.54968530E-06, 5.18436888E-06,
     *  4.65594444E-06, 4.13544444E-06, 3.43564444E-06, 2.71874444E-06,
     *  1.98989579E-06,
     *  6.12826752E-06, 5.90849153E-06, 5.65986709E-06, 5.35523994E-06,
     *  4.85617407E-06, 4.32354444E-06, 3.57914444E-06, 2.80714444E-06,
     *  2.01821645E-06,
     *  6.19891810E-06, 5.99003034E-06, 5.75917471E-06, 5.49038022E-06,
     *  5.13595089E-06, 4.56384444E-06, 3.75814444E-06, 2.91684444E-06,
     *  2.05223528E-06,
     *  6.26759568E-06, 6.06784192E-06, 5.85091346E-06, 5.60657300E-06,
     *  5.31090783E-06, 4.86533254E-06, 3.98154444E-06, 3.05464444E-06,
     *  2.09426023E-06,
     *  6.33470081E-06, 6.14274830E-06, 5.93711258E-06, 5.71084154E-06,
     *  5.45001582E-06, 5.11714771E-06, 4.25764444E-06, 3.23154444E-06,
     *  2.14816473E-06,
     *  6.42059134E-06, 6.23730117E-06, 6.04363926E-06, 5.83514723E-06,
     *  5.60403447E-06, 5.33421203E-06, 4.82901316E-06, 3.53917724E-06,
     *  2.24934132E-06,
     *  6.50506437E-06, 6.32910894E-06, 6.14517543E-06, 5.95025607E-06,
     *  5.73957529E-06, 5.50469248E-06, 5.12863228E-06, 4.45911599E-06,
     *  2.42872061E-06,
     *  6.58896982E-06, 6.41934843E-06, 6.24354631E-06, 6.05945865E-06,
     *  5.86397697E-06, 5.65215842E-06, 5.33517445E-06, 4.92242603E-06,
     *  1.00000000E-02/
        DATA ((VISCFC(J,K),J= 73, 81),K= 82, 90) /
     *  6.60260252E-06, 6.43393221E-06, 6.25933102E-06, 6.07680720E-06,
     *  5.88344913E-06, 5.67469224E-06, 5.36466580E-06, 4.96971863E-06,
     *  4.20418963E-06,
     *  6.62955039E-06, 6.46270138E-06, 6.29038601E-06, 6.11081474E-06,
     *  5.92142102E-06, 5.71828519E-06, 5.42060258E-06, 5.05447350E-06,
     *  4.48115752E-06,
     *  6.70799432E-06, 6.54603766E-06, 6.37977533E-06, 6.20787727E-06,
     *  6.02852687E-06, 5.83912317E-06, 5.56955810E-06, 5.25923615E-06,
     *  4.86649137E-06,
     *  6.78408332E-06, 6.62635532E-06, 6.46522811E-06, 6.29968497E-06,
     *  6.12839139E-06, 5.94953030E-06, 5.69990629E-06, 5.42322894E-06,
     *  5.10037960E-06,
     *  6.85814125E-06, 6.70410619E-06, 6.54739492E-06, 6.38721169E-06,
     *  6.22254626E-06, 6.05207788E-06, 5.81747884E-06, 5.56377647E-06,
     *  5.28045184E-06,
     *  6.93043408E-06, 6.77965207E-06, 6.62678083E-06, 6.47118479E-06,
     *  6.31207984E-06, 6.14847496E-06, 5.92567611E-06, 5.68885595E-06,
     *  5.43157428E-06,
     *  7.00118340E-06, 6.85328791E-06, 6.70378700E-06, 6.55216394E-06,
     *  6.39779696E-06, 6.23992267E-06, 6.02667551E-06, 5.80287833E-06,
     *  5.56429408E-06,
     *  7.07057611E-06, 6.92525787E-06, 6.77873821E-06, 6.63059031E-06,
     *  6.48031188E-06, 6.32730153E-06, 6.12196555E-06, 5.90856836E-06,
     *  5.68417236E-06,
     *  7.13877166E-06, 6.99576675E-06, 6.85190169E-06, 6.70681883E-06,
     *  6.56010557E-06, 6.41127884E-06, 6.21261427E-06, 6.00774040E-06,
     *  5.79453665E-06/
        DATA ((VISCFC(J,K),J= 73, 81),K= 91, 99) /
     *  7.20590737E-06, 7.06498838E-06, 6.92350045E-06, 6.78113989E-06,
     *  6.63756269E-06, 6.49237404E-06, 6.29941727E-06, 6.10167037E-06,
     *  5.89755208E-06,
     *  7.27210257E-06, 7.13307181E-06, 6.99372286E-06, 6.85379470E-06,
     *  6.71299648E-06, 6.57100047E-06, 6.38298513E-06, 6.19129357E-06,
     *  5.99471446E-06,
     *  7.33746179E-06, 7.20014605E-06, 7.06272981E-06, 6.92498611E-06,
     *  6.78666593E-06, 6.64749328E-06, 6.46379803E-06, 6.27731847E-06,
     *  6.08710501E-06,
     *  7.40207721E-06, 7.26632366E-06, 7.13065999E-06, 6.99488672E-06,
     *  6.85878807E-06, 6.72212855E-06, 6.54224135E-06, 6.36029616E-06,
     *  6.17553333E-06,
     *  7.68561920E-06, 7.55540581E-06, 7.42590400E-06, 7.29698817E-06,
     *  7.16852924E-06, 7.04039405E-06, 6.87318558E-06, 6.70597102E-06,
     *  6.53840893E-06,
     *  7.96122717E-06, 7.83479408E-06, 7.70946224E-06, 7.58513866E-06,
     *  7.46173112E-06, 7.33914801E-06, 7.18002937E-06, 7.02196101E-06,
     *  6.86474195E-06,
     *  8.23268753E-06, 8.10883902E-06, 7.98635807E-06, 7.86516709E-06,
     *  7.74519081E-06, 7.62635614E-06, 7.47264857E-06, 7.32061770E-06,
     *  7.17011776E-06,
     *  8.50270353E-06, 8.38056989E-06, 8.25999911E-06, 8.14092095E-06,
     *  8.02326800E-06, 7.90697569E-06, 7.75693616E-06, 7.60898456E-06,
     *  7.46299819E-06,
     *  8.77333453E-06, 8.65224779E-06, 8.53287610E-06, 8.41515239E-06,
     *  8.29901268E-06, 8.18439602E-06, 8.03679769E-06, 7.89158012E-06,
     *  7.74862977E-06/
        DATA ((VISCFC(J,K),J= 73, 81),K=100,108) /
     *  9.04623618E-06, 8.92565949E-06, 8.80692294E-06, 8.68996039E-06,
     *  8.57470885E-06, 8.46110847E-06, 8.31503340E-06, 8.17156252E-06,
     *  8.03058484E-06,
     *  9.32280175E-06, 9.20228657E-06, 9.08371931E-06, 8.96703340E-06,
     *  8.85216552E-06, 8.73905550E-06, 8.59378165E-06, 8.45129307E-06,
     *  8.31147795E-06,
     *  9.60425047E-06, 9.48340912E-06, 9.36461243E-06, 9.24779262E-06,
     *  9.13288517E-06, 9.01982876E-06, 8.87476359E-06, 8.73263838E-06,
     *  8.59333876E-06,
     *  9.89168537E-06, 9.77017269E-06, 9.65079462E-06, 9.53348159E-06,
     *  9.41816738E-06, 9.30478899E-06, 9.15942808E-06, 9.01714548E-06,
     *  8.87782317E-06,
     *  1.01861328E-05, 1.00636334E-05, 9.94335472E-06, 9.82522502E-06,
     *  9.70917597E-06, 9.59514256E-06, 9.44904258E-06, 9.30614949E-06,
     *  9.16634092E-06,
     *  1.04885703E-05, 1.03647894E-05, 1.02433137E-05, 1.01240689E-05,
     *  1.00069842E-05, 9.89199252E-06, 9.74475284E-06, 9.60084331E-06,
     *  9.46013680E-06,
     *  1.07999470E-05, 1.06746038E-05, 1.05516500E-05, 1.04310087E-05,
     *  1.03126066E-05, 1.01963739E-05, 1.00476236E-05, 9.90232459E-06,
     *  9.76034466E-06,
     *  1.11211990E-05, 1.09940211E-05, 1.08693181E-05, 1.07470103E-05,
     *  1.06270214E-05, 1.05092789E-05, 1.03586672E-05, 1.02116284E-05,
     *  1.00680246E-05,
     *  1.14532602E-05, 1.13239801E-05, 1.11972625E-05, 1.10730247E-05,
     *  1.09511875E-05, 1.08316753E-05, 1.06788648E-05, 1.05297507E-05,
     *  1.03841895E-05/
        DATA ((VISCFC(J,K),J= 73, 81),K=109,117) /
     *  1.17970718E-05, 1.16654232E-05, 1.15364280E-05, 1.14100000E-05,
     *  1.12860568E-05, 1.11645200E-05, 1.10091808E-05, 1.08576653E-05,
     *  1.07098240E-05,
     *  1.21535886E-05, 1.20193039E-05, 1.18877674E-05, 1.17588893E-05,
     *  1.16325839E-05, 1.15087692E-05, 1.13505749E-05, 1.11963366E-05,
     *  1.10458983E-05,
     *  1.25237833E-05, 1.23865918E-05, 1.22522478E-05, 1.21206577E-05,
     *  1.19917321E-05, 1.18653857E-05, 1.17040103E-05, 1.15467290E-05,
     *  1.13933791E-05,
     *  1.29086505E-05, 1.27682761E-05, 1.26308538E-05, 1.24962858E-05,
     *  1.23644791E-05, 1.22353443E-05, 1.20704590E-05, 1.19098129E-05,
     *  1.17532361E-05,
     *  1.33092073E-05, 1.31653672E-05, 1.30245896E-05, 1.28867726E-05,
     *  1.27518187E-05, 1.26196349E-05, 1.24509060E-05, 1.22865692E-05,
     *  1.21264472E-05,
     *  1.37264935E-05, 1.35788969E-05, 1.34344799E-05, 1.32931357E-05,
     *  1.31547625E-05, 1.30192631E-05, 1.28463505E-05, 1.26779917E-05,
     *  1.25140012E-05,
     *  1.41615689E-05, 1.40099163E-05, 1.38615672E-05, 1.37164101E-05,
     *  1.35743382E-05, 1.34352500E-05, 1.32578055E-05, 1.30850861E-05,
     *  1.29168976E-05,
     *  1.46155091E-05, 1.44594910E-05, 1.43069083E-05, 1.41576439E-05,
     *  1.40115861E-05, 1.38686286E-05, 1.36862951E-05, 1.35088684E-05,
     *  1.33361451E-05,
     *  1.50893977E-05, 1.49286947E-05, 1.47715671E-05, 1.46178921E-05,
     *  1.44675528E-05, 1.43204375E-05, 1.41328486E-05, 1.39503590E-05,
     *  1.37727560E-05/
        DATA ((VISCFC(J,K),J= 73, 81),K=118,126) /
     *  1.55843156E-05, 1.54185980E-05, 1.52566047E-05, 1.50982069E-05,
     *  1.49432818E-05, 1.47917123E-05, 1.45984916E-05, 1.44105750E-05,
     *  1.42277392E-05,
     *  1.61013261E-05, 1.59302541E-05, 1.57630650E-05, 1.55996233E-05,
     *  1.54398001E-05, 1.52834722E-05, 1.50842341E-05, 1.48905176E-05,
     *  1.47020882E-05,
     *  1.66414548E-05, 1.64646796E-05, 1.62919557E-05, 1.61231409E-05,
     *  1.59580996E-05, 1.57967022E-05, 1.55910526E-05, 1.53911556E-05,
     *  1.51967649E-05,
     *  1.72056634E-05, 1.70228278E-05, 1.68442230E-05, 1.66696992E-05,
     *  1.64991135E-05, 1.63323297E-05, 1.61198677E-05, 1.59134036E-05,
     *  1.57126782E-05,
     *  1.77948149E-05, 1.76055561E-05, 1.74207188E-05, 1.72401451E-05,
     *  1.70636845E-05, 1.68911935E-05, 1.66715139E-05, 1.64580923E-05,
     *  1.62506560E-05,
     *  1.84096311E-05, 1.82135830E-05, 1.80221590E-05, 1.78351926E-05,
     *  1.76525249E-05, 1.74740047E-05, 1.72467014E-05, 1.70259317E-05,
     *  1.68114086E-05,
     *  1.90506365E-05, 1.88474339E-05, 1.86490704E-05, 1.84553700E-05,
     *  1.82661654E-05, 1.80812968E-05, 1.78459674E-05, 1.76174636E-05,
     *  1.73954826E-05,
     *  1.97180896E-05, 1.95073734E-05, 1.93017240E-05, 1.91009555E-05,
     *  1.89048911E-05, 1.87133623E-05, 1.84696148E-05, 1.82330014E-05,
     *  1.80032026E-05,
     *  2.04118973E-05, 2.01933211E-05, 1.99800526E-05, 1.97718952E-05,
     *  1.95686621E-05, 1.93701750E-05, 1.91176359E-05, 1.88725560E-05,
     *  1.86345982E-05/
        DATA ((VISCFC(J,K),J= 73, 81),K=127,135) /
     *  2.11315079E-05, 2.09047471E-05, 2.06835482E-05, 2.04677031E-05,
     *  2.02570142E-05, 2.00512930E-05, 1.97896177E-05, 1.95357434E-05,
     *  1.92893141E-05,
     *  2.18757821E-05, 2.16405449E-05, 2.14111368E-05, 2.11873378E-05,
     *  2.09689386E-05, 2.07557399E-05, 2.04846256E-05, 2.02216707E-05,
     *  1.99664989E-05,
     *  2.26428350E-05, 2.23988760E-05, 2.21610263E-05, 2.19290531E-05,
     *  2.17027346E-05, 2.14818601E-05, 2.12010627E-05, 2.09287987E-05,
     *  2.06646705E-05,
     *  2.34298465E-05, 2.31769841E-05, 2.29305235E-05, 2.26902181E-05,
     *  2.24558331E-05, 2.22271454E-05, 2.19364992E-05, 2.16547750E-05,
     *  2.13815525E-05,
     *  2.42328365E-05, 2.39709735E-05, 2.37158160E-05, 2.34671027E-05,
     *  2.32245850E-05, 2.29880269E-05, 2.26874694E-05, 2.23962351E-05,
     *  2.21138797E-05,
     *  2.50464004E-05, 2.47755492E-05, 2.45117166E-05, 2.42546259E-05,
     *  2.40040141E-05, 2.37596314E-05, 2.34492324E-05, 2.31485678E-05,
     *  2.28571681E-05,
     *  2.58634036E-05, 2.55837159E-05, 2.53113671E-05, 2.50460644E-05,
     *  2.47875296E-05, 2.45354984E-05, 2.42154948E-05, 2.39056432E-05,
     *  2.36054479E-05,
     *  2.66746372E-05, 2.63864386E-05, 2.61059034E-05, 2.58327217E-05,
     *  2.55665997E-05, 2.53072583E-05, 2.49780943E-05, 2.46595020E-05,
     *  2.43509579E-05,
     *  2.74684365E-05, 2.71722667E-05, 2.68840845E-05, 2.66035629E-05,
     *  2.63303917E-05, 2.60642762E-05, 2.57266500E-05, 2.54000105E-05,
     *  2.50838064E-05/
        DATA ((VISCFC(J,K),J= 73, 81),K=136,144) /
     *  2.82302786E-05, 2.79269353E-05, 2.76318989E-05, 2.73448245E-05,
     *  2.70653852E-05, 2.67932706E-05, 2.64481850E-05, 2.61144896E-05,
     *  2.57916045E-05,
     *  2.89423755E-05, 2.86329635E-05, 2.83321658E-05, 2.80396197E-05,
     *  2.77549814E-05, 2.74779249E-05, 2.71267432E-05, 2.67873343E-05,
     *  2.64590897E-05,
     *  2.95833016E-05, 2.92692825E-05, 2.89641655E-05, 2.86675704E-05,
     *  2.83791366E-05, 2.80985225E-05, 2.77430256E-05, 2.73996523E-05,
     *  2.70677660E-05,
     *  3.01277063E-05, 2.98109476E-05, 2.95033501E-05, 2.92045162E-05,
     *  2.89140694E-05, 2.86316529E-05, 2.82740945E-05, 2.79289661E-05,
     *  2.75956037E-05,
     *  3.05461881E-05, 3.02290066E-05, 2.99212054E-05, 2.96223709E-05,
     *  2.93321116E-05, 2.90500566E-05, 2.86932109E-05, 2.83490424E-05,
     *  2.80168619E-05,
     *  3.08054362E-05, 3.04906282E-05, 3.01853676E-05, 2.98892264E-05,
     *  2.96017996E-05, 2.93227038E-05, 2.89698973E-05, 2.86299400E-05,
     *  2.83021205E-05,
     *  3.08687729E-05, 3.05596229E-05, 3.02601219E-05, 2.99698300E-05,
     *  2.96883310E-05, 2.94152312E-05, 2.90703478E-05, 2.87383935E-05,
     *  2.84186387E-05,
     *  3.06972617E-05, 3.03975177E-05, 3.01074449E-05, 2.98265947E-05,
     *  2.95545430E-05, 2.92908883E-05, 2.89583347E-05, 2.86386808E-05,
     *  2.83311841E-05,
     *  3.02515630E-05, 2.99653655E-05, 2.96887682E-05, 2.94213179E-05,
     *  2.91625864E-05, 2.89121684E-05, 2.85967832E-05, 2.82941427E-05,
     *  2.80034984E-05/
        DATA ((VISCFC(J,K),J= 73, 81),K=145,153) /
     *  2.94947131E-05, 2.92264634E-05, 2.89676371E-05, 2.87177814E-05,
     *  2.84764688E-05, 2.82432952E-05, 2.79501858E-05, 2.76695266E-05,
     *  2.74005716E-05,
     *  2.83959493E-05, 2.81501055E-05, 2.79133920E-05, 2.76853631E-05,
     *  2.74655976E-05, 2.72536978E-05, 2.69879905E-05, 2.67342901E-05,
     *  2.64918630E-05,
     *  2.69355809E-05, 2.67163746E-05, 2.65058837E-05, 2.63036761E-05,
     *  2.61093442E-05, 2.59225026E-05, 2.56889991E-05, 2.54669073E-05,
     *  2.52555171E-05,
     *  2.51106808E-05, 2.49217605E-05, 2.47410185E-05, 2.45680444E-05,
     *  2.44024508E-05, 2.42438718E-05, 2.40466195E-05, 2.38600361E-05,
     *  2.36834478E-05,
     *  2.29410341E-05, 2.27850584E-05, 2.26366089E-05, 2.24953046E-05,
     *  2.23607862E-05, 2.22327140E-05, 2.20745172E-05, 2.19261136E-05,
     *  2.17868781E-05,
     *  2.04743408E-05, 2.03525684E-05, 2.02375702E-05, 2.01290025E-05,
     *  2.00265408E-05, 1.99298789E-05, 1.98118110E-05, 1.97025512E-05,
     *  1.96015354E-05,
     *  1.77892046E-05, 1.77011542E-05, 1.76190497E-05, 1.75425911E-05,
     *  1.74714953E-05, 1.74054953E-05, 1.73265006E-05, 1.72552516E-05,
     *  1.71912563E-05,
     *  1.49941147E-05, 1.49373882E-05, 1.48857335E-05, 1.48388993E-05,
     *  1.47966484E-05, 1.47587570E-05, 1.47154574E-05, 1.46788019E-05,
     *  1.46483786E-05,
     *  1.22207117E-05, 1.21910748E-05, 1.21656254E-05, 1.21441630E-05,
     *  1.21264985E-05, 1.21124538E-05, 1.20992762E-05, 1.20916423E-05,
     *  1.20892242E-05/
        DATA ((VISCFC(J,K),J= 73, 81),K=154,162) /
     *  9.61042801E-06, 9.60221009E-06, 9.59732232E-06, 9.59561412E-06,
     *  9.59694376E-06, 9.60117764E-06, 9.61088079E-06, 9.62506649E-06,
     *  9.64348952E-06,
     *  7.29530997E-06, 7.30211260E-06, 7.31145021E-06, 7.32321794E-06,
     *  7.33731730E-06, 7.35365562E-06, 7.37823999E-06, 7.40631812E-06,
     *  7.43772098E-06,
     *  5.37630008E-06, 5.39189790E-06, 5.40932764E-06, 5.42852293E-06,
     *  5.44942169E-06, 5.47196576E-06, 5.50381995E-06, 5.53827843E-06,
     *  5.57523662E-06,
     *  3.90467890E-06, 3.92389566E-06, 3.94435515E-06, 3.96602033E-06,
     *  3.98885687E-06, 4.01283291E-06, 4.04583729E-06, 4.08067686E-06,
     *  4.11729621E-06,
     *  2.87330747E-06, 2.89260959E-06, 2.91269076E-06, 2.93353368E-06,
     *  2.95512265E-06, 2.97744340E-06, 3.00769736E-06, 3.03915351E-06,
     *  3.07178921E-06,
     *  2.22230891E-06, 2.23993094E-06, 2.25799395E-06, 2.27649194E-06,
     *  2.29541977E-06, 2.31477307E-06, 2.34070238E-06, 2.36734598E-06,
     *  2.39469930E-06,
     *  1.85861532E-06, 1.87421211E-06, 1.89002577E-06, 1.90605537E-06,
     *  1.92230039E-06, 1.93876074E-06, 1.96059881E-06, 1.98280685E-06,
     *  2.00538745E-06,
     *  1.68244579E-06, 1.69647120E-06, 1.71058154E-06, 1.72477731E-06,
     *  1.73905921E-06, 1.75342815E-06, 1.77234074E-06, 1.79140690E-06,
     *  1.81063012E-06,
     *  1.61023796E-06, 1.62334806E-06, 1.63647606E-06, 1.64962238E-06,
     *  1.66278751E-06, 1.67597206E-06, 1.69323407E-06, 1.71053227E-06,
     *  1.72786872E-06/
        DATA ((VISCFC(J,K),J= 82, 90),K=  1,  9) /
     *  1.69286742E-06, 1.69868933E-06, 1.71610996E-06, 1.73366527E-06,
     *  1.75135490E-06, 1.76917842E-06, 1.78713544E-06, 1.80522554E-06,
     *  1.82344829E-06,
     *  1.69308004E-06, 1.69890136E-06, 1.71632021E-06, 1.73387377E-06,
     *  1.75156163E-06, 1.76938342E-06, 1.78733871E-06, 1.80542708E-06,
     *  1.82364812E-06,
     *  1.69331823E-06, 1.69913887E-06, 1.71655574E-06, 1.73410731E-06,
     *  1.75179321E-06, 1.76961304E-06, 1.78756639E-06, 1.80565283E-06,
     *  1.82387195E-06,
     *  1.69358397E-06, 1.69940387E-06, 1.71681851E-06, 1.73436787E-06,
     *  1.75205157E-06, 1.76986921E-06, 1.78782038E-06, 1.80590467E-06,
     *  1.82412164E-06,
     *  1.69387935E-06, 1.69969840E-06, 1.71711056E-06, 1.73465746E-06,
     *  1.75233872E-06, 1.77015392E-06, 1.78810267E-06, 1.80618455E-06,
     *  1.82439913E-06,
     *  1.69420648E-06, 1.70002461E-06, 1.71743402E-06, 1.73497818E-06,
     *  1.75265671E-06, 1.77046921E-06, 1.78841528E-06, 1.80649448E-06,
     *  1.82470640E-06,
     *  1.69456758E-06, 1.70038468E-06, 1.71779104E-06, 1.73533217E-06,
     *  1.75300769E-06, 1.77081720E-06, 1.78876029E-06, 1.80683654E-06,
     *  1.82504552E-06,
     *  1.69496491E-06, 1.70078088E-06, 1.71818387E-06, 1.73572166E-06,
     *  1.75339385E-06, 1.77120006E-06, 1.78913986E-06, 1.80721285E-06,
     *  1.82541859E-06,
     *  1.69540080E-06, 1.70121551E-06, 1.71861480E-06, 1.73614890E-06,
     *  1.75381744E-06, 1.77162001E-06, 1.78955620E-06, 1.80762559E-06,
     *  1.82582777E-06/
        DATA ((VISCFC(J,K),J= 82, 90),K= 10, 18) /
     *  1.69587764E-06, 1.70169098E-06, 1.71908620E-06, 1.73661626E-06,
     *  1.75428077E-06, 1.77207935E-06, 1.79001157E-06, 1.80807703E-06,
     *  1.82627529E-06,
     *  1.69639790E-06, 1.70220974E-06, 1.71960049E-06, 1.73712612E-06,
     *  1.75478623E-06, 1.77258043E-06, 1.79050831E-06, 1.80856945E-06,
     *  1.82676343E-06,
     *  1.69696411E-06, 1.70277430E-06, 1.72016017E-06, 1.73768095E-06,
     *  1.75533625E-06, 1.77312568E-06, 1.79104881E-06, 1.80910523E-06,
     *  1.82729452E-06,
     *  1.69757887E-06, 1.70338726E-06, 1.72076781E-06, 1.73828330E-06,
     *  1.75593334E-06, 1.77371755E-06, 1.79163550E-06, 1.80968679E-06,
     *  1.82787097E-06,
     *  1.69824484E-06, 1.70405127E-06, 1.72142601E-06, 1.73893574E-06,
     *  1.75658007E-06, 1.77435860E-06, 1.79227091E-06, 1.81031660E-06,
     *  1.82849523E-06,
     *  1.69896476E-06, 1.70476907E-06, 1.72213750E-06, 1.73964096E-06,
     *  1.75727907E-06, 1.77505143E-06, 1.79295761E-06, 1.81099722E-06,
     *  1.82916981E-06,
     *  1.69974147E-06, 1.70554345E-06, 1.72290503E-06, 1.74040169E-06,
     *  1.75803305E-06, 1.77579870E-06, 1.79369824E-06, 1.81173125E-06,
     *  1.82989729E-06,
     *  1.70057784E-06, 1.70637732E-06, 1.72373146E-06, 1.74122074E-06,
     *  1.75884478E-06, 1.77660317E-06, 1.79449551E-06, 1.81252137E-06,
     *  1.83068032E-06,
     *  1.70147687E-06, 1.70727363E-06, 1.72461971E-06, 1.74210101E-06,
     *  1.75971712E-06, 1.77746765E-06, 1.79535220E-06, 1.81337032E-06,
     *  1.83152161E-06/
        DATA ((VISCFC(J,K),J= 82, 90),K= 19, 27) /
     *  1.70244162E-06, 1.70823543E-06, 1.72557280E-06, 1.74304545E-06,
     *  1.76065300E-06, 1.77839504E-06, 1.79627115E-06, 1.81428093E-06,
     *  1.83242393E-06,
     *  1.70347526E-06, 1.70926588E-06, 1.72659383E-06, 1.74405714E-06,
     *  1.76165543E-06, 1.77938829E-06, 1.79725532E-06, 1.81525607E-06,
     *  1.83339014E-06,
     *  1.70458104E-06, 1.71036822E-06, 1.72768600E-06, 1.74513923E-06,
     *  1.76272753E-06, 1.78045049E-06, 1.79830770E-06, 1.81629873E-06,
     *  1.83442317E-06,
     *  1.70576233E-06, 1.71154581E-06, 1.72885260E-06, 1.74629495E-06,
     *  1.76387248E-06, 1.78158477E-06, 1.79943141E-06, 1.81741197E-06,
     *  1.83552603E-06,
     *  1.70702263E-06, 1.71280210E-06, 1.73009705E-06, 1.74752767E-06,
     *  1.76509359E-06, 1.78279438E-06, 1.80062964E-06, 1.81859893E-06,
     *  1.83670182E-06,
     *  1.70836554E-06, 1.71414069E-06, 1.73142286E-06, 1.74884086E-06,
     *  1.76639427E-06, 1.78408269E-06, 1.80190569E-06, 1.81986286E-06,
     *  1.83795374E-06,
     *  1.70979479E-06, 1.71556529E-06, 1.73283371E-06, 1.75023810E-06,
     *  1.76777805E-06, 1.78545315E-06, 1.80326298E-06, 1.82120711E-06,
     *  1.83928509E-06,
     *  1.71131428E-06, 1.71707976E-06, 1.73433337E-06, 1.75172311E-06,
     *  1.76924858E-06, 1.78690936E-06, 1.80470502E-06, 1.82263514E-06,
     *  1.84069927E-06,
     *  1.71292806E-06, 1.71868814E-06, 1.73592579E-06, 1.75329976E-06,
     *  1.77080965E-06, 1.78845503E-06, 1.80623548E-06, 1.82415055E-06,
     *  1.84219980E-06/
        DATA ((VISCFC(J,K),J= 82, 90),K= 28, 36) /
     *  1.71464034E-06, 1.72039460E-06, 1.73761507E-06, 1.75497208E-06,
     *  1.77246521E-06, 1.79009404E-06, 1.80785813E-06, 1.82575704E-06,
     *  1.84379032E-06,
     *  1.71645553E-06, 1.72220352E-06, 1.73940549E-06, 1.75674425E-06,
     *  1.77421936E-06, 1.79183040E-06, 1.80957692E-06, 1.82745848E-06,
     *  1.84547463E-06,
     *  1.71837825E-06, 1.72411948E-06, 1.74130154E-06, 1.75862065E-06,
     *  1.77607638E-06, 1.79366830E-06, 1.81139596E-06, 1.82925889E-06,
     *  1.84725666E-06,
     *  1.71994195E-06, 1.72567760E-06, 1.74284321E-06, 1.76014611E-06,
     *  1.77758585E-06, 1.79516201E-06, 1.81287412E-06, 1.83072172E-06,
     *  1.84870435E-06,
     *  1.72157518E-06, 1.72730493E-06, 1.74445312E-06, 1.76173885E-06,
     *  1.77916168E-06, 1.79672117E-06, 1.81441684E-06, 1.83224824E-06,
     *  1.85021490E-06,
     *  1.72328041E-06, 1.72900388E-06, 1.74613361E-06, 1.76340117E-06,
     *  1.78080611E-06, 1.79834796E-06, 1.81602627E-06, 1.83384055E-06,
     *  1.85179033E-06,
     *  1.72506016E-06, 1.73077700E-06, 1.74788716E-06, 1.76513547E-06,
     *  1.78252147E-06, 1.80004467E-06, 1.81770461E-06, 1.83550080E-06,
     *  1.85343277E-06,
     *  1.72691711E-06, 1.73262690E-06, 1.74971633E-06, 1.76694424E-06,
     *  1.78431018E-06, 1.80181365E-06, 1.81945417E-06, 1.83723125E-06,
     *  1.85514438E-06,
     *  1.72885404E-06, 1.73455635E-06, 1.75162378E-06, 1.76883009E-06,
     *  1.78617478E-06, 1.80365736E-06, 1.82127734E-06, 1.83903421E-06,
     *  1.85692746E-06/
        DATA ((VISCFC(J,K),J= 82, 90),K= 37, 45) /
     *  1.73087386E-06, 1.73656824E-06, 1.75361234E-06, 1.77079573E-06,
     *  1.78811791E-06, 1.80557838E-06, 1.82317662E-06, 1.84091212E-06,
     *  1.85878435E-06,
     *  1.73297966E-06, 1.73866560E-06, 1.75568493E-06, 1.77284402E-06,
     *  1.79014234E-06, 1.80757939E-06, 1.82515462E-06, 1.84286751E-06,
     *  1.86071753E-06,
     *  1.73517466E-06, 1.74085164E-06, 1.75784466E-06, 1.77497795E-06,
     *  1.79225097E-06, 1.80966320E-06, 1.82721407E-06, 1.84490304E-06,
     *  1.86272957E-06,
     *  1.73746226E-06, 1.74312972E-06, 1.76009477E-06, 1.77720067E-06,
     *  1.79444685E-06, 1.81183276E-06, 1.82935782E-06, 1.84702147E-06,
     *  1.86482315E-06,
     *  1.73984608E-06, 1.74550340E-06, 1.76243870E-06, 1.77951549E-06,
     *  1.79673318E-06, 1.81409117E-06, 1.83158887E-06, 1.84922570E-06,
     *  1.86700108E-06,
     *  1.74232992E-06, 1.74797644E-06, 1.76488008E-06, 1.78192592E-06,
     *  1.79911333E-06, 1.81644169E-06, 1.83391038E-06, 1.85151879E-06,
     *  1.86926631E-06,
     *  1.74491783E-06, 1.75055284E-06, 1.76742276E-06, 1.78443566E-06,
     *  1.80159087E-06, 1.81888775E-06, 1.83632566E-06, 1.85390393E-06,
     *  1.87162195E-06,
     *  1.74761412E-06, 1.75323684E-06, 1.77007081E-06, 1.78704862E-06,
     *  1.80416959E-06, 1.82143301E-06, 1.83883821E-06, 1.85638451E-06,
     *  1.87407125E-06,
     *  1.75042339E-06, 1.75603299E-06, 1.77282858E-06, 1.78976898E-06,
     *  1.80685347E-06, 1.82408130E-06, 1.84145175E-06, 1.85896410E-06,
     *  1.87661765E-06/
        DATA ((VISCFC(J,K),J= 82, 90),K= 46, 54) /
     *  1.75335054E-06, 1.75894611E-06, 1.77570069E-06, 1.79260118E-06,
     *  1.80964678E-06, 1.82683671E-06, 1.84417019E-06, 1.86164646E-06,
     *  1.87926478E-06,
     *  1.75640084E-06, 1.76198139E-06, 1.77869210E-06, 1.79554995E-06,
     *  1.81255406E-06, 1.82970359E-06, 1.84699771E-06, 1.86443561E-06,
     *  1.88201650E-06,
     *  1.75957995E-06, 1.76514439E-06, 1.78180812E-06, 1.79862035E-06,
     *  1.81558013E-06, 1.83268656E-06, 1.84993874E-06, 1.86733580E-06,
     *  1.88487688E-06,
     *  1.76289396E-06, 1.76844111E-06, 1.78505445E-06, 1.80181782E-06,
     *  1.81873020E-06, 1.83579059E-06, 1.85299801E-06, 1.87035154E-06,
     *  1.88785027E-06,
     *  1.76634946E-06, 1.77187803E-06, 1.78843724E-06, 1.80514821E-06,
     *  1.82200982E-06, 1.83902096E-06, 1.85618059E-06, 1.87348769E-06,
     *  1.89094127E-06,
     *  1.76995361E-06, 1.77546215E-06, 1.79196313E-06, 1.80861782E-06,
     *  1.82542497E-06, 1.84238338E-06, 1.85949190E-06, 1.87674941E-06,
     *  1.89415484E-06,
     *  1.77371416E-06, 1.77920110E-06, 1.79563932E-06, 1.81223346E-06,
     *  1.82898213E-06, 1.84588398E-06, 1.86293776E-06, 1.88014224E-06,
     *  1.89749625E-06,
     *  1.77763959E-06, 1.78310317E-06, 1.79947364E-06, 1.81600253E-06,
     *  1.83268827E-06, 1.84952939E-06, 1.86652446E-06, 1.88367216E-06,
     *  1.90097119E-06,
     *  1.78173918E-06, 1.78717747E-06, 1.80347464E-06, 1.81993307E-06,
     *  1.83655099E-06, 1.85332676E-06, 1.87025879E-06, 1.88734559E-06,
     *  1.90458574E-06/
        DATA ((VISCFC(J,K),J= 82, 90),K= 55, 63) /
     *  1.78602312E-06, 1.79143394E-06, 1.80765165E-06, 1.82403385E-06,
     *  1.84057855E-06, 1.85728389E-06, 1.87414808E-06, 1.89116948E-06,
     *  1.90834651E-06,
     *  1.79050265E-06, 1.79588357E-06, 1.81201493E-06, 1.82831449E-06,
     *  1.84477997E-06, 1.86140925E-06, 1.87820034E-06, 1.89515138E-06,
     *  1.91226060E-06,
     *  1.79519019E-06, 1.80053850E-06, 1.81657579E-06, 1.83278554E-06,
     *  1.84916512E-06, 1.86571212E-06, 1.88242427E-06, 1.89929947E-06,
     *  1.91633574E-06,
     *  1.80009958E-06, 1.80541219E-06, 1.82134675E-06, 1.83745865E-06,
     *  1.85374487E-06, 1.87020264E-06, 1.88682938E-06, 1.90362269E-06,
     *  1.92058034E-06,
     *  1.80524620E-06, 1.81051966E-06, 1.82634168E-06, 1.84234670E-06,
     *  1.85853121E-06, 1.87489200E-06, 1.89142611E-06, 1.90813081E-06,
     *  1.92500356E-06,
     *  1.81064735E-06, 1.81587768E-06, 1.83157606E-06, 1.84746400E-06,
     *  1.86353739E-06, 1.87979251E-06, 1.89622594E-06, 1.91283454E-06,
     *  1.92961542E-06,
     *  1.81778656E-06, 1.82295656E-06, 1.83848238E-06, 1.85420750E-06,
     *  1.87012690E-06, 1.88623604E-06, 1.90253079E-06, 1.91900740E-06,
     *  1.93566241E-06,
     *  1.82539770E-06, 1.83049895E-06, 1.84582877E-06, 1.86136975E-06,
     *  1.87711569E-06, 1.89306102E-06, 1.90920073E-06, 1.92553025E-06,
     *  1.94204545E-06,
     *  1.83353215E-06, 1.83855456E-06, 1.85366034E-06, 1.86899188E-06,
     *  1.88454141E-06, 1.90030203E-06, 1.91626757E-06, 1.93243248E-06,
     *  1.94879174E-06/
        DATA ((VISCFC(J,K),J= 82, 90),K= 64, 72) /
     *  1.84225081E-06, 1.84718214E-06, 1.86203013E-06, 1.87712194E-06,
     *  1.89244778E-06, 1.90799899E-06, 1.92376792E-06, 1.93974774E-06,
     *  1.95593231E-06,
     *  1.85162654E-06, 1.85645185E-06, 1.87100097E-06, 1.88581652E-06,
     *  1.90088597E-06, 1.91619839E-06, 1.93174416E-06, 1.94751480E-06,
     *  1.96350276E-06,
     *  1.86174739E-06, 1.86644820E-06, 1.88064799E-06, 1.89514276E-06,
     *  1.90991632E-06, 1.92495467E-06, 1.94024565E-06, 1.95577861E-06,
     *  1.97154414E-06,
     *  1.87272088E-06, 1.87727405E-06, 1.89106182E-06, 1.90518104E-06,
     *  1.91961051E-06, 1.93433214E-06, 1.94933033E-06, 1.96459159E-06,
     *  1.98010408E-06,
     *  1.88467986E-06, 1.88905607E-06, 1.90235295E-06, 1.91602848E-06,
     *  1.93005450E-06, 1.94440730E-06, 1.95906668E-06, 1.97401533E-06,
     *  1.98923826E-06,
     *  1.89779057E-06, 1.90195213E-06, 1.91465759E-06, 1.92780361E-06,
     *  1.94135224E-06, 1.95527195E-06, 1.96953627E-06, 1.98412273E-06,
     *  1.99901212E-06,
     *  1.91226412E-06, 1.91616174E-06, 1.92814570E-06, 1.94065270E-06,
     *  1.95363073E-06, 1.96703726E-06, 1.98083708E-06, 1.99500070E-06,
     *  2.00950320E-06,
     *  1.92837294E-06, 1.93194101E-06, 1.94303226E-06, 1.95475841E-06,
     *  1.96704681E-06, 1.97983912E-06, 1.99308783E-06, 2.00675371E-06,
     *  2.02080404E-06,
     *  1.94647520E-06, 1.94962448E-06, 1.95959335E-06, 1.97035191E-06,
     *  1.98179645E-06, 1.99384547E-06, 2.00643379E-06, 2.01950846E-06,
     *  2.03302594E-06/
        DATA ((VISCFC(J,K),J= 82, 90),K= 73, 81) /
     *  1.96705206E-06, 1.96965818E-06, 1.97818972E-06, 1.98773013E-06,
     *  1.99812772E-06, 2.00926619E-06, 2.02105448E-06, 2.03342000E-06,
     *  2.04630396E-06,
     *  1.99076658E-06, 1.99265107E-06, 1.99930212E-06, 2.00728093E-06,
     *  2.01635920E-06, 2.02636696E-06, 2.03717435E-06, 2.04868005E-06,
     *  2.06080349E-06,
     *  2.01856099E-06, 2.01945861E-06, 2.02358629E-06, 2.02952082E-06,
     *  2.03690681E-06, 2.04548885E-06, 2.05507745E-06, 2.06552829E-06,
     *  2.07672905E-06,
     *  2.05182613E-06, 2.05132516E-06, 2.05196153E-06, 2.05515312E-06,
     *  2.06032372E-06, 2.06707680E-06, 2.07512830E-06, 2.08426806E-06,
     *  2.09433644E-06,
     *  2.09271727E-06, 2.09014193E-06, 2.08576046E-06, 2.08516130E-06,
     *  2.08736177E-06, 2.09172179E-06, 2.09780205E-06, 2.10528855E-06,
     *  2.11394947E-06,
     *  2.14479824E-06, 2.13895337E-06, 2.12699732E-06, 2.12096517E-06,
     *  2.11906921E-06, 2.12022561E-06, 2.12372931E-06, 2.12909705E-06,
     *  2.13598392E-06,
     *  2.24121911E-06, 2.22718255E-06, 2.19770526E-06, 2.18018400E-06,
     *  2.17014110E-06, 2.16520728E-06, 2.16398054E-06, 2.16556530E-06,
     *  2.16935642E-06,
     *  2.40636216E-06, 2.37018098E-06, 2.30091361E-06, 2.26142661E-06,
     *  2.23732703E-06, 2.22259114E-06, 2.21412840E-06, 2.21014856E-06,
     *  2.20952612E-06,
     *  2.88214560E-06, 2.68453286E-06, 2.47292618E-06, 2.38236001E-06,
     *  2.33099948E-06, 2.29916434E-06, 2.27894338E-06, 2.26637546E-06,
     *  2.25920510E-06/
        DATA ((VISCFC(J,K),J= 82, 90),K= 82, 90) /
     *  3.30647329E-06, 2.79021810E-06, 2.51331457E-06, 2.40805441E-06,
     *  2.34991624E-06, 2.31414421E-06, 2.29134470E-06, 2.27695659E-06,
     *  2.26843341E-06,
     *  4.29659531E-06, 3.28315019E-06, 2.61130029E-06, 2.46608459E-06,
     *  2.39136990E-06, 2.34640801E-06, 2.31775008E-06, 2.29930026E-06,
     *  2.28779715E-06,
     *  4.77841757E-06, 4.57280939E-06, 3.27968993E-06, 2.72438731E-06,
     *  2.55512757E-06, 2.46651256E-06, 2.41249621E-06, 2.37745079E-06,
     *  2.35424860E-06,
     *  5.03409444E-06, 4.89093304E-06, 4.30408539E-06, 3.28806466E-06,
     *  2.82412144E-06, 2.64088344E-06, 2.54088104E-06, 2.47866626E-06,
     *  2.43755912E-06,
     *  5.22458943E-06, 5.10732871E-06, 4.69030163E-06, 4.06656095E-06,
     *  3.29885035E-06, 2.90812381E-06, 2.72100442E-06, 2.61301146E-06,
     *  2.54397443E-06,
     *  5.38200876E-06, 5.27947923E-06, 4.93582178E-06, 4.49671112E-06,
     *  3.89461042E-06, 3.31067177E-06, 2.97776439E-06, 2.79421448E-06,
     *  2.68177133E-06,
     *  5.51901275E-06, 5.42617196E-06, 5.12487390E-06, 4.76865525E-06,
     *  4.32192196E-06, 3.78240516E-06, 3.32311439E-06, 3.03582313E-06,
     *  2.86024625E-06,
     *  5.64202482E-06, 5.55611837E-06, 5.28289921E-06, 4.97388343E-06,
     *  4.61077475E-06, 4.17540779E-06, 3.70997573E-06, 3.33600745E-06,
     *  3.08502985E-06,
     *  5.75479605E-06, 5.67413522E-06, 5.42110711E-06, 5.14291954E-06,
     *  4.82918500E-06, 4.46738052E-06, 4.05954645E-06, 3.66247169E-06,
     *  3.34926610E-06/
        DATA ((VISCFC(J,K),J= 82, 90),K= 91, 99) /
     *  5.85972613E-06, 5.78319152E-06, 5.54548399E-06, 5.28919548E-06,
     *  5.00791698E-06, 4.69374505E-06, 4.34227768E-06, 3.97084636E-06,
     *  3.63098173E-06,
     *  5.95845225E-06, 5.88525877E-06, 5.65962763E-06, 5.41979394E-06,
     *  5.16154677E-06, 4.87976937E-06, 4.57024897E-06, 4.23679762E-06,
     *  3.90381283E-06,
     *  6.05214637E-06, 5.98171928E-06, 5.76588122E-06, 5.53891579E-06,
     *  5.29792041E-06, 5.03945059E-06, 4.76030943E-06, 4.46050936E-06,
     *  4.15000196E-06,
     *  6.14167926E-06, 6.07358345E-06, 5.86586257E-06, 5.64926484E-06,
     *  5.42171317E-06, 5.18080329E-06, 4.92420506E-06, 4.65103541E-06,
     *  4.36516500E-06,
     *  6.50797578E-06, 6.44703078E-06, 6.26351009E-06, 6.07639114E-06,
     *  5.88504961E-06, 5.68882933E-06, 5.48710043E-06, 5.27938696E-06,
     *  5.06561919E-06,
     *  6.83632373E-06, 6.77954665E-06, 6.60970654E-06, 6.43843096E-06,
     *  6.26546637E-06, 6.09056626E-06, 5.91350979E-06, 5.73413292E-06,
     *  5.55237863E-06,
     *  7.14299487E-06, 7.08888306E-06, 6.92765853E-06, 6.76611312E-06,
     *  6.60412205E-06, 6.44157236E-06, 6.27837092E-06, 6.11445604E-06,
     *  5.94981377E-06,
     *  7.43674167E-06, 7.38440836E-06, 7.22889252E-06, 7.07371640E-06,
     *  6.91880768E-06, 6.76410485E-06, 6.60956130E-06, 6.45515068E-06,
     *  6.30087380E-06,
     *  7.72295653E-06, 7.67182065E-06, 7.52014556E-06, 7.36924220E-06,
     *  7.21906133E-06, 7.06956275E-06, 6.92071762E-06, 6.77251130E-06,
     *  6.62494677E-06/
        DATA ((VISCFC(J,K),J= 82, 90),K=100,108) /
     *  8.00529350E-06, 7.95494396E-06, 7.80580758E-06, 7.65774786E-06,
     *  7.51072573E-06, 7.36470968E-06, 7.21967704E-06, 7.07561568E-06,
     *  6.93252591E-06,
     *  8.28641653E-06, 8.23654448E-06, 8.08898011E-06, 7.94272165E-06,
     *  7.79773411E-06, 7.65398878E-06, 7.51146412E-06, 7.37014673E-06,
     *  7.23003250E-06,
     *  8.56838683E-06, 8.51874842E-06, 8.37200036E-06, 8.22674028E-06,
     *  8.08293409E-06, 7.94055308E-06, 7.79957444E-06, 7.65998195E-06,
     *  7.52176662E-06,
     *  8.85288126E-06, 8.80327570E-06, 8.65672693E-06, 8.51181782E-06,
     *  8.36851355E-06, 8.22678392E-06, 8.08660378E-06, 7.94795341E-06,
     *  7.81081902E-06,
     *  9.14132385E-06, 9.09157968E-06, 8.94470709E-06, 8.79960605E-06,
     *  8.65624001E-06, 8.51457655E-06, 8.37458762E-06, 8.23624983E-06,
     *  8.09954477E-06,
     *  9.43496930E-06, 9.38493539E-06, 9.23728080E-06, 9.09151671E-06,
     *  8.94760433E-06, 8.80550858E-06, 8.66519827E-06, 8.52664631E-06,
     *  8.38982991E-06,
     *  9.73495841E-06, 9.68449781E-06, 9.53564829E-06, 9.38880005E-06,
     *  9.24391169E-06, 9.10094521E-06, 8.95986619E-06, 8.82064388E-06,
     *  8.68325131E-06,
     *  1.00423561E-05, 9.99134172E-06, 9.84091588E-06, 9.69259723E-06,
     *  9.54634154E-06, 9.40210778E-06, 9.25985820E-06, 9.11955844E-06,
     *  8.98117759E-06,
     *  1.03581784E-05, 1.03064899E-05, 1.01541279E-05, 1.00039766E-05,
     *  9.85598881E-06, 9.71012031E-06, 9.56633002E-06, 9.42457999E-06,
     *  9.28483551E-06/
        DATA ((VISCFC(J,K),J= 82, 90),K=109,117) /
     *  1.06834121E-05, 1.06309334E-05, 1.04762895E-05, 1.03239594E-05,
     *  1.01738927E-05, 1.00260419E-05, 9.88036257E-06, 9.73681315E-06,
     *  9.59535524E-06,
     *  1.10190288E-05, 1.09656463E-05, 1.08083835E-05, 1.06535385E-05,
     *  1.05010576E-05, 1.03508900E-05, 1.02029877E-05, 1.00573057E-05,
     *  9.91380195E-06,
     *  1.13659955E-05, 1.13115969E-05, 1.11513821E-05, 1.09936916E-05,
     *  1.08384679E-05, 1.06856568E-05, 1.05352068E-05, 1.03870692E-05,
     *  1.02411984E-05,
     *  1.17252818E-05, 1.16697548E-05, 1.15062561E-05, 1.13453911E-05,
     *  1.11870989E-05, 1.10313214E-05, 1.08780037E-05, 1.07270934E-05,
     *  1.05785411E-05,
     *  1.20978655E-05, 1.20410969E-05, 1.18739802E-05, 1.17096109E-05,
     *  1.15479243E-05, 1.13888585E-05, 1.12323547E-05, 1.10783568E-05,
     *  1.09268117E-05,
     *  1.24847342E-05, 1.24266093E-05, 1.22555367E-05, 1.20873302E-05,
     *  1.19219208E-05, 1.17592430E-05, 1.15992339E-05, 1.14418335E-05,
     *  1.12869849E-05,
     *  1.28868866E-05, 1.28272887E-05, 1.26519166E-05, 1.24795348E-05,
     *  1.23100705E-05, 1.21434536E-05, 1.19796171E-05, 1.18184972E-05,
     *  1.16600326E-05,
     *  1.33053299E-05, 1.32441397E-05, 1.30641177E-05, 1.28872170E-05,
     *  1.27133599E-05, 1.25424720E-05, 1.23744822E-05, 1.22093221E-05,
     *  1.20469265E-05,
     *  1.37410753E-05, 1.36781711E-05, 1.34931414E-05, 1.33113709E-05,
     *  1.31327771E-05, 1.29572811E-05, 1.27848069E-05, 1.26152817E-05,
     *  1.24486359E-05/
        DATA ((VISCFC(J,K),J= 82, 90),K=118,126) /
     *  1.41951303E-05, 1.41303873E-05, 1.39399844E-05, 1.37529864E-05,
     *  1.35693059E-05, 1.33888585E-05, 1.32115637E-05, 1.30373438E-05,
     *  1.28661247E-05,
     *  1.46684868E-05, 1.46017779E-05, 1.44056289E-05, 1.42130391E-05,
     *  1.40239153E-05, 1.38381680E-05, 1.36557113E-05, 1.34764626E-05,
     *  1.33003428E-05,
     *  1.51621056E-05, 1.50933012E-05, 1.48910268E-05, 1.46924748E-05,
     *  1.44975462E-05, 1.43061457E-05, 1.41181817E-05, 1.39335663E-05,
     *  1.37522152E-05,
     *  1.56768948E-05, 1.56058637E-05, 1.53970797E-05, 1.51921911E-05,
     *  1.49910923E-05, 1.47936820E-05, 1.45998627E-05, 1.44095406E-05,
     *  1.42226258E-05,
     *  1.62136817E-05, 1.61402917E-05, 1.59246116E-05, 1.57130101E-05,
     *  1.55053747E-05, 1.53015974E-05, 1.51015743E-05, 1.49052056E-05,
     *  1.47123952E-05,
     *  1.67731768E-05, 1.66972959E-05, 1.64743345E-05, 1.62556456E-05,
     *  1.60411093E-05, 1.58306105E-05, 1.56240384E-05, 1.54212864E-05,
     *  1.52222524E-05,
     *  1.73559277E-05, 1.72774258E-05, 1.70468038E-05, 1.68206595E-05,
     *  1.65988651E-05, 1.63812975E-05, 1.61678387E-05, 1.59583751E-05,
     *  1.57527975E-05,
     *  1.79622608E-05, 1.78810120E-05, 1.76423627E-05, 1.74084078E-05,
     *  1.71790110E-05, 1.69540409E-05, 1.67333714E-05, 1.65168814E-05,
     *  1.63044543E-05,
     *  1.85922093E-05, 1.85080945E-05, 1.82610717E-05, 1.80189720E-05,
     *  1.77816497E-05, 1.75489646E-05, 1.73207820E-05, 1.70969724E-05,
     *  1.68774114E-05/
        DATA ((VISCFC(J,K),J= 82, 90),K=127,135) /
     *  1.92454230E-05, 1.91583336E-05, 1.89026222E-05, 1.86520747E-05,
     *  1.84065352E-05, 1.81658540E-05, 1.79298870E-05, 1.76984960E-05,
     *  1.74715479E-05,
     *  1.99210581E-05, 1.98309004E-05, 1.95662296E-05, 1.93069754E-05,
     *  1.90529711E-05, 1.88040565E-05, 1.85600777E-05, 1.83208868E-05,
     *  1.80863416E-05,
     *  2.06176427E-05, 2.05243431E-05, 2.02505028E-05, 1.99823433E-05,
     *  1.97196864E-05, 1.94623607E-05, 1.92102016E-05, 1.89630509E-05,
     *  1.87207566E-05,
     *  2.13329139E-05, 2.12364264E-05, 2.09532868E-05, 2.06761035E-05,
     *  2.04046855E-05, 2.01388495E-05, 1.98784194E-05, 1.96232260E-05,
     *  1.93731067E-05,
     *  2.20636245E-05, 2.19639382E-05, 2.16714747E-05, 2.13852526E-05,
     *  2.11050678E-05, 2.08307239E-05, 2.05620326E-05, 2.02988129E-05,
     *  2.00408910E-05,
     *  2.28053133E-05, 2.27024629E-05, 2.24007843E-05, 2.21056410E-05,
     *  2.18168143E-05, 2.15340943E-05, 2.12572793E-05, 2.09861757E-05,
     *  2.07205977E-05,
     *  2.35520389E-05, 2.34461158E-05, 2.31354994E-05, 2.28317184E-05,
     *  2.25345388E-05, 2.22437360E-05, 2.19590945E-05, 2.16804071E-05,
     *  2.14074752E-05,
     *  2.42960758E-05, 2.41872420E-05, 2.38681728E-05, 2.35562427E-05,
     *  2.32512015E-05, 2.29528091E-05, 2.26608350E-05, 2.23750580E-05,
     *  2.20952657E-05,
     *  2.50275754E-05, 2.49160788E-05, 2.45892952E-05, 2.42699542E-05,
     *  2.39577888E-05, 2.36525425E-05, 2.33539690E-05, 2.30618323E-05,
     *  2.27759056E-05/
        DATA ((VISCFC(J,K),J= 82, 90),K=136,144) /
     *  2.57342008E-05, 2.56203923E-05, 2.52869362E-05, 2.49612219E-05,
     *  2.46429645E-05, 2.43318903E-05, 2.40277369E-05, 2.37302524E-05,
     *  2.34391952E-05,
     *  2.64007504E-05, 2.62851026E-05, 2.59463740E-05, 2.56156763E-05,
     *  2.52927061E-05, 2.49771721E-05, 2.46687949E-05, 2.43673065E-05,
     *  2.40724496E-05,
     *  2.70087992E-05, 2.68919248E-05, 2.65497374E-05, 2.62158534E-05,
     *  2.58899505E-05, 2.55717193E-05, 2.52608632E-05, 2.49570976E-05,
     *  2.46601494E-05,
     *  2.75363973E-05, 2.74190682E-05, 2.70757030E-05, 2.67408894E-05,
     *  2.64142860E-05, 2.60955655E-05, 2.57844139E-05, 2.54805299E-05,
     *  2.51836245E-05,
     *  2.79578916E-05, 2.78410538E-05, 2.74993047E-05, 2.71663223E-05,
     *  2.68417469E-05, 2.65252333E-05, 2.62164504E-05, 2.59150806E-05,
     *  2.56208191E-05,
     *  2.82439549E-05, 2.81287389E-05, 2.77919424E-05, 2.74640853E-05,
     *  2.71447903E-05, 2.68336955E-05, 2.65304535E-05, 2.62347309E-05,
     *  2.59462080E-05,
     *  2.83619400E-05, 2.82496619E-05, 2.79216995E-05, 2.76027970E-05,
     *  2.72925610E-05, 2.69906144E-05, 2.66965949E-05, 2.64101550E-05,
     *  2.61309611E-05,
     *  2.82767016E-05, 2.81688501E-05, 2.78541109E-05, 2.75484896E-05,
     *  2.72515797E-05, 2.69629909E-05, 2.66823485E-05, 2.64092928E-05,
     *  2.61434783E-05,
     *  2.79520524E-05, 2.78502576E-05, 2.75535439E-05, 2.72659344E-05,
     *  2.69870131E-05, 2.67163802E-05, 2.64536517E-05, 2.61984587E-05,
     *  2.59504466E-05/
        DATA ((VISCFC(J,K),J= 82, 90),K=145,153) /
     *  2.73530255E-05, 2.72590019E-05, 2.69853616E-05, 2.67207327E-05,
     *  2.64646942E-05, 2.62168414E-05, 2.59767852E-05, 2.57441517E-05,
     *  2.55185811E-05,
     *  2.64490795E-05, 2.63645400E-05, 2.61190122E-05, 2.58823182E-05,
     *  2.56540380E-05, 2.54337679E-05, 2.52211194E-05, 2.50157187E-05,
     *  2.48172058E-05,
     *  2.52182991E-05, 2.51448371E-05, 2.49321024E-05, 2.47279364E-05,
     *  2.45319280E-05, 2.43436814E-05, 2.41628156E-05, 2.39889634E-05,
     *  2.38217709E-05,
     *  2.36524642E-05, 2.35914053E-05, 2.34153478E-05, 2.32475078E-05,
     *  2.30874917E-05, 2.29349202E-05, 2.27894278E-05, 2.26506615E-05,
     *  2.25182807E-05,
     *  2.17625791E-05, 2.17148137E-05, 2.15780240E-05, 2.14490192E-05,
     *  2.13274329E-05, 2.12129116E-05, 2.11051140E-05, 2.10037104E-05,
     *  2.09083818E-05,
     *  1.95840688E-05, 1.95498840E-05, 1.94531620E-05, 1.93637185E-05,
     *  1.92812242E-05, 1.92053611E-05, 1.91358218E-05, 1.90723089E-05,
     *  1.90145339E-05,
     *  1.71803984E-05, 1.71593414E-05, 1.71012916E-05, 1.70499490E-05,
     *  1.70050311E-05, 1.69662645E-05, 1.69333849E-05, 1.69061359E-05,
     *  1.68842689E-05,
     *  1.46435016E-05, 1.46343149E-05, 1.46111526E-05, 1.45940707E-05,
     *  1.45828408E-05, 1.45772422E-05, 1.45770610E-05, 1.45820900E-05,
     *  1.45921274E-05,
     *  1.20893201E-05, 1.20899885E-05, 1.20956808E-05, 1.21067793E-05,
     *  1.21231142E-05, 1.21445218E-05, 1.21708440E-05, 1.22019274E-05,
     *  1.22376227E-05/
        DATA ((VISCFC(J,K),J= 82, 90),K=154,162) /
     *  9.64726395E-06, 9.65520250E-06, 9.68202773E-06, 9.71354489E-06,
     *  9.74964308E-06, 9.79021614E-06, 9.83516210E-06, 9.88438267E-06,
     *  9.93778268E-06,
     *  7.44375574E-06, 7.45613373E-06, 7.49564861E-06, 7.53911117E-06,
     *  7.58646422E-06, 7.63765437E-06, 7.69263164E-06, 7.75134894E-06,
     *  7.81376170E-06,
     *  5.58219466E-06, 5.59634527E-06, 5.64060825E-06, 5.68806183E-06,
     *  5.73869227E-06, 5.79248911E-06, 5.84944485E-06, 5.90955460E-06,
     *  5.97281579E-06,
     *  4.12411942E-06, 4.13793506E-06, 4.18069028E-06, 4.22589491E-06,
     *  4.27356471E-06, 4.32371846E-06, 4.37637774E-06, 4.43156674E-06,
     *  4.48931204E-06,
     *  3.07782861E-06, 3.09002126E-06, 3.12748002E-06, 3.16670330E-06,
     *  3.20772140E-06, 3.25056739E-06, 3.29527709E-06, 3.34188894E-06,
     *  3.39044389E-06,
     *  2.39973239E-06, 2.40986815E-06, 2.44081299E-06, 2.47293849E-06,
     *  2.50627660E-06, 2.54086179E-06, 2.57673096E-06, 2.61392353E-06,
     *  2.65248137E-06,
     *  2.00951998E-06, 2.01782219E-06, 2.04301286E-06, 2.06893617E-06,
     *  2.09561758E-06, 2.12308451E-06, 2.15136638E-06, 2.18049469E-06,
     *  2.21050308E-06,
     *  1.81413116E-06, 1.82114920E-06, 1.84232046E-06, 1.86392298E-06,
     *  1.88597290E-06, 1.90848767E-06, 1.93148617E-06, 1.95498871E-06,
     *  1.97901720E-06,
     *  1.73101496E-06, 1.73731151E-06, 1.75622360E-06, 1.77539416E-06,
     *  1.79483129E-06, 1.81454383E-06, 1.83454142E-06, 1.85483457E-06,
     *  1.87543471E-06/
        DATA ((VISCFC(J,K),J= 91, 99),K=  1,  9) /
     *  1.84180327E-06, 1.86029004E-06, 1.87890816E-06, 1.89765721E-06,
     *  1.98362781E-06, 2.07220287E-06, 2.16334890E-06, 2.25703886E-06,
     *  2.35325420E-06,
     *  1.84200139E-06, 1.86048647E-06, 1.87910291E-06, 1.89785029E-06,
     *  1.98381349E-06, 2.07238137E-06, 2.16352042E-06, 2.25720361E-06,
     *  2.35341239E-06,
     *  1.84222331E-06, 1.86070648E-06, 1.87932104E-06, 1.89806654E-06,
     *  1.98402145E-06, 2.07258127E-06, 2.16371250E-06, 2.25738810E-06,
     *  2.35358953E-06,
     *  1.84247086E-06, 1.86095192E-06, 1.87956437E-06, 1.89830777E-06,
     *  1.98425341E-06, 2.07280423E-06, 2.16392672E-06, 2.25759386E-06,
     *  2.35378707E-06,
     *  1.84274598E-06, 1.86122467E-06, 1.87983477E-06, 1.89857584E-06,
     *  1.98451116E-06, 2.07305196E-06, 2.16416473E-06, 2.25782244E-06,
     *  2.35400654E-06,
     *  1.84305062E-06, 1.86152668E-06, 1.88013418E-06, 1.89887266E-06,
     *  1.98479654E-06, 2.07332623E-06, 2.16442822E-06, 2.25807549E-06,
     *  2.35424947E-06,
     *  1.84338681E-06, 1.86185998E-06, 1.88046459E-06, 1.89920021E-06,
     *  1.98511143E-06, 2.07362884E-06, 2.16471892E-06, 2.25835465E-06,
     *  2.35451745E-06,
     *  1.84375666E-06, 1.86222663E-06, 1.88082806E-06, 1.89956052E-06,
     *  1.98545779E-06, 2.07396165E-06, 2.16503861E-06, 2.25866163E-06,
     *  2.35481213E-06,
     *  1.84416230E-06, 1.86262875E-06, 1.88122668E-06, 1.89995567E-06,
     *  1.98583759E-06, 2.07432657E-06, 2.16538911E-06, 2.25899817E-06,
     *  2.35513516E-06/
        DATA ((VISCFC(J,K),J= 91, 99),K= 10, 18) /
     *  1.84460593E-06, 1.86306852E-06, 1.88166261E-06, 1.90038779E-06,
     *  1.98625288E-06, 2.07472555E-06, 2.16577230E-06, 2.25936606E-06,
     *  2.35548825E-06,
     *  1.84508981E-06, 1.86354817E-06, 1.88213807E-06, 1.90085907E-06,
     *  1.98670575E-06, 2.07516059E-06, 2.16619006E-06, 2.25976712E-06,
     *  2.35587315E-06,
     *  1.84561626E-06, 1.86406999E-06, 1.88265531E-06, 1.90137176E-06,
     *  1.98719834E-06, 2.07563372E-06, 2.16664437E-06, 2.26020321E-06,
     *  2.35629164E-06,
     *  1.84618763E-06, 1.86463634E-06, 1.88321665E-06, 1.90192815E-06,
     *  1.98773284E-06, 2.07614704E-06, 2.16713720E-06, 2.26067623E-06,
     *  2.35674552E-06,
     *  1.84680637E-06, 1.86524960E-06, 1.88382448E-06, 1.90253058E-06,
     *  1.98831148E-06, 2.07670267E-06, 2.16767058E-06, 2.26118812E-06,
     *  2.35723665E-06,
     *  1.84747497E-06, 1.86591225E-06, 1.88448122E-06, 1.90318146E-06,
     *  1.98893654E-06, 2.07730278E-06, 2.16824659E-06, 2.26174085E-06,
     *  2.35776690E-06,
     *  1.84819595E-06, 1.86662679E-06, 1.88518937E-06, 1.90388325E-06,
     *  1.98961037E-06, 2.07794960E-06, 2.16886733E-06, 2.26233642E-06,
     *  2.35833820E-06,
     *  1.84897195E-06, 1.86739580E-06, 1.88595146E-06, 1.90463848E-06,
     *  1.99033534E-06, 2.07864539E-06, 2.16953496E-06, 2.26297689E-06,
     *  2.35895247E-06,
     *  1.84980563E-06, 1.86822194E-06, 1.88677011E-06, 1.90544970E-06,
     *  1.99111391E-06, 2.07939246E-06, 2.17025168E-06, 2.26366434E-06,
     *  2.35961171E-06/
        DATA ((VISCFC(J,K),J= 91, 99),K= 19, 27) /
     *  1.85069973E-06, 1.86910790E-06, 1.88764799E-06, 1.90631958E-06,
     *  1.99194855E-06, 2.08019318E-06, 2.17101971E-06, 2.26440089E-06,
     *  2.36031794E-06,
     *  1.85165708E-06, 1.87005646E-06, 1.88858784E-06, 1.90725080E-06,
     *  1.99284183E-06, 2.08104994E-06, 2.17184133E-06, 2.26518869E-06,
     *  2.36107318E-06,
     *  1.85268056E-06, 1.87107048E-06, 1.88959248E-06, 1.90824614E-06,
     *  1.99379635E-06, 2.08196522E-06, 2.17271888E-06, 2.26602995E-06,
     *  2.36187954E-06,
     *  1.85377314E-06, 1.87215287E-06, 1.89066479E-06, 1.90930845E-06,
     *  1.99481478E-06, 2.08294153E-06, 2.17365472E-06, 2.26692690E-06,
     *  2.36273912E-06,
     *  1.85493788E-06, 1.87330666E-06, 1.89180773E-06, 1.91044064E-06,
     *  1.99589986E-06, 2.08398143E-06, 2.17465127E-06, 2.26788183E-06,
     *  2.36365408E-06,
     *  1.85617791E-06, 1.87453493E-06, 1.89302435E-06, 1.91164572E-06,
     *  1.99705440E-06, 2.08508755E-06, 2.17571099E-06, 2.26889706E-06,
     *  2.36462661E-06,
     *  1.85749650E-06, 1.87584087E-06, 1.89431778E-06, 1.91292678E-06,
     *  1.99828127E-06, 2.08626260E-06, 2.17683642E-06, 2.26997495E-06,
     *  2.36565894E-06,
     *  1.85889697E-06, 1.87722778E-06, 1.89569127E-06, 1.91428699E-06,
     *  1.99958343E-06, 2.08750932E-06, 2.17803013E-06, 2.27111794E-06,
     *  2.36675335E-06,
     *  1.86038278E-06, 1.87869905E-06, 1.89714816E-06, 1.91572965E-06,
     *  2.00096393E-06, 2.08883054E-06, 2.17929476E-06, 2.27232848E-06,
     *  2.36791215E-06/
        DATA ((VISCFC(J,K),J= 91, 99),K= 28, 36) /
     *  1.86195753E-06, 1.88025820E-06, 1.89869188E-06, 1.91725813E-06,
     *  2.00242589E-06, 2.09022917E-06, 2.18063301E-06, 2.27360910E-06,
     *  2.36913770E-06,
     *  1.86362491E-06, 1.88190886E-06, 1.90032602E-06, 1.91887593E-06,
     *  2.00397253E-06, 2.09170819E-06, 2.18204766E-06, 2.27496238E-06,
     *  2.37043241E-06,
     *  1.86538878E-06, 1.88365481E-06, 1.90205427E-06, 1.92058670E-06,
     *  2.00560720E-06, 2.09327067E-06, 2.18354154E-06, 2.27639096E-06,
     *  2.37179874E-06,
     *  1.86682155E-06, 1.88507283E-06, 1.90345775E-06, 1.92197582E-06,
     *  2.00693388E-06, 2.09453823E-06, 2.18475299E-06, 2.27754907E-06,
     *  2.37290607E-06,
     *  1.86831633E-06, 1.88655207E-06, 1.90492165E-06, 1.92342458E-06,
     *  2.00831689E-06, 2.09585909E-06, 2.18601495E-06, 2.27875511E-06,
     *  2.37405892E-06,
     *  1.86987513E-06, 1.88809447E-06, 1.90644787E-06, 1.92493484E-06,
     *  2.00975794E-06, 2.09723480E-06, 2.18732885E-06, 2.28001038E-06,
     *  2.37525851E-06,
     *  1.87150001E-06, 1.88970204E-06, 1.90803838E-06, 1.92650853E-06,
     *  2.01125875E-06, 2.09866694E-06, 2.18869612E-06, 2.28131622E-06,
     *  2.37650605E-06,
     *  1.87319309E-06, 1.89137686E-06, 1.90969520E-06, 1.92814763E-06,
     *  2.01282111E-06, 2.10015715E-06, 2.19011826E-06, 2.28267399E-06,
     *  2.37780281E-06,
     *  1.87495659E-06, 1.89312109E-06, 1.91142045E-06, 1.92985419E-06,
     *  2.01444688E-06, 2.10170708E-06, 2.19159678E-06, 2.28408508E-06,
     *  2.37915007E-06/
        DATA ((VISCFC(J,K),J= 91, 99),K= 37, 45) /
     *  1.87679281E-06, 1.89493697E-06, 1.91321631E-06, 1.93163034E-06,
     *  2.01613795E-06, 2.10331847E-06, 2.19313325E-06, 2.28555091E-06,
     *  2.38054914E-06,
     *  1.87870415E-06, 1.89682683E-06, 1.91508505E-06, 1.93347829E-06,
     *  2.01789631E-06, 2.10499308E-06, 2.19472928E-06, 2.28707296E-06,
     *  2.38200135E-06,
     *  1.88069310E-06, 1.89879310E-06, 1.91702902E-06, 1.93540033E-06,
     *  2.01972400E-06, 2.10673275E-06, 2.19638651E-06, 2.28865271E-06,
     *  2.38350808E-06,
     *  1.88276228E-06, 1.90083831E-06, 1.91905069E-06, 1.93739887E-06,
     *  2.02162312E-06, 2.10853935E-06, 2.19810664E-06, 2.29029171E-06,
     *  2.38507072E-06,
     *  1.88491441E-06, 1.90296512E-06, 1.92115263E-06, 1.93947639E-06,
     *  2.02359587E-06, 2.11041486E-06, 2.19989143E-06, 2.29199154E-06,
     *  2.38669070E-06,
     *  1.88715234E-06, 1.90517627E-06, 1.92333751E-06, 1.94163549E-06,
     *  2.02564455E-06, 2.11236128E-06, 2.20174267E-06, 2.29375381E-06,
     *  2.38836951E-06,
     *  1.88947907E-06, 1.90747467E-06, 1.92560815E-06, 1.94387889E-06,
     *  2.02777152E-06, 2.11438071E-06, 2.20366224E-06, 2.29558021E-06,
     *  2.39010864E-06,
     *  1.89189775E-06, 1.90986338E-06, 1.92796748E-06, 1.94620944E-06,
     *  2.02997926E-06, 2.11647533E-06, 2.20565206E-06, 2.29747245E-06,
     *  2.39190966E-06,
     *  1.89441170E-06, 1.91234558E-06, 1.93041861E-06, 1.94863014E-06,
     *  2.03227035E-06, 2.11864740E-06, 2.20771412E-06, 2.29943232E-06,
     *  2.39377415E-06/
        DATA ((VISCFC(J,K),J= 91, 99),K= 46, 54) /
     *  1.89702442E-06, 1.91492465E-06, 1.93296478E-06, 1.95114412E-06,
     *  2.03464750E-06, 2.12089927E-06, 2.20985051E-06, 2.30146165E-06,
     *  2.39570376E-06,
     *  1.89973961E-06, 1.91760416E-06, 1.93560943E-06, 1.95375468E-06,
     *  2.03711354E-06, 2.12323339E-06, 2.21206336E-06, 2.30356234E-06,
     *  2.39770019E-06,
     *  1.90256118E-06, 1.92038787E-06, 1.93835618E-06, 1.95646533E-06,
     *  2.03967143E-06, 2.12565233E-06, 2.21435491E-06, 2.30573636E-06,
     *  2.39976518E-06,
     *  1.90549330E-06, 1.92327977E-06, 1.94120886E-06, 1.95927974E-06,
     *  2.04232430E-06, 2.12815875E-06, 2.21672749E-06, 2.30798575E-06,
     *  2.40190054E-06,
     *  1.90854039E-06, 1.92628411E-06, 1.94417154E-06, 1.96220183E-06,
     *  2.04507543E-06, 2.13075547E-06, 2.21918350E-06, 2.31031261E-06,
     *  2.40410813E-06,
     *  1.91170717E-06, 1.92940539E-06, 1.94724855E-06, 1.96523573E-06,
     *  2.04792828E-06, 2.13344541E-06, 2.22172549E-06, 2.31271916E-06,
     *  2.40638989E-06,
     *  1.91499868E-06, 1.93264844E-06, 1.95044449E-06, 1.96838585E-06,
     *  2.05088650E-06, 2.13623167E-06, 2.22435609E-06, 2.31520768E-06,
     *  2.40874783E-06,
     *  1.91842033E-06, 1.93601840E-06, 1.95376428E-06, 1.97165688E-06,
     *  2.05395397E-06, 2.13911749E-06, 2.22707806E-06, 2.31778056E-06,
     *  2.41118402E-06,
     *  1.92197791E-06, 1.93952079E-06, 1.95721316E-06, 1.97505385E-06,
     *  2.05713480E-06, 2.14210630E-06, 2.22989432E-06, 2.32044029E-06,
     *  2.41370063E-06/
        DATA ((VISCFC(J,K),J= 91, 99),K= 55, 63) /
     *  1.92567767E-06, 1.94316154E-06, 1.96079678E-06, 1.97858211E-06,
     *  2.06043333E-06, 2.14520171E-06, 2.23280790E-06, 2.32318946E-06,
     *  2.41629992E-06,
     *  1.92952634E-06, 1.94694704E-06, 1.96452121E-06, 1.98224743E-06,
     *  2.06385423E-06, 2.14840754E-06, 2.23582201E-06, 2.32603082E-06,
     *  2.41898422E-06,
     *  1.93353123E-06, 1.95088419E-06, 1.96839296E-06, 1.98605600E-06,
     *  2.06740245E-06, 2.15172786E-06, 2.23894003E-06, 2.32896721E-06,
     *  2.42175600E-06,
     *  1.93770024E-06, 1.95498045E-06, 1.97241911E-06, 1.99001450E-06,
     *  2.07108328E-06, 2.15516696E-06, 2.24216552E-06, 2.33200164E-06,
     *  2.42461782E-06,
     *  1.94204200E-06, 1.95924393E-06, 1.97660729E-06, 1.99413016E-06,
     *  2.07490241E-06, 2.15872943E-06, 2.24550226E-06, 2.33513727E-06,
     *  2.42757236E-06,
     *  1.94656589E-06, 1.96368346E-06, 1.98096582E-06, 1.99841080E-06,
     *  2.07886595E-06, 2.16242015E-06, 2.24895424E-06, 2.33837742E-06,
     *  2.43062243E-06,
     *  1.95249266E-06, 1.96949522E-06, 1.98666738E-06, 2.00400663E-06,
     *  2.08403350E-06, 2.16722190E-06, 2.25343776E-06, 2.34257997E-06,
     *  2.43457390E-06,
     *  1.95874255E-06, 1.97561808E-06, 1.99266885E-06, 2.00989192E-06,
     *  2.08945099E-06, 2.17224326E-06, 2.25811688E-06, 2.34695867E-06,
     *  2.43868539E-06,
     *  1.96534080E-06, 1.98207553E-06, 1.99899214E-06, 2.01608715E-06,
     *  2.09513388E-06, 2.17749627E-06, 2.26300124E-06, 2.35152137E-06,
     *  2.44296347E-06/
        DATA ((VISCFC(J,K),J= 91, 99),K= 64, 72) /
     *  1.97231613E-06, 1.98889420E-06, 2.00566198E-06, 2.02261534E-06,
     *  2.10109934E-06, 2.18299414E-06, 2.26810130E-06, 2.35627656E-06,
     *  2.44741512E-06,
     *  1.97970129E-06, 1.99610432E-06, 2.01270637E-06, 2.02950250E-06,
     *  2.10736644E-06, 2.18875144E-06, 2.27342849E-06, 2.36123342E-06,
     *  2.45204791E-06,
     *  1.98753391E-06, 2.00374049E-06, 2.02015723E-06, 2.03677813E-06,
     *  2.11395654E-06, 2.19478424E-06, 2.27899530E-06, 2.36640194E-06,
     *  2.45686994E-06,
     *  1.99585745E-06, 2.01184249E-06, 2.02805106E-06, 2.04447585E-06,
     *  2.12089361E-06, 2.20111037E-06, 2.28481546E-06, 2.37179295E-06,
     *  2.46189001E-06,
     *  2.00472240E-06, 2.02045632E-06, 2.03642992E-06, 2.05263422E-06,
     *  2.12820470E-06, 2.20774970E-06, 2.29090410E-06, 2.37741835E-06,
     *  2.46711766E-06,
     *  2.01418784E-06, 2.02963549E-06, 2.04534247E-06, 2.06129767E-06,
     *  2.13592043E-06, 2.21472445E-06, 2.29727797E-06, 2.38329114E-06,
     *  2.47256328E-06,
     *  2.02432329E-06, 2.03944265E-06, 2.05484541E-06, 2.07051772E-06,
     *  2.14407568E-06, 2.22205956E-06, 2.30395568E-06, 2.38942567E-06,
     *  2.47823823E-06,
     *  2.03521117E-06, 2.04995161E-06, 2.06500518E-06, 2.08035441E-06,
     *  2.15271036E-06, 2.22978316E-06, 2.31095796E-06, 2.39583779E-06,
     *  2.48415496E-06,
     *  2.04694995E-06, 2.06124998E-06, 2.07590012E-06, 2.09087817E-06,
     *  2.16187034E-06, 2.23792715E-06, 2.31830808E-06, 2.40254510E-06,
     *  2.49032723E-06/
        DATA ((VISCFC(J,K),J= 91, 99),K= 73, 81) /
     *  2.05965814E-06, 2.07344247E-06, 2.08762331E-06, 2.10217219E-06,
     *  2.17160867E-06, 2.24652782E-06, 2.32603221E-06, 2.40956727E-06,
     *  2.49677027E-06,
     *  2.07347962E-06, 2.08665520E-06, 2.10028610E-06, 2.11433534E-06,
     *  2.18198705E-06, 2.25562675E-06, 2.33415998E-06, 2.41692632E-06,
     *  2.50350105E-06,
     *  2.08859069E-06, 2.10104146E-06, 2.11402275E-06, 2.12748609E-06,
     *  2.19307767E-06, 2.26527183E-06, 2.34272514E-06, 2.42464717E-06,
     *  2.51053864E-06,
     *  2.10520951E-06, 2.11678917E-06, 2.12899660E-06, 2.14176749E-06,
     *  2.20496561E-06, 2.27551861E-06, 2.35176640E-06, 2.43275816E-06,
     *  2.51790458E-06,
     *  2.12360910E-06, 2.13413123E-06, 2.14540829E-06, 2.15735394E-06,
     *  2.21775201E-06, 2.28643207E-06, 2.36132859E-06, 2.44129186E-06,
     *  2.52562356E-06,
     *  2.14413564E-06, 2.15335971E-06, 2.16350712E-06, 2.17446036E-06,
     *  2.23155835E-06, 2.29808908E-06, 2.37146424E-06, 2.45028627E-06,
     *  2.53372427E-06,
     *  2.17492702E-06, 2.18196548E-06, 2.19023787E-06, 2.19956444E-06,
     *  2.25139047E-06, 2.31460128E-06, 2.38568150E-06, 2.46281246E-06,
     *  2.54494469E-06,
     *  2.21151015E-06, 2.21557641E-06, 2.22134554E-06, 2.22853490E-06,
     *  2.27365246E-06, 2.33281018E-06, 2.40116767E-06, 2.47633480E-06,
     *  2.55697588E-06,
     *  2.25603284E-06, 2.25593480E-06, 2.25827166E-06, 2.26258427E-06,
     *  2.29899024E-06, 2.35312019E-06, 2.41820299E-06, 2.49106154E-06,
     *  2.56998069E-06/
        DATA ((VISCFC(J,K),J= 91, 99),K= 82, 90) /
     *  2.26421688E-06, 2.26328899E-06, 2.26495097E-06, 2.26870432E-06,
     *  2.30345299E-06, 2.35665246E-06, 2.42114028E-06, 2.49358502E-06,
     *  2.57219876E-06,
     *  2.28130301E-06, 2.27857926E-06, 2.27879009E-06, 2.28134730E-06,
     *  2.31258677E-06, 2.36384060E-06, 2.42709451E-06, 2.49868622E-06,
     *  2.57667331E-06,
     *  2.33907328E-06, 2.32966020E-06, 2.32456483E-06, 2.32281477E-06,
     *  2.34176774E-06, 2.38644271E-06, 2.44561711E-06, 2.51443403E-06,
     *  2.59040814E-06,
     *  2.40972520E-06, 2.39091044E-06, 2.37857174E-06, 2.37108048E-06,
     *  2.37434349E-06, 2.41105009E-06, 2.46544710E-06, 2.53109241E-06,
     *  2.60480831E-06,
     *  2.49743453E-06, 2.46527573E-06, 2.44297461E-06, 2.42778477E-06,
     *  2.41092363E-06, 2.43795337E-06, 2.48674384E-06, 2.54875693E-06,
     *  2.61993486E-06,
     *  2.60758948E-06, 2.55647385E-06, 2.52045499E-06, 2.49492996E-06,
     *  2.45221984E-06, 2.46748346E-06, 2.50968582E-06, 2.56753342E-06,
     *  2.63585478E-06,
     *  2.74645782E-06, 2.66886809E-06, 2.61415987E-06, 2.57485793E-06,
     *  2.49904684E-06, 2.50001278E-06, 2.53447150E-06, 2.58753845E-06,
     *  2.65264130E-06,
     *  2.91951540E-06, 2.80677944E-06, 2.72738510E-06, 2.67009157E-06,
     *  2.55230941E-06, 2.53595382E-06, 2.56131929E-06, 2.60889952E-06,
     *  2.67037413E-06,
     *  3.12758637E-06, 2.97277703E-06, 2.86276568E-06, 2.78292316E-06,
     *  2.61296555E-06, 2.57575331E-06, 2.59046649E-06, 2.63175496E-06,
     *  2.68913946E-06/
        DATA ((VISCFC(J,K),J= 91, 99),K= 91, 99) /
     *  3.36284224E-06, 3.16514557E-06, 3.02088309E-06, 2.91465665E-06,
     *  2.68195343E-06, 2.61988003E-06, 2.62216656E-06, 2.65625325E-06,
     *  2.70902989E-06,
     *  3.61023664E-06, 3.37670585E-06, 3.19892007E-06, 3.06464904E-06,
     *  2.76007082E-06, 2.66880377E-06, 2.65668422E-06, 2.68255166E-06,
     *  2.73014401E-06,
     *  3.85334129E-06, 3.59701605E-06, 3.39083665E-06, 3.22979798E-06,
     *  2.84780705E-06, 2.72296331E-06, 2.69428766E-06, 2.71081404E-06,
     *  2.75258571E-06,
     *  4.07965614E-06, 3.81541437E-06, 3.58926814E-06, 3.40522006E-06,
     *  2.94515419E-06, 2.78272261E-06, 2.73523734E-06, 2.74120746E-06,
     *  2.77646307E-06,
     *  4.84657676E-06, 4.62453329E-06, 4.40387898E-06, 4.19109140E-06,
     *  3.47281619E-06, 3.12238691E-06, 2.96604732E-06, 2.90850270E-06,
     *  2.90460648E-06,
     *  5.36837398E-06, 5.18254105E-06, 4.99574075E-06, 4.80942723E-06,
     *  4.04609435E-06, 3.54473577E-06, 3.27105688E-06, 3.13155060E-06,
     *  3.07277108E-06,
     *  5.78450040E-06, 5.61867237E-06, 5.45262420E-06, 5.28683302E-06,
     *  4.56917549E-06, 3.99195931E-06, 3.62065067E-06, 3.40267529E-06,
     *  3.28267096E-06,
     *  6.14676749E-06, 5.99291562E-06, 5.83946240E-06, 5.68662783E-06,
     *  5.01766404E-06, 4.42778234E-06, 3.98672434E-06, 3.70034500E-06,
     *  3.52437448E-06,
     *  6.47804882E-06, 6.33186899E-06, 6.18649135E-06, 6.04203893E-06,
     *  5.40936326E-06, 4.83094409E-06, 4.35465036E-06, 4.01053966E-06,
     *  3.78366255E-06/
        DATA ((VISCFC(J,K),J= 91, 99),K=100,108) /
     *  6.79042268E-06, 6.64933814E-06, 6.50932452E-06, 6.37045722E-06,
     *  5.76327105E-06, 5.20014648E-06, 4.71161085E-06, 4.32722142E-06,
     *  4.05334545E-06,
     *  7.09112793E-06, 6.95345152E-06, 6.81703539E-06, 6.68192695E-06,
     *  6.09236849E-06, 5.54237984E-06, 5.05176017E-06, 4.64345985E-06,
     *  4.33105628E-06,
     *  7.38492759E-06, 7.24947290E-06, 7.11542050E-06, 6.98279917E-06,
     *  6.40517301E-06, 5.86503704E-06, 5.37564919E-06, 4.95384051E-06,
     *  4.61329560E-06,
     *  7.67519325E-06, 7.54107572E-06, 7.40847362E-06, 7.27740231E-06,
     *  6.70745545E-06, 6.17405773E-06, 5.68630741E-06, 5.25645384E-06,
     *  4.89615398E-06,
     *  7.96445932E-06, 7.83098606E-06, 7.69912360E-06, 7.56887699E-06,
     *  7.00331124E-06, 6.47395791E-06, 5.98712423E-06, 5.55175917E-06,
     *  5.17724332E-06,
     *  8.25473078E-06, 8.12133543E-06, 7.98963535E-06, 7.85962734E-06,
     *  7.29578639E-06, 6.76818241E-06, 6.28115058E-06, 5.84123842E-06,
     *  5.45582560E-06,
     *  8.54766551E-06, 8.41386762E-06, 8.28184307E-06, 8.15158174E-06,
     *  7.58724881E-06, 7.05941949E-06, 6.57097015E-06, 6.12665583E-06,
     *  5.73220669E-06,
     *  8.84468830E-06, 8.71006687E-06, 8.57729340E-06, 8.44635186E-06,
     *  7.87961583E-06, 7.34982976E-06, 6.85874708E-06, 6.40974528E-06,
     *  6.00721151E-06,
     *  9.14706512E-06, 9.01124067E-06, 8.87733745E-06, 8.74533420E-06,
     *  8.17449864E-06, 7.64120468E-06, 7.14631090E-06, 6.69210559E-06,
     *  6.28187531E-06/
        DATA ((VISCFC(J,K),J= 91, 99),K=109,117) /
     *  9.45595344E-06, 9.31857546E-06, 9.18319214E-06, 9.04977749E-06,
     *  8.47329720E-06, 7.93507566E-06, 7.43523632E-06, 6.97518319E-06,
     *  6.55728878E-06,
     *  9.77243716E-06, 9.63317507E-06, 9.49598239E-06, 9.36082874E-06,
     *  8.77726449E-06, 8.23278998E-06, 7.72690805E-06, 7.26028732E-06,
     *  6.83452923E-06,
     *  1.00975514E-05, 9.95608793E-06, 9.81677081E-06, 9.67956553E-06,
     *  9.08755097E-06, 8.53556420E-06, 8.02257089E-06, 7.54861432E-06,
     *  7.11463530E-06,
     *  1.04323001E-05, 1.02883264E-05, 1.01465789E-05, 1.00070190E-05,
     *  9.40523616E-06, 8.84452244E-06, 8.32336764E-06, 7.84127230E-06,
     *  7.39860241E-06,
     *  1.07776689E-05, 1.06308806E-05, 1.04864018E-05, 1.03441902E-05,
     *  9.73135108E-06, 9.16072391E-06, 8.63036769E-06, 8.13930263E-06,
     *  7.68738722E-06,
     *  1.11346336E-05, 1.09847280E-05, 1.08372195E-05, 1.06920616E-05,
     *  1.00668943E-05, 9.48518291E-06, 8.94458836E-06, 8.44369780E-06,
     *  7.98191519E-06,
     *  1.15041652E-05, 1.13508395E-05, 1.12000026E-05, 1.10516045E-05,
     *  1.04128431E-05, 9.81888307E-06, 9.26701065E-06, 8.75541546E-06,
     *  8.28308870E-06,
     *  1.18872330E-05, 1.17301820E-05, 1.15757169E-05, 1.14237835E-05,
     *  1.07701604E-05, 1.01627871E-05, 9.59859055E-06, 9.07538922E-06,
     *  8.59179424E-06,
     *  1.22848030E-05, 1.21237190E-05, 1.19653231E-05, 1.18095573E-05,
     *  1.11397988E-05, 1.05178430E-05, 9.94026666E-06, 9.40453630E-06,
     *  8.90890822E-06/
        DATA ((VISCFC(J,K),J= 91, 99),K=118,126) /
     *  1.26978351E-05, 1.25324069E-05, 1.23697749E-05, 1.22098768E-05,
     *  1.15227007E-05, 1.08849863E-05, 1.02929645E-05, 9.74376246E-06,
     *  9.23530092E-06,
     *  1.31272758E-05, 1.29571890E-05, 1.27900126E-05, 1.26256799E-05,
     *  1.19197955E-05, 1.12651399E-05, 1.06575975E-05, 1.00939640E-05,
     *  9.57183857E-06,
     *  1.35740473E-05, 1.33989850E-05, 1.32269538E-05, 1.30578822E-05,
     *  1.23319930E-05, 1.16592096E-05, 1.10350652E-05, 1.04560273E-05,
     *  9.91938310E-06,
     *  1.40390319E-05, 1.38586761E-05, 1.36814789E-05, 1.35073638E-05,
     *  1.27601733E-05, 1.20680765E-05, 1.14262474E-05, 1.08308248E-05,
     *  1.02787895E-05,
     *  1.45230512E-05, 1.43370851E-05, 1.41544119E-05, 1.39749503E-05,
     *  1.32051709E-05, 1.24925847E-05, 1.18319951E-05, 1.12192080E-05,
     *  1.06509004E-05,
     *  1.50268381E-05, 1.48349490E-05, 1.46464946E-05, 1.44613879E-05,
     *  1.36677542E-05, 1.29335243E-05, 1.22531162E-05, 1.16219962E-05,
     *  1.10365367E-05,
     *  1.55510010E-05, 1.53528850E-05, 1.51583526E-05, 1.49673111E-05,
     *  1.41485975E-05, 1.33916075E-05, 1.26903562E-05, 1.20399605E-05,
     *  1.14364849E-05,
     *  1.60959781E-05, 1.58913453E-05, 1.56904527E-05, 1.54932010E-05,
     *  1.46482451E-05, 1.38674382E-05, 1.31443722E-05, 1.24738021E-05,
     *  1.18514788E-05,
     *  1.66619795E-05, 1.64505617E-05, 1.62430479E-05, 1.60393320E-05,
     *  1.51670652E-05, 1.43614723E-05, 1.36156990E-05, 1.29241234E-05,
     *  1.22821754E-05/
        DATA ((VISCFC(J,K),J= 91, 99),K=127,135) /
     *  1.72489152E-05, 1.70304750E-05, 1.68161096E-05, 1.66057059E-05,
     *  1.57051918E-05, 1.48739669E-05, 1.41047053E-05, 1.33913910E-05,
     *  1.27291231E-05,
     *  1.78563058E-05, 1.76306482E-05, 1.74092430E-05, 1.71919692E-05,
     *  1.62624519E-05, 1.54049169E-05, 1.46115385E-05, 1.38758875E-05,
     *  1.31927208E-05,
     *  1.84831730E-05, 1.82501598E-05, 1.80215824E-05, 1.77973118E-05,
     *  1.68382758E-05, 1.59539755E-05, 1.51360553E-05, 1.43776517E-05,
     *  1.36731664E-05,
     *  1.91279057E-05, 1.88874731E-05, 1.86516649E-05, 1.84203434E-05,
     *  1.74315862E-05, 1.65203562E-05, 1.56777352E-05, 1.48964025E-05,
     *  1.41703903E-05,
     *  1.97880999E-05, 1.95402797E-05, 1.92972765E-05, 1.90589428E-05,
     *  1.80406644E-05, 1.71027134E-05, 1.62355747E-05, 1.54314460E-05,
     *  1.46839744E-05,
     *  2.04603669E-05, 2.02053121E-05, 1.99552689E-05, 1.97100797E-05,
     *  1.86629882E-05, 1.76989964E-05, 1.68079568E-05, 1.59815596E-05,
     *  1.52130504E-05,
     *  2.11401081E-05, 2.08781228E-05, 2.06213437E-05, 2.03696025E-05,
     *  1.92950396E-05, 1.83062762E-05, 1.73924951E-05, 1.65448527E-05,
     *  1.57561752E-05,
     *  2.18212544E-05, 2.15528288E-05, 2.12898014E-05, 2.10319923E-05,
     *  1.99320794E-05, 1.89205391E-05, 1.79858470E-05, 1.71185977E-05,
     *  1.63111807E-05,
     *  2.24959715E-05, 2.22218215E-05, 2.19532556E-05, 2.16900820E-05,
     *  2.05678876E-05, 1.95364476E-05, 1.85834934E-05, 1.76990305E-05,
     *  1.68749922E-05/
        DATA ((VISCFC(J,K),J= 91, 99),K=136,144) /
     *  2.31543336E-05, 2.28754451E-05, 2.26023168E-05, 2.23347443E-05,
     *  2.11944701E-05, 2.01470668E-05, 1.91794861E-05, 1.82811162E-05,
     *  1.74434152E-05,
     *  2.37839778E-05, 2.35016545E-05, 2.32252529E-05, 2.29545557E-05,
     *  2.18017393E-05, 2.07435613E-05, 1.97661606E-05, 1.88582814E-05,
     *  1.80108867E-05,
     *  2.43697569E-05, 2.40856690E-05, 2.38076449E-05, 2.35354539E-05,
     *  2.23771784E-05, 2.13148692E-05, 2.03338234E-05, 1.94221156E-05,
     *  1.85701930E-05,
     *  2.48934206E-05, 2.46096523E-05, 2.43320650E-05, 2.40604142E-05,
     *  2.29055136E-05, 2.18473726E-05, 2.08704239E-05, 1.99620494E-05,
     *  1.91121589E-05,
     *  2.53333737E-05, 2.50524639E-05, 2.47778211E-05, 2.45091875E-05,
     *  2.33684259E-05, 2.23245895E-05, 2.13612335E-05, 2.04650268E-05,
     *  1.96253194E-05,
     *  2.56645781E-05, 2.53895466E-05, 2.51208314E-05, 2.48581617E-05,
     *  2.37443574E-05, 2.27269333E-05, 2.17885671E-05, 2.09151993E-05,
     *  2.00955957E-05,
     *  2.58586929E-05, 2.55930433E-05, 2.53337172E-05, 2.50804318E-05,
     *  2.40084852E-05, 2.30316030E-05, 2.21316015E-05, 2.12936852E-05,
     *  2.05060098E-05,
     *  2.58845733E-05, 2.56322591E-05, 2.53862300E-05, 2.51461922E-05,
     *  2.41329654E-05, 2.32126916E-05, 2.23663662E-05, 2.15784596E-05,
     *  2.08364914E-05,
     *  2.57092747E-05, 2.54746158E-05, 2.52461550E-05, 2.50235902E-05,
     *  2.40875732E-05, 2.32416319E-05, 2.24660116E-05, 2.17444666E-05,
     *  2.10638554E-05/
        DATA ((VISCFC(J,K),J= 91, 99),K=145,153) /
     *  2.52997274E-05, 2.50872578E-05, 2.48808520E-05, 2.46802020E-05,
     *  2.38408946E-05, 2.30881200E-05, 2.24014857E-05, 2.17640711E-05,
     *  2.11620542E-05,
     *  2.46252340E-05, 2.44394696E-05, 2.42595907E-05, 2.40852874E-05,
     *  2.33622277E-05, 2.27216789E-05, 2.21427765E-05, 2.16080001E-05,
     *  2.11028434E-05,
     *  2.36608965E-05, 2.35060110E-05, 2.33567963E-05, 2.32129457E-05,
     *  2.26243370E-05, 2.21140157E-05, 2.16608805E-05, 2.12469368E-05,
     *  2.08570186E-05,
     *  2.23919563E-05, 2.22713702E-05, 2.21562147E-05, 2.20461919E-05,
     *  2.16071249E-05, 2.12422787E-05, 2.09306360E-05, 2.06539251E-05,
     *  2.03963963E-05,
     *  2.08188195E-05, 2.07347244E-05, 2.06558063E-05, 2.05817838E-05,
     *  2.03021371E-05, 2.00932028E-05, 1.99344721E-05, 1.98076889E-05,
     *  1.96966788E-05,
     *  1.89622173E-05, 1.89150874E-05, 1.88728799E-05, 1.88353376E-05,
     *  1.87175589E-05, 1.86679188E-05, 1.86669540E-05, 1.86968398E-05,
     *  1.87412559E-05,
     *  1.68675418E-05, 1.68557191E-05, 1.68485709E-05, 1.68458726E-05,
     *  1.68830022E-05, 1.69868770E-05, 1.71397269E-05, 1.73247153E-05,
     *  1.75258148E-05,
     *  1.46069770E-05, 1.46264468E-05, 1.46503493E-05, 1.46785004E-05,
     *  1.48529495E-05, 1.50939224E-05, 1.53860692E-05, 1.57142390E-05,
     *  1.60633232E-05,
     *  1.22777847E-05, 1.23222710E-05, 1.23709422E-05, 1.24236611E-05,
     *  1.27073483E-05, 1.30581328E-05, 1.34638232E-05, 1.39117513E-05,
     *  1.43885374E-05/
        DATA ((VISCFC(J,K),J= 91, 99),K=154,162) /
     *  9.99526962E-06, 1.00567531E-05, 1.01221446E-05, 1.01913565E-05,
     *  1.05477352E-05, 1.09717890E-05, 1.14551162E-05, 1.19883320E-05,
     *  1.25607140E-05,
     *  7.87982738E-06, 7.94950513E-06, 8.02275533E-06, 8.09953922E-06,
     *  8.48772382E-06, 8.94305016E-06, 9.46127000E-06, 1.00369236E-05,
     *  1.06628474E-05,
     *  6.03922779E-06, 6.10879164E-06, 6.18150967E-06, 6.25738522E-06,
     *  6.63796887E-06, 7.08287690E-06, 7.59194151E-06, 8.16390158E-06,
     *  8.79579772E-06,
     *  4.54964240E-06, 4.61258854E-06, 4.67818293E-06, 4.74645955E-06,
     *  5.08782632E-06, 5.48760627E-06, 5.94908825E-06, 6.47491989E-06,
     *  7.06646686E-06,
     *  3.44098537E-06, 3.49355913E-06, 3.54821315E-06, 3.60499753E-06,
     *  3.88829861E-06, 4.22099429E-06, 4.60867990E-06, 5.05697537E-06,
     *  5.57096613E-06,
     *  2.69244889E-06, 2.73387294E-06, 2.77680289E-06, 2.82129060E-06,
     *  3.04225150E-06, 3.30147380E-06, 3.60540157E-06, 3.96117362E-06,
     *  4.37626425E-06,
     *  2.24142739E-06, 2.27330572E-06, 2.30617852E-06, 2.34008862E-06,
     *  2.50677755E-06, 2.70025329E-06, 2.92642473E-06, 3.19234626E-06,
     *  3.50612270E-06,
     *  2.00359513E-06, 2.02874777E-06, 2.05450217E-06, 2.08088731E-06,
     *  2.20829340E-06, 2.35256217E-06, 2.51815101E-06, 2.71076357E-06,
     *  2.93748982E-06,
     *  1.89635425E-06, 1.91760670E-06, 1.93920669E-06, 1.96117011E-06,
     *  2.06498752E-06, 2.17852545E-06, 2.30454133E-06, 2.44682201E-06,
     *  2.61044829E-06/
        DATA ((VISCFC(J,K),J=100,108),K=  1,  9) /
     *  2.45198652E-06, 2.55323898E-06, 2.65702743E-06, 2.76338127E-06,
     *  2.87234406E-06, 2.98397397E-06, 3.09834391E-06, 3.21554161E-06,
     *  3.33566941E-06,
     *  2.45213835E-06, 2.55338467E-06, 2.65716718E-06, 2.76351528E-06,
     *  2.87247253E-06, 2.98409709E-06, 3.09846188E-06, 3.21565460E-06,
     *  3.33577761E-06,
     *  2.45230837E-06, 2.55354780E-06, 2.65732366E-06, 2.76366532E-06,
     *  2.87261637E-06, 2.98423494E-06, 3.09859395E-06, 3.21578111E-06,
     *  3.33589875E-06,
     *  2.45249798E-06, 2.55372972E-06, 2.65749815E-06, 2.76383264E-06,
     *  2.87277676E-06, 2.98438864E-06, 3.09874121E-06, 3.21592216E-06,
     *  3.33603383E-06,
     *  2.45270861E-06, 2.55393181E-06, 2.65769197E-06, 2.76401849E-06,
     *  2.87295491E-06, 2.98455937E-06, 3.09890478E-06, 3.21607883E-06,
     *  3.33618385E-06,
     *  2.45294175E-06, 2.55415548E-06, 2.65790650E-06, 2.76422418E-06,
     *  2.87315208E-06, 2.98474831E-06, 3.09908579E-06, 3.21625221E-06,
     *  3.33634988E-06,
     *  2.45319892E-06, 2.55440220E-06, 2.65814313E-06, 2.76445106E-06,
     *  2.87336954E-06, 2.98495670E-06, 3.09928544E-06, 3.21644342E-06,
     *  3.33653298E-06,
     *  2.45348169E-06, 2.55467347E-06, 2.65840328E-06, 2.76470048E-06,
     *  2.87360861E-06, 2.98518579E-06, 3.09950490E-06, 3.21665362E-06,
     *  3.33673425E-06,
     *  2.45379166E-06, 2.55497081E-06, 2.65868842E-06, 2.76497386E-06,
     *  2.87387063E-06, 2.98543686E-06, 3.09974542E-06, 3.21688397E-06,
     *  3.33695482E-06/
        DATA ((VISCFC(J,K),J=100,108),K= 10, 18) /
     *  2.45413045E-06, 2.55529579E-06, 2.65900005E-06, 2.76527261E-06,
     *  2.87415696E-06, 2.98571121E-06, 3.10000823E-06, 3.21713568E-06,
     *  3.33719582E-06,
     *  2.45449974E-06, 2.55564999E-06, 2.65933969E-06, 2.76559819E-06,
     *  2.87446900E-06, 2.98601019E-06, 3.10029462E-06, 3.21740995E-06,
     *  3.33745843E-06,
     *  2.45490121E-06, 2.55603504E-06, 2.65970889E-06, 2.76595210E-06,
     *  2.87480816E-06, 2.98633514E-06, 3.10060589E-06, 3.21770803E-06,
     *  3.33774383E-06,
     *  2.45533661E-06, 2.55645259E-06, 2.66010923E-06, 2.76633583E-06,
     *  2.87517589E-06, 2.98668744E-06, 3.10094334E-06, 3.21803118E-06,
     *  3.33805322E-06,
     *  2.45580770E-06, 2.55690434E-06, 2.66054232E-06, 2.76675093E-06,
     *  2.87557365E-06, 2.98706850E-06, 3.10130831E-06, 3.21838068E-06,
     *  3.33838782E-06,
     *  2.45631626E-06, 2.55739198E-06, 2.66100978E-06, 2.76719895E-06,
     *  2.87600293E-06, 2.98747974E-06, 3.10170217E-06, 3.21875782E-06,
     *  3.33874888E-06,
     *  2.45686413E-06, 2.55791726E-06, 2.66151329E-06, 2.76768147E-06,
     *  2.87646524E-06, 2.98792259E-06, 3.10212629E-06, 3.21916392E-06,
     *  3.33913764E-06,
     *  2.45745315E-06, 2.55848194E-06, 2.66205451E-06, 2.76820010E-06,
     *  2.87696211E-06, 2.98839852E-06, 3.10258207E-06, 3.21960030E-06,
     *  3.33955538E-06,
     *  2.45808521E-06, 2.55908781E-06, 2.66263516E-06, 2.76875647E-06,
     *  2.87749510E-06, 2.98890900E-06, 3.10307090E-06, 3.22006832E-06,
     *  3.34000338E-06/
        DATA ((VISCFC(J,K),J=100,108),K= 19, 27) /
     *  2.45876223E-06, 2.55973670E-06, 2.66325697E-06, 2.76935221E-06,
     *  2.87806576E-06, 2.98945554E-06, 3.10359423E-06, 3.22056933E-06,
     *  3.34048294E-06,
     *  2.45948614E-06, 2.56043045E-06, 2.66392170E-06, 2.76998902E-06,
     *  2.87867570E-06, 2.99003964E-06, 3.10415349E-06, 3.22110471E-06,
     *  3.34099537E-06,
     *  2.46025892E-06, 2.56117093E-06, 2.66463112E-06, 2.77066857E-06,
     *  2.87932653E-06, 2.99066285E-06, 3.10475015E-06, 3.22167586E-06,
     *  3.34154200E-06,
     *  2.46108257E-06, 2.56196006E-06, 2.66538705E-06, 2.77139258E-06,
     *  2.88001986E-06, 2.99132670E-06, 3.10538568E-06, 3.22228416E-06,
     *  3.34212416E-06,
     *  2.46195914E-06, 2.56279974E-06, 2.66619130E-06, 2.77216278E-06,
     *  2.88075736E-06, 2.99203277E-06, 3.10606156E-06, 3.22293106E-06,
     *  3.34274321E-06,
     *  2.46289069E-06, 2.56369195E-06, 2.66704573E-06, 2.77298094E-06,
     *  2.88154068E-06, 2.99278264E-06, 3.10677931E-06, 3.22361796E-06,
     *  3.34340051E-06,
     *  2.46387933E-06, 2.56463867E-06, 2.66795223E-06, 2.77384883E-06,
     *  2.88237152E-06, 2.99357792E-06, 3.10754045E-06, 3.22434633E-06,
     *  3.34409743E-06,
     *  2.46492719E-06, 2.56564192E-06, 2.66891269E-06, 2.77476826E-06,
     *  2.88325158E-06, 2.99442021E-06, 3.10834650E-06, 3.22511762E-06,
     *  3.34483536E-06,
     *  2.46603646E-06, 2.56670374E-06, 2.66992906E-06, 2.77574105E-06,
     *  2.88418260E-06, 2.99531116E-06, 3.10919904E-06, 3.22593330E-06,
     *  3.34561570E-06/
        DATA ((VISCFC(J,K),J=100,108),K= 28, 36) /
     *  2.46720935E-06, 2.56782623E-06, 2.67100329E-06, 2.77676906E-06,
     *  2.88516631E-06, 2.99625243E-06, 3.11009961E-06, 3.22679486E-06,
     *  3.34643986E-06,
     *  2.46844810E-06, 2.56901149E-06, 2.67213737E-06, 2.77785416E-06,
     *  2.88620450E-06, 2.99724568E-06, 3.11104980E-06, 3.22770380E-06,
     *  3.34730925E-06,
     *  2.46975503E-06, 2.57026169E-06, 2.67333333E-06, 2.77899824E-06,
     *  2.88729894E-06, 2.99829260E-06, 3.11205122E-06, 3.22866163E-06,
     *  3.34822533E-06,
     *  2.47081396E-06, 2.57127441E-06, 2.67430194E-06, 2.77992468E-06,
     *  2.88818505E-06, 2.99914012E-06, 3.11286180E-06, 3.22943685E-06,
     *  3.34896668E-06,
     *  2.47191616E-06, 2.57232832E-06, 2.67530974E-06, 2.78088845E-06,
     *  2.88910674E-06, 3.00002156E-06, 3.11370474E-06, 3.23024294E-06,
     *  3.34973749E-06,
     *  2.47306275E-06, 2.57342444E-06, 2.67635772E-06, 2.78189048E-06,
     *  2.89006487E-06, 3.00093774E-06, 3.11458080E-06, 3.23108061E-06,
     *  3.35053844E-06,
     *  2.47425489E-06, 2.57456384E-06, 2.67744687E-06, 2.78293169E-06,
     *  2.89106032E-06, 3.00188948E-06, 3.11549075E-06, 3.23195060E-06,
     *  3.35137021E-06,
     *  2.47549373E-06, 2.57574760E-06, 2.67857819E-06, 2.78401302E-06,
     *  2.89209397E-06, 3.00287759E-06, 3.11643536E-06, 3.23285364E-06,
     *  3.35223349E-06,
     *  2.47678046E-06, 2.57697682E-06, 2.67975270E-06, 2.78513543E-06,
     *  2.89316669E-06, 3.00390291E-06, 3.11741542E-06, 3.23379046E-06,
     *  3.35312897E-06/
        DATA ((VISCFC(J,K),J=100,108),K= 37, 45) /
     *  2.47811628E-06, 2.57825261E-06, 2.68097144E-06, 2.78629987E-06,
     *  2.89427941E-06, 3.00496630E-06, 3.11843173E-06, 3.23476181E-06,
     *  3.35405737E-06,
     *  2.47950241E-06, 2.57957611E-06, 2.68223546E-06, 2.78750734E-06,
     *  2.89543302E-06, 3.00606859E-06, 3.11948508E-06, 3.23576844E-06,
     *  3.35501939E-06,
     *  2.48094013E-06, 2.58094848E-06, 2.68354584E-06, 2.78875881E-06,
     *  2.89662845E-06, 3.00721066E-06, 3.12057628E-06, 3.23681111E-06,
     *  3.35601573E-06,
     *  2.48243070E-06, 2.58237089E-06, 2.68490365E-06, 2.79005530E-06,
     *  2.89786665E-06, 3.00839338E-06, 3.12170615E-06, 3.23789059E-06,
     *  3.35704713E-06,
     *  2.48397545E-06, 2.58384455E-06, 2.68631001E-06, 2.79139783E-06,
     *  2.89914857E-06, 3.00961764E-06, 3.12287552E-06, 3.23900765E-06,
     *  3.35811431E-06,
     *  2.48557570E-06, 2.58537068E-06, 2.68776604E-06, 2.79278745E-06,
     *  2.90047516E-06, 3.01088434E-06, 3.12408522E-06, 3.24016308E-06,
     *  3.35921801E-06,
     *  2.48723283E-06, 2.58695054E-06, 2.68927291E-06, 2.79422522E-06,
     *  2.90184741E-06, 3.01219438E-06, 3.12533611E-06, 3.24135767E-06,
     *  3.36035896E-06,
     *  2.48894825E-06, 2.58858540E-06, 2.69083177E-06, 2.79571222E-06,
     *  2.90326633E-06, 3.01354869E-06, 3.12662905E-06, 3.24259222E-06,
     *  3.36153792E-06,
     *  2.49072340E-06, 2.59027658E-06, 2.69244383E-06, 2.79724954E-06,
     *  2.90473291E-06, 3.01494822E-06, 3.12796490E-06, 3.24386755E-06,
     *  3.36275565E-06/
        DATA ((VISCFC(J,K),J=100,108),K= 46, 54) /
     *  2.49255976E-06, 2.59202543E-06, 2.69411031E-06, 2.79883831E-06,
     *  2.90624821E-06, 3.01639391E-06, 3.12934456E-06, 3.24518447E-06,
     *  3.36401291E-06,
     *  2.49445885E-06, 2.59383331E-06, 2.69583247E-06, 2.80047967E-06,
     *  2.90781326E-06, 3.01788673E-06, 3.13076891E-06, 3.24654383E-06,
     *  3.36531049E-06,
     *  2.49642223E-06, 2.59570165E-06, 2.69761158E-06, 2.80217480E-06,
     *  2.90942914E-06, 3.01942768E-06, 3.13223889E-06, 3.24794647E-06,
     *  3.36664917E-06,
     *  2.49845153E-06, 2.59763188E-06, 2.69944895E-06, 2.80392488E-06,
     *  2.91109694E-06, 3.02101776E-06, 3.13375540E-06, 3.24939325E-06,
     *  3.36802976E-06,
     *  2.50054839E-06, 2.59962550E-06, 2.70134595E-06, 2.80573115E-06,
     *  2.91281778E-06, 3.02265798E-06, 3.13531940E-06, 3.25088505E-06,
     *  3.36945305E-06,
     *  2.50271455E-06, 2.60168404E-06, 2.70330393E-06, 2.80759484E-06,
     *  2.91459280E-06, 3.02434941E-06, 3.13693185E-06, 3.25242274E-06,
     *  3.37091989E-06,
     *  2.50495176E-06, 2.60380909E-06, 2.70532433E-06, 2.80951725E-06,
     *  2.91642317E-06, 3.02609310E-06, 3.13859372E-06, 3.25400724E-06,
     *  3.37243109E-06,
     *  2.50726186E-06, 2.60600227E-06, 2.70740860E-06, 2.81149968E-06,
     *  2.91831007E-06, 3.02789014E-06, 3.14030602E-06, 3.25563946E-06,
     *  3.37398752E-06,
     *  2.50964676E-06, 2.60826527E-06, 2.70955825E-06, 2.81354350E-06,
     *  2.92025474E-06, 3.02974164E-06, 3.14206976E-06, 3.25732035E-06,
     *  3.37559003E-06/
        DATA ((VISCFC(J,K),J=100,108),K= 55, 63) /
     *  2.51210842E-06, 2.61059983E-06, 2.71177482E-06, 2.81565009E-06,
     *  2.92225843E-06, 3.03164875E-06, 3.14388599E-06, 3.25905085E-06,
     *  3.37723952E-06,
     *  2.51464889E-06, 2.61300774E-06, 2.71405992E-06, 2.81782088E-06,
     *  2.92432243E-06, 3.03361264E-06, 3.14575577E-06, 3.26083195E-06,
     *  3.37893686E-06,
     *  2.51727030E-06, 2.61549088E-06, 2.71641519E-06, 2.82005735E-06,
     *  2.92644806E-06, 3.03563450E-06, 3.14768019E-06, 3.26266464E-06,
     *  3.38068300E-06,
     *  2.51997487E-06, 2.61805117E-06, 2.71884234E-06, 2.82236101E-06,
     *  2.92863668E-06, 3.03771557E-06, 3.14966037E-06, 3.26454993E-06,
     *  3.38247885E-06,
     *  2.52276489E-06, 2.62069064E-06, 2.72134315E-06, 2.82473344E-06,
     *  2.93088970E-06, 3.03985710E-06, 3.15169745E-06, 3.26648888E-06,
     *  3.38432538E-06,
     *  2.52564280E-06, 2.62341138E-06, 2.72391945E-06, 2.82717626E-06,
     *  2.93320857E-06, 3.04206040E-06, 3.15379262E-06, 3.26848256E-06,
     *  3.38622356E-06,
     *  2.52936763E-06, 2.62692991E-06, 2.72724890E-06, 2.83033134E-06,
     *  2.93620205E-06, 3.04490344E-06, 3.15649510E-06, 3.27105329E-06,
     *  3.38867045E-06,
     *  2.53323892E-06, 2.63058333E-06, 2.73070318E-06, 2.83360246E-06,
     *  2.93930379E-06, 3.04784781E-06, 3.15929267E-06, 3.27371347E-06,
     *  3.39120165E-06,
     *  2.53726221E-06, 2.63437634E-06, 2.73428640E-06, 2.83699322E-06,
     *  2.94251697E-06, 3.05089634E-06, 3.16218788E-06, 3.27646539E-06,
     *  3.39381923E-06/
        DATA ((VISCFC(J,K),J=100,108),K= 64, 72) /
     *  2.54144339E-06, 2.63831399E-06, 2.73800288E-06, 2.84050740E-06,
     *  2.94584493E-06, 3.05405198E-06, 3.16518337E-06, 3.27931143E-06,
     *  3.39652537E-06,
     *  2.54578874E-06, 2.64240160E-06, 2.74185722E-06, 2.84414897E-06,
     *  2.94929115E-06, 3.05731785E-06, 3.16828190E-06, 3.28225410E-06,
     *  3.39932232E-06,
     *  2.55030502E-06, 2.64664486E-06, 2.74585427E-06, 2.84792214E-06,
     *  2.95285933E-06, 3.06069718E-06, 3.17148639E-06, 3.28529598E-06,
     *  3.40221242E-06,
     *  2.55499948E-06, 2.65104986E-06, 2.74999923E-06, 2.85183140E-06,
     *  2.95655336E-06, 3.06419342E-06, 3.17479987E-06, 3.28843982E-06,
     *  3.40519815E-06,
     *  2.55987994E-06, 2.65562312E-06, 2.75429761E-06, 2.85588148E-06,
     *  2.96037736E-06, 3.06781018E-06, 3.17822556E-06, 3.29168847E-06,
     *  3.40828208E-06,
     *  2.56495488E-06, 2.66037169E-06, 2.75875536E-06, 2.86007747E-06,
     *  2.96433574E-06, 3.07155132E-06, 3.18176687E-06, 3.29504498E-06,
     *  3.41146694E-06,
     *  2.57023349E-06, 2.66530317E-06, 2.76337886E-06, 2.86442481E-06,
     *  2.96843320E-06, 3.07542094E-06, 3.18542740E-06, 3.29851257E-06,
     *  3.41475561E-06,
     *  2.57572581E-06, 2.67042579E-06, 2.76817502E-06, 2.86892936E-06,
     *  2.97267477E-06, 3.07942343E-06, 3.18921103E-06, 3.30209465E-06,
     *  3.41815118E-06,
     *  2.58144285E-06, 2.67574858E-06, 2.77315133E-06, 2.87359747E-06,
     *  2.97706592E-06, 3.08356354E-06, 3.19312191E-06, 3.30579494E-06,
     *  3.42165693E-06/
        DATA ((VISCFC(J,K),J=100,108),K= 73, 81) /
     *  2.58739675E-06, 2.68128140E-06, 2.77831600E-06, 2.87843606E-06,
     *  2.98161256E-06, 3.08784638E-06, 3.19716455E-06, 3.30961741E-06,
     *  3.42527644E-06,
     *  2.59360093E-06, 2.68703516E-06, 2.78367804E-06, 2.88345272E-06,
     *  2.98632118E-06, 3.09227760E-06, 3.20134388E-06, 3.31356641E-06,
     *  3.42901358E-06,
     *  2.60007042E-06, 2.69302198E-06, 2.78924746E-06, 2.88865587E-06,
     *  2.99119896E-06, 3.09686339E-06, 3.20566533E-06, 3.31764677E-06,
     *  3.43287266E-06,
     *  2.60682215E-06, 2.69925552E-06, 2.79503550E-06, 2.89405492E-06,
     *  2.99625395E-06, 3.10161071E-06, 3.21013498E-06, 3.32186387E-06,
     *  3.43685849E-06,
     *  2.61387544E-06, 2.70575130E-06, 2.80105495E-06, 2.89966063E-06,
     *  3.00149531E-06, 3.10652750E-06, 3.21475982E-06, 3.32622388E-06,
     *  3.44097660E-06,
     *  2.62125272E-06, 2.71252739E-06, 2.80732069E-06, 2.90548550E-06,
     *  3.00693375E-06, 3.11162307E-06, 3.21954800E-06, 3.33073408E-06,
     *  3.44523351E-06,
     *  2.63142814E-06, 2.72184252E-06, 2.81591125E-06, 2.91345428E-06,
     *  3.01436061E-06, 3.11857140E-06, 3.22606912E-06, 3.33687023E-06,
     *  3.45101997E-06,
     *  2.64228205E-06, 2.73173806E-06, 2.82500716E-06, 2.92186942E-06,
     *  3.02218639E-06, 3.12587977E-06, 3.23291786E-06, 3.34330653E-06,
     *  3.45708302E-06,
     *  2.65394681E-06, 2.74232482E-06, 2.83470339E-06, 2.93081384E-06,
     *  3.03048461E-06, 3.13361417E-06, 3.24015402E-06, 3.35009766E-06,
     *  3.46347297E-06/
        DATA ((VISCFC(J,K),J=100,108),K= 82, 90) /
     *  2.65592924E-06, 2.74411902E-06, 2.83634301E-06, 2.93232362E-06,
     *  3.03188327E-06, 3.13491622E-06, 3.24137098E-06, 3.35123881E-06,
     *  3.46454596E-06,
     *  2.65992207E-06, 2.74772825E-06, 2.83963805E-06, 2.93535532E-06,
     *  3.03469002E-06, 3.13752773E-06, 3.24381074E-06, 3.35352578E-06,
     *  3.46669565E-06,
     *  2.67212502E-06, 2.75872147E-06, 2.84964728E-06, 2.94454472E-06,
     *  3.04318262E-06, 3.14541817E-06, 3.25117347E-06, 3.36042050E-06,
     *  3.47317110E-06,
     *  2.68483241E-06, 2.77010859E-06, 2.85997172E-06, 2.95399158E-06,
     *  3.05188929E-06, 3.15348937E-06, 3.25869091E-06, 3.36744925E-06,
     *  3.47976389E-06,
     *  2.69808505E-06, 2.78191794E-06, 2.87063158E-06, 2.96371074E-06,
     *  3.06082113E-06, 3.16174979E-06, 3.26636962E-06, 3.37461716E-06,
     *  3.48647811E-06,
     *  2.71192746E-06, 2.79418021E-06, 2.88164870E-06, 2.97371810E-06,
     *  3.06998997E-06, 3.17020841E-06, 3.27421653E-06, 3.38192969E-06,
     *  3.49331810E-06,
     *  2.72640800E-06, 2.80692860E-06, 2.89304656E-06, 2.98403070E-06,
     *  3.07940849E-06, 3.17887481E-06, 3.28223902E-06, 3.38939257E-06,
     *  3.50028842E-06,
     *  2.74157904E-06, 2.82019889E-06, 2.90485039E-06, 2.99466681E-06,
     *  3.08909017E-06, 3.18775917E-06, 3.29044488E-06, 3.39701191E-06,
     *  3.50739386E-06,
     *  2.75749708E-06, 2.83402956E-06, 2.91708724E-06, 3.00564593E-06,
     *  3.09904941E-06, 3.19687230E-06, 3.29884240E-06, 3.40479412E-06,
     *  3.51463951E-06/
        DATA ((VISCFC(J,K),J=100,108),K= 91, 99) /
     *  2.77422271E-06, 2.84846181E-06, 2.92978601E-06, 3.01698887E-06,
     *  3.10930150E-06, 3.20622569E-06, 3.30744032E-06, 3.41274600E-06,
     *  3.52203070E-06,
     *  2.79182055E-06, 2.86353958E-06, 2.94297747E-06, 3.02871774E-06,
     *  3.11986270E-06, 3.21583149E-06, 3.31624792E-06, 3.42087471E-06,
     *  3.52957304E-06,
     *  2.81035904E-06, 2.87930949E-06, 2.95669430E-06, 3.04085600E-06,
     *  3.13075022E-06, 3.22570258E-06, 3.32527498E-06, 3.42918779E-06,
     *  3.53727244E-06,
     *  2.82991006E-06, 2.89582071E-06, 2.97097104E-06, 3.05342849E-06,
     *  3.14198226E-06, 3.23585255E-06, 3.33453181E-06, 3.43769320E-06,
     *  3.54513513E-06,
     *  2.93244551E-06, 2.98070853E-06, 3.04314763E-06, 3.11610153E-06,
     *  3.19732091E-06, 3.28537453E-06, 3.37933075E-06, 3.47857764E-06,
     *  3.58271658E-06,
     *  3.06376358E-06, 3.08665564E-06, 3.13106454E-06, 3.19079558E-06,
     *  3.26203015E-06, 3.34234165E-06, 3.43015006E-06, 3.52440987E-06,
     *  3.62442537E-06,
     *  3.22811186E-06, 3.21794247E-06, 3.23834037E-06, 3.28039003E-06,
     *  3.33835067E-06, 3.40848670E-06, 3.48833147E-06, 3.57623407E-06,
     *  3.67107982E-06,
     *  3.42330886E-06, 3.37583591E-06, 3.36733790E-06, 3.38733360E-06,
     *  3.42845721E-06, 3.48562475E-06, 3.55534835E-06, 3.63523207E-06,
     *  3.72362443E-06,
     *  3.64047185E-06, 3.55674054E-06, 3.51762520E-06, 3.51265248E-06,
     *  3.53387502E-06, 3.57532385E-06, 3.63262473E-06, 3.70262647E-06,
     *  3.78307991E-06/
        DATA ((VISCFC(J,K),J=100,108),K=100,108) /
     *  3.87048750E-06, 3.75364420E-06, 3.68546623E-06, 3.65510127E-06,
     *  3.65478864E-06, 3.67843761E-06, 3.72124355E-06, 3.77950637E-06,
     *  3.85044240E-06,
     *  4.10961322E-06, 3.96073547E-06, 3.86561327E-06, 3.81133934E-06,
     *  3.78967020E-06, 3.79467153E-06, 3.82160130E-06, 3.86658769E-06,
     *  3.92652830E-06,
     *  4.35713989E-06, 4.17608630E-06, 4.05434892E-06, 3.97753200E-06,
     *  3.93573345E-06, 3.92249943E-06, 3.93316530E-06, 3.96397409E-06,
     *  4.01178780E-06,
     *  4.61147430E-06, 4.39976174E-06, 4.25073748E-06, 4.15129435E-06,
     *  4.09020552E-06, 4.05968099E-06, 4.05454479E-06, 4.07104356E-06,
     *  4.10614923E-06,
     *  4.87009477E-06, 4.63121517E-06, 4.45520822E-06, 4.33225102E-06,
     *  4.25156055E-06, 4.20422120E-06, 4.18397546E-06, 4.18659056E-06,
     *  4.20898711E-06,
     *  5.13091115E-06, 4.86895701E-06, 4.66778708E-06, 4.52099722E-06,
     *  4.41974761E-06, 4.35515739E-06, 4.32002776E-06, 4.30924358E-06,
     *  4.31928793E-06,
     *  5.39279895E-06, 5.11140483E-06, 4.88769425E-06, 4.71786960E-06,
     *  4.59542922E-06, 4.51262973E-06, 4.46211480E-06, 4.43798461E-06,
     *  4.43599567E-06,
     *  5.65545707E-06, 5.35745196E-06, 5.11384031E-06, 4.92255992E-06,
     *  4.77910675E-06, 4.67731845E-06, 4.61049032E-06, 4.57248190E-06,
     *  4.55839367E-06,
     *  5.91911670E-06, 5.60655738E-06, 5.34530404E-06, 5.13438720E-06,
     *  4.97077995E-06, 4.84980751E-06, 4.76582755E-06, 4.71305653E-06,
     *  4.68632618E-06/
        DATA ((VISCFC(J,K),J=100,108),K=109,117) /
     *  6.18431082E-06, 5.85862796E-06, 5.58151274E-06, 5.35266223E-06,
     *  5.17008355E-06, 5.03029563E-06, 4.92874660E-06, 4.86036289E-06,
     *  4.82015355E-06,
     *  6.45172913E-06, 6.11387511E-06, 5.82223173E-06, 5.57688488E-06,
     *  5.37655184E-06, 5.21865304E-06, 5.09957328E-06, 5.01503112E-06,
     *  4.96050639E-06,
     *  6.72213591E-06, 6.37270369E-06, 6.06749155E-06, 5.80679101E-06,
     *  5.58980024E-06, 5.41460815E-06, 5.27835017E-06, 5.17746697E-06,
     *  5.10801033E-06,
     *  6.99632685E-06, 6.63563787E-06, 6.31751406E-06, 6.04232880E-06,
     *  5.80959766E-06, 5.61790178E-06, 5.46496563E-06, 5.34783765E-06,
     *  5.26312012E-06,
     *  7.27510826E-06, 6.90327547E-06, 6.57265502E-06, 6.28361636E-06,
     *  6.03587352E-06, 5.82836648E-06, 5.65927936E-06, 5.52615946E-06,
     *  5.42609236E-06,
     *  7.55928855E-06, 7.17626109E-06, 6.83336395E-06, 6.53090193E-06,
     *  6.26869880E-06, 6.04595086E-06, 5.86119906E-06, 5.71239768E-06,
     *  5.59704399E-06,
     *  7.84967596E-06, 7.45527111E-06, 7.10015783E-06, 6.78453267E-06,
     *  6.50826160E-06, 6.27071670E-06, 6.07071308E-06, 5.90653586E-06,
     *  5.77603054E-06,
     *  8.14707920E-06, 7.74100566E-06, 7.37360428E-06, 7.04493211E-06,
     *  6.75484500E-06, 6.50282635E-06, 6.28789773E-06, 6.10861144E-06,
     *  5.96310666E-06,
     *  8.45230912E-06, 8.03418453E-06, 7.65431113E-06, 7.31258448E-06,
     *  7.00880953E-06, 6.74252854E-06, 6.51291318E-06, 6.31872893E-06,
     *  6.15836138E-06/
        DATA ((VISCFC(J,K),J=100,108),K=118,126) /
     *  8.76618027E-06, 8.33554495E-06, 7.94291984E-06, 7.58802402E-06,
     *  7.27058001E-06, 6.99014587E-06, 6.74599570E-06, 6.53706167E-06,
     *  6.36193435E-06,
     *  9.08951165E-06, 8.64584003E-06, 8.24010103E-06, 7.87182770E-06,
     *  7.54063601E-06, 7.24606462E-06, 6.98744943E-06, 6.76384872E-06,
     *  6.57402128E-06,
     *  9.42312605E-06, 8.96583696E-06, 8.54655095E-06, 8.16460967E-06,
     *  7.81950475E-06, 7.51072689E-06, 7.23763917E-06, 6.99939026E-06,
     *  6.79487424E-06,
     *  9.76784774E-06, 9.29631424E-06, 8.86298790E-06, 8.46701682E-06,
     *  8.10775557E-06, 7.78462437E-06, 7.49698425E-06, 7.24404284E-06,
     *  7.02479972E-06,
     *  1.01244978E-05, 9.63805745E-06, 9.19014797E-06, 8.77972408E-06,
     *  8.40599501E-06, 8.06829321E-06, 7.76595347E-06, 7.49821499E-06,
     *  7.26415594E-06,
     *  1.04938869E-05, 9.99185296E-06, 9.52877929E-06, 9.10342919E-06,
     *  8.71486181E-06, 8.36230922E-06, 8.04506062E-06, 7.76236334E-06,
     *  7.51335000E-06,
     *  1.08768043E-05, 1.03584788E-05, 9.87963431E-06, 9.43884595E-06,
     *  9.03502098E-06, 8.66728276E-06, 8.33486001E-06, 8.03698879E-06,
     *  7.77283500E-06,
     *  1.12740029E-05, 1.07386922E-05, 1.02434593E-05, 9.78669534E-06,
     *  9.36715648E-06, 8.98385263E-06, 8.63594154E-06, 8.32263258E-06,
     *  8.04310696E-06,
     *  1.16861791E-05, 1.11332126E-05, 1.06209800E-05, 1.01476938E-05,
     *  9.71196148E-06, 9.31267830E-06, 8.94892451E-06, 8.61987154E-06,
     *  8.32470134E-06/
        DATA ((VISCFC(J,K),J=100,108),K=127,135) /
     *  1.21139459E-05, 1.15426992E-05, 1.10128834E-05, 1.05225376E-05,
     *  1.00701257E-05, 9.65442965E-06, 9.27444967E-06, 8.92931200E-06,
     *  8.61818854E-06,
     *  1.25577983E-05, 1.19677218E-05, 1.14197925E-05, 1.09118826E-05,
     *  1.04423185E-05, 1.00097735E-05, 9.61316855E-06, 9.25158175E-06,
     *  8.92416798E-06,
     *  1.30180687E-05, 1.24087229E-05, 1.18422349E-05, 1.13163172E-05,
     *  1.08291669E-05, 1.03793555E-05, 9.96572930E-06, 9.58731905E-06,
     *  9.24325991E-06,
     *  1.34948706E-05, 1.28659692E-05, 1.22806017E-05, 1.17363286E-05,
     *  1.12312272E-05, 1.07637771E-05, 1.03327579E-05, 9.93715793E-06,
     *  9.57609427E-06,
     *  1.39880272E-05, 1.33394908E-05, 1.27350951E-05, 1.21722577E-05,
     *  1.16489477E-05, 1.11635648E-05, 1.07148333E-05, 1.03017085E-05,
     *  9.92329542E-06,
     *  1.44969831E-05, 1.38290042E-05, 1.32056628E-05, 1.26242439E-05,
     *  1.20826214E-05, 1.15791305E-05, 1.11124550E-05, 1.06815308E-05,
     *  1.02854616E-05,
     *  1.50206947E-05, 1.43338165E-05, 1.36919149E-05, 1.30921531E-05,
     *  1.25323259E-05, 1.20107212E-05, 1.15260015E-05, 1.10771009E-05,
     *  1.06631377E-05,
     *  1.55574963E-05, 1.48527078E-05, 1.41930208E-05, 1.35754896E-05,
     *  1.29978468E-05, 1.24583544E-05, 1.19556759E-05, 1.14887661E-05,
     *  1.10567791E-05,
     *  1.61049378E-05, 1.53837867E-05, 1.47075827E-05, 1.40732847E-05,
     *  1.34785827E-05, 1.29217367E-05, 1.24014374E-05, 1.19166882E-05,
     *  1.14667053E-05/
        DATA ((VISCFC(J,K),J=100,108),K=136,144) /
     *  1.66595906E-05, 1.59243163E-05, 1.52334804E-05, 1.45839609E-05,
     *  1.39734264E-05, 1.34001613E-05, 1.28629144E-05, 1.23607698E-05,
     *  1.18930385E-05,
     *  1.72168202E-05, 1.64705067E-05, 1.57676846E-05, 1.51051653E-05,
     *  1.44806182E-05, 1.38923812E-05, 1.33392952E-05, 1.28205622E-05,
     *  1.23356269E-05,
     *  1.77705216E-05, 1.70172718E-05, 1.63060354E-05, 1.56335701E-05,
     *  1.49975686E-05, 1.43964526E-05, 1.38291919E-05, 1.32951486E-05,
     *  1.27939455E-05,
     *  1.83128238E-05, 1.75579501E-05, 1.68429830E-05, 1.61646357E-05,
     *  1.55206443E-05, 1.49095443E-05, 1.43304734E-05, 1.37829989E-05,
     *  1.32669719E-05,
     *  1.88337666E-05, 1.80839944E-05, 1.73712931E-05, 1.66923353E-05,
     *  1.60449152E-05, 1.54277094E-05, 1.48400613E-05, 1.42817911E-05,
     *  1.37530322E-05,
     *  1.93209684E-05, 1.85846377E-05, 1.78817215E-05, 1.72088438E-05,
     *  1.65638630E-05, 1.59456163E-05, 1.53536869E-05, 1.47881938E-05,
     *  1.42496093E-05,
     *  1.97593087E-05, 1.90465587E-05, 1.83626711E-05, 1.77041980E-05,
     *  1.70690521E-05, 1.64562383E-05, 1.58656035E-05, 1.52976062E-05,
     *  1.47531116E-05,
     *  2.01306705E-05, 1.94535755E-05, 1.87998559E-05, 1.81659449E-05,
     *  1.75497763E-05, 1.69505087E-05, 1.63682592E-05, 1.58038532E-05,
     *  1.52585958E-05,
     *  2.04138061E-05, 1.97864233E-05, 1.91760124E-05, 1.85788079E-05,
     *  1.79926991E-05, 1.74169521E-05, 1.68519326E-05, 1.62988376E-05,
     *  1.57594425E-05/
        DATA ((VISCFC(J,K),J=100,108),K=145,153) /
     *  2.05844167E-05, 2.00226903E-05, 1.94707195E-05, 1.89244202E-05,
     *  1.83815260E-05, 1.78413193E-05, 1.73043513E-05, 1.67721587E-05,
     *  1.62469884E-05,
     *  2.06155705E-05, 2.01370196E-05, 1.96604197E-05, 1.91811982E-05,
     *  1.86967653E-05, 1.82062686E-05, 1.77103222E-05, 1.72107172E-05,
     *  1.67101267E-05,
     *  2.04786091E-05, 2.01017158E-05, 1.97187614E-05, 1.93244611E-05,
     *  1.89156658E-05, 1.84911620E-05, 1.80514262E-05, 1.75983427E-05,
     *  1.71348985E-05,
     *  2.01447158E-05, 1.98879248E-05, 1.96174227E-05, 1.93269372E-05,
     *  1.90124524E-05, 1.86720786E-05, 1.83058575E-05, 1.79155073E-05,
     *  1.75041215E-05,
     *  1.95873146E-05, 1.94675676E-05, 1.93275969E-05, 1.91598333E-05,
     *  1.89590203E-05, 1.87221854E-05, 1.84485274E-05, 1.81392177E-05,
     *  1.77971268E-05,
     *  1.87854123E-05, 1.88161870E-05, 1.88223270E-05, 1.87946615E-05,
     *  1.87262812E-05, 1.86126454E-05, 1.84515898E-05, 1.82432228E-05,
     *  1.79897143E-05,
     *  1.77278649E-05, 1.79167749E-05, 1.80798241E-05, 1.82060067E-05,
     *  1.82863675E-05, 1.83142755E-05, 1.82855940E-05, 1.81987200E-05,
     *  1.80544832E-05,
     *  1.64183013E-05, 1.67644638E-05, 1.70877766E-05, 1.73753373E-05,
     *  1.76158660E-05, 1.78001648E-05, 1.79214891E-05, 1.79757820E-05,
     *  1.79617427E-05,
     *  1.48800621E-05, 1.53716438E-05, 1.58484027E-05, 1.62957757E-05,
     *  1.67001297E-05, 1.70494022E-05, 1.73336944E-05, 1.75457482E-05,
     *  1.76812494E-05/
        DATA ((VISCFC(J,K),J=100,108),K=154,162) /
     *  1.31600368E-05, 1.37726207E-05, 1.43836026E-05, 1.49774203E-05,
     *  1.55384723E-05, 1.60518909E-05, 1.65043451E-05, 1.68847826E-05,
     *  1.71850252E-05,
     *  1.13298234E-05, 1.20264176E-05, 1.27390517E-05, 1.34523323E-05,
     *  1.41496351E-05, 1.48139046E-05, 1.54285955E-05, 1.59786557E-05,
     *  1.64514373E-05,
     *  9.48242842E-06, 1.02159313E-05, 1.09855611E-05, 1.17777312E-05,
     *  1.25763608E-05, 1.33635368E-05, 1.41204478E-05, 1.48285049E-05,
     *  1.54705266E-05,
     *  7.72313314E-06, 8.44170279E-06, 9.21578835E-06, 1.00354838E-05,
     *  1.08873167E-05, 1.17545676E-05, 1.26179789E-05, 1.34568146E-05,
     *  1.42501706E-05,
     *  6.15451109E-06, 6.80945187E-06, 7.53479369E-06, 8.32596287E-06,
     *  9.17426874E-06, 1.00667000E-05, 1.09861572E-05, 1.19121685E-05,
     *  1.28220557E-05,
     *  4.85793784E-06, 5.41250739E-06, 6.04442337E-06, 6.75526587E-06,
     *  7.54276260E-06, 8.39999323E-06, 9.31495367E-06, 1.02706285E-05,
     *  1.12456544E-05,
     *  3.87663952E-06, 4.31306532E-06, 4.82409353E-06, 5.41693043E-06,
     *  6.09609489E-06, 6.86216317E-06, 7.71065288E-06, 8.63127124E-06,
     *  9.60773658E-06,
     *  3.20684305E-06, 3.52862058E-06, 3.91350956E-06, 4.37237188E-06,
     *  4.91518241E-06, 5.54966314E-06, 6.27974555E-06, 7.10408341E-06,
     *  8.01489881E-06,
     *  2.80204943E-06, 3.02998926E-06, 3.30439861E-06, 3.63694885E-06,
     *  4.04026086E-06, 4.52687568E-06, 5.10778713E-06, 5.79064741E-06,
     *  6.57788300E-06/
        DATA ((VISCFC(J,K),J=109,117),K=  1,  9) /
     *  3.45884394E-06, 3.58519572E-06, 3.71486847E-06, 3.84801853E-06,
     *  3.98481398E-06, 4.12543384E-06, 4.27006604E-06, 4.41890916E-06,
     *  4.57217004E-06,
     *  3.45894754E-06, 3.58529488E-06, 3.71496337E-06, 3.84810933E-06,
     *  3.98490084E-06, 4.12551691E-06, 4.27014530E-06, 4.41898468E-06,
     *  4.57224200E-06,
     *  3.45906352E-06, 3.58540589E-06, 3.71506961E-06, 3.84821098E-06,
     *  3.98499808E-06, 4.12560991E-06, 4.27023404E-06, 4.41906923E-06,
     *  4.57232255E-06,
     *  3.45919284E-06, 3.58552967E-06, 3.71518806E-06, 3.84832431E-06,
     *  3.98510649E-06, 4.12571360E-06, 4.27033297E-06, 4.41916349E-06,
     *  4.57241235E-06,
     *  3.45933647E-06, 3.58566715E-06, 3.71531962E-06, 3.84845018E-06,
     *  3.98522690E-06, 4.12582876E-06, 4.27044286E-06, 4.41926818E-06,
     *  4.57251210E-06,
     *  3.45949542E-06, 3.58581929E-06, 3.71546521E-06, 3.84858947E-06,
     *  3.98536014E-06, 4.12595619E-06, 4.27056445E-06, 4.41938402E-06,
     *  4.57262247E-06,
     *  3.45967070E-06, 3.58598706E-06, 3.71562576E-06, 3.84874308E-06,
     *  3.98550708E-06, 4.12609672E-06, 4.27069853E-06, 4.41951177E-06,
     *  4.57274418E-06,
     *  3.45986339E-06, 3.58617148E-06, 3.71580224E-06, 3.84891193E-06,
     *  3.98566859E-06, 4.12625119E-06, 4.27084592E-06, 4.41965218E-06,
     *  4.57287795E-06,
     *  3.46007454E-06, 3.58637358E-06, 3.71599563E-06, 3.84909694E-06,
     *  3.98584557E-06, 4.12642045E-06, 4.27100741E-06, 4.41980604E-06,
     *  4.57302454E-06/
        DATA ((VISCFC(J,K),J=109,117),K= 10, 18) /
     *  3.46030525E-06, 3.58659439E-06, 3.71620692E-06, 3.84929909E-06,
     *  3.98603893E-06, 4.12660537E-06, 4.27118385E-06, 4.41997414E-06,
     *  4.57318469E-06,
     *  3.46055664E-06, 3.58683499E-06, 3.71643714E-06, 3.84951935E-06,
     *  3.98624961E-06, 4.12680686E-06, 4.27137609E-06, 4.42015729E-06,
     *  4.57335917E-06,
     *  3.46082984E-06, 3.58709645E-06, 3.71668733E-06, 3.84975869E-06,
     *  3.98647854E-06, 4.12702580E-06, 4.27158498E-06, 4.42035630E-06,
     *  4.57354877E-06,
     *  3.46112599E-06, 3.58737988E-06, 3.71695852E-06, 3.85001814E-06,
     *  3.98672670E-06, 4.12726312E-06, 4.27181141E-06, 4.42057201E-06,
     *  4.57375428E-06,
     *  3.46144627E-06, 3.58768639E-06, 3.71725180E-06, 3.85029869E-06,
     *  3.98699505E-06, 4.12751975E-06, 4.27205625E-06, 4.42080526E-06,
     *  4.57397650E-06,
     *  3.46179186E-06, 3.58801710E-06, 3.71756823E-06, 3.85060140E-06,
     *  3.98728458E-06, 4.12779662E-06, 4.27232041E-06, 4.42105692E-06,
     *  4.57421624E-06,
     *  3.46216395E-06, 3.58837318E-06, 3.71790891E-06, 3.85092730E-06,
     *  3.98759628E-06, 4.12809470E-06, 4.27260479E-06, 4.42132783E-06,
     *  4.57447433E-06,
     *  3.46256377E-06, 3.58875577E-06, 3.71827495E-06, 3.85127745E-06,
     *  3.98793117E-06, 4.12841494E-06, 4.27291031E-06, 4.42161888E-06,
     *  4.57475160E-06,
     *  3.46299253E-06, 3.58916604E-06, 3.71866746E-06, 3.85165291E-06,
     *  3.98829026E-06, 4.12875832E-06, 4.27323790E-06, 4.42193095E-06,
     *  4.57504889E-06/
        DATA ((VISCFC(J,K),J=109,117),K= 19, 27) /
     *  3.46345147E-06, 3.58960518E-06, 3.71908758E-06, 3.85205476E-06,
     *  3.98867458E-06, 4.12912582E-06, 4.27358849E-06, 4.42226492E-06,
     *  4.57536705E-06,
     *  3.46394185E-06, 3.59007438E-06, 3.71953644E-06, 3.85248409E-06,
     *  3.98908517E-06, 4.12951842E-06, 4.27396303E-06, 4.42262171E-06,
     *  4.57570692E-06,
     *  3.46446493E-06, 3.59057484E-06, 3.72001519E-06, 3.85294200E-06,
     *  3.98952308E-06, 4.12993714E-06, 4.27436247E-06, 4.42300220E-06,
     *  4.57606938E-06,
     *  3.46502199E-06, 3.59110779E-06, 3.72052499E-06, 3.85342959E-06,
     *  3.98998935E-06, 4.13038297E-06, 4.27478777E-06, 4.42340731E-06,
     *  4.57645528E-06,
     *  3.46561430E-06, 3.59167444E-06, 3.72106702E-06, 3.85394798E-06,
     *  3.99048506E-06, 4.13085694E-06, 4.27523988E-06, 4.42383797E-06,
     *  4.57686550E-06,
     *  3.46624318E-06, 3.59227604E-06, 3.72164244E-06, 3.85449828E-06,
     *  3.99101128E-06, 4.13136005E-06, 4.27571979E-06, 4.42429508E-06,
     *  4.57730093E-06,
     *  3.46690992E-06, 3.59291382E-06, 3.72225244E-06, 3.85508164E-06,
     *  3.99156907E-06, 4.13189333E-06, 4.27622847E-06, 4.42477959E-06,
     *  4.57776243E-06,
     *  3.46761585E-06, 3.59358905E-06, 3.72289822E-06, 3.85569918E-06,
     *  3.99215953E-06, 4.13245783E-06, 4.27676690E-06, 4.42529242E-06,
     *  4.57825090E-06,
     *  3.46836229E-06, 3.59430298E-06, 3.72358098E-06, 3.85635205E-06,
     *  3.99278375E-06, 4.13305457E-06, 4.27733608E-06, 4.42583452E-06,
     *  4.57876724E-06/
        DATA ((VISCFC(J,K),J=109,117),K= 28, 36) /
     *  3.46915058E-06, 3.59505690E-06, 3.72430193E-06, 3.85704140E-06,
     *  3.99344281E-06, 4.13368461E-06, 4.27793699E-06, 4.42640682E-06,
     *  4.57931233E-06,
     *  3.46998208E-06, 3.59585207E-06, 3.72506230E-06, 3.85776840E-06,
     *  3.99413784E-06, 4.13434900E-06, 4.27857063E-06, 4.42701028E-06,
     *  4.57988708E-06,
     *  3.47085815E-06, 3.59668981E-06, 3.72586330E-06, 3.85853421E-06,
     *  3.99486993E-06, 4.13504878E-06, 4.27923800E-06, 4.42764585E-06,
     *  4.58049239E-06,
     *  3.47156707E-06, 3.59736766E-06, 3.72651139E-06, 3.85915379E-06,
     *  3.99546220E-06, 4.13561489E-06, 4.27977788E-06, 4.42815998E-06,
     *  4.58098203E-06,
     *  3.47230410E-06, 3.59807235E-06, 3.72718510E-06, 3.85979783E-06,
     *  3.99607783E-06, 4.13620331E-06, 4.28033901E-06, 4.42869432E-06,
     *  4.58149091E-06,
     *  3.47306989E-06, 3.59880448E-06, 3.72788501E-06, 3.86046688E-06,
     *  3.99671733E-06, 4.13681452E-06, 4.28092185E-06, 4.42924934E-06,
     *  4.58201946E-06,
     *  3.47386509E-06, 3.59956467E-06, 3.72861169E-06, 3.86116150E-06,
     *  3.99738123E-06, 4.13744902E-06, 4.28152689E-06, 4.42982546E-06,
     *  4.58256810E-06,
     *  3.47469034E-06, 3.60035354E-06, 3.72936574E-06, 3.86188222E-06,
     *  3.99807006E-06, 4.13810732E-06, 4.28215459E-06, 4.43042315E-06,
     *  4.58313726E-06,
     *  3.47554630E-06, 3.60117170E-06, 3.73014774E-06, 3.86262962E-06,
     *  3.99878435E-06, 4.13878991E-06, 4.28280543E-06, 4.43104285E-06,
     *  4.58372736E-06/
        DATA ((VISCFC(J,K),J=109,117),K= 37, 45) /
     *  3.47643365E-06, 3.60201979E-06, 3.73095829E-06, 3.86340425E-06,
     *  3.99952462E-06, 4.13949731E-06, 4.28347989E-06, 4.43168502E-06,
     *  4.58433884E-06,
     *  3.47735303E-06, 3.60289843E-06, 3.73179798E-06, 3.86420668E-06,
     *  4.00029141E-06, 4.14023001E-06, 4.28417845E-06, 4.43235010E-06,
     *  4.58497212E-06,
     *  3.47830514E-06, 3.60380826E-06, 3.73266740E-06, 3.86503747E-06,
     *  4.00108527E-06, 4.14098853E-06, 4.28490159E-06, 4.43303857E-06,
     *  4.58562763E-06,
     *  3.47929064E-06, 3.60474992E-06, 3.73356717E-06, 3.86589721E-06,
     *  4.00190672E-06, 4.14177338E-06, 4.28564980E-06, 4.43375087E-06,
     *  4.58630582E-06,
     *  3.48031022E-06, 3.60572405E-06, 3.73449789E-06, 3.86678645E-06,
     *  4.00275631E-06, 4.14258507E-06, 4.28642356E-06, 4.43448746E-06,
     *  4.58700712E-06,
     *  3.48136457E-06, 3.60673131E-06, 3.73546017E-06, 3.86770578E-06,
     *  4.00363460E-06, 4.14342413E-06, 4.28722337E-06, 4.43524882E-06,
     *  4.58773196E-06,
     *  3.48245438E-06, 3.60777234E-06, 3.73645464E-06, 3.86865578E-06,
     *  4.00454212E-06, 4.14429107E-06, 4.28804971E-06, 4.43603540E-06,
     *  4.58848079E-06,
     *  3.48358037E-06, 3.60884781E-06, 3.73748191E-06, 3.86963704E-06,
     *  4.00547944E-06, 4.14518641E-06, 4.28890308E-06, 4.43684767E-06,
     *  4.58925404E-06,
     *  3.48474324E-06, 3.60995839E-06, 3.73854262E-06, 3.87065015E-06,
     *  4.00644712E-06, 4.14611070E-06, 4.28978398E-06, 4.43768611E-06,
     *  4.59005216E-06/
        DATA ((VISCFC(J,K),J=109,117),K= 46, 54) /
     *  3.48594370E-06, 3.61110474E-06, 3.73963738E-06, 3.87169570E-06,
     *  4.00744571E-06, 4.14706444E-06, 4.29069291E-06, 4.43855117E-06,
     *  4.59087561E-06,
     *  3.48718250E-06, 3.61228757E-06, 3.74076686E-06, 3.87277431E-06,
     *  4.00847578E-06, 4.14804819E-06, 4.29163038E-06, 4.43944335E-06,
     *  4.59172482E-06,
     *  3.48846036E-06, 3.61350754E-06, 3.74193169E-06, 3.87388657E-06,
     *  4.00953791E-06, 4.14906248E-06, 4.29259689E-06, 4.44036312E-06,
     *  4.59260024E-06,
     *  3.48977804E-06, 3.61476536E-06, 3.74313252E-06, 3.87503311E-06,
     *  4.01063267E-06, 4.15010786E-06, 4.29359296E-06, 4.44131097E-06,
     *  4.59350235E-06,
     *  3.49113627E-06, 3.61606173E-06, 3.74437002E-06, 3.87621453E-06,
     *  4.01176065E-06, 4.15118487E-06, 4.29461910E-06, 4.44228737E-06,
     *  4.59443159E-06,
     *  3.49253584E-06, 3.61739737E-06, 3.74564485E-06, 3.87743146E-06,
     *  4.01292243E-06, 4.15229407E-06, 4.29567584E-06, 4.44329283E-06,
     *  4.59538842E-06,
     *  3.49397751E-06, 3.61877301E-06, 3.74695769E-06, 3.87868455E-06,
     *  4.01411860E-06, 4.15343601E-06, 4.29676369E-06, 4.44432782E-06,
     *  4.59637332E-06,
     *  3.49546208E-06, 3.62018936E-06, 3.74830923E-06, 3.87997443E-06,
     *  4.01534978E-06, 4.15461127E-06, 4.29788320E-06, 4.44539287E-06,
     *  4.59738675E-06,
     *  3.49699035E-06, 3.62164719E-06, 3.74970015E-06, 3.88130174E-06,
     *  4.01661657E-06, 4.15582041E-06, 4.29903489E-06, 4.44648846E-06,
     *  4.59842919E-06/
        DATA ((VISCFC(J,K),J=109,117),K= 55, 63) /
     *  3.49856313E-06, 3.62314725E-06, 3.75113117E-06, 3.88266716E-06,
     *  4.01791958E-06, 4.15706402E-06, 4.30021932E-06, 4.44761511E-06,
     *  4.59950111E-06,
     *  3.50018125E-06, 3.62469030E-06, 3.75260301E-06, 3.88407134E-06,
     *  4.01925944E-06, 4.15834267E-06, 4.30143703E-06, 4.44877333E-06,
     *  4.60060300E-06,
     *  3.50184556E-06, 3.62627714E-06, 3.75411638E-06, 3.88551497E-06,
     *  4.02063679E-06, 4.15965697E-06, 4.30268857E-06, 4.44996365E-06,
     *  4.60173536E-06,
     *  3.50355692E-06, 3.62790855E-06, 3.75567203E-06, 3.88699873E-06,
     *  4.02205226E-06, 4.16100752E-06, 4.30397452E-06, 4.45118660E-06,
     *  4.60289867E-06,
     *  3.50531621E-06, 3.62958536E-06, 3.75727071E-06, 3.88852333E-06,
     *  4.02350652E-06, 4.16239493E-06, 4.30529544E-06, 4.45244270E-06,
     *  4.60409344E-06,
     *  3.50712434E-06, 3.63130838E-06, 3.75891320E-06, 3.89008948E-06,
     *  4.02500023E-06, 4.16381981E-06, 4.30665192E-06, 4.45373251E-06,
     *  4.60532019E-06,
     *  3.50945456E-06, 3.63352846E-06, 3.76102910E-06, 3.89210671E-06,
     *  4.02692387E-06, 4.16565460E-06, 4.30839843E-06, 4.45539302E-06,
     *  4.60689937E-06,
     *  3.51186437E-06, 3.63582378E-06, 3.76321624E-06, 3.89419146E-06,
     *  4.02891157E-06, 4.16755020E-06, 4.31020260E-06, 4.45710817E-06,
     *  4.60853035E-06,
     *  3.51435568E-06, 3.63819611E-06, 3.76547624E-06, 3.89634522E-06,
     *  4.03096471E-06, 4.16950792E-06, 4.31206564E-06, 4.45887907E-06,
     *  4.61021420E-06/
        DATA ((VISCFC(J,K),J=109,117),K= 64, 72) /
     *  3.51693046E-06, 3.64064725E-06, 3.76781077E-06, 3.89856955E-06,
     *  4.03308474E-06, 4.17152909E-06, 4.31398880E-06, 4.46070691E-06,
     *  4.61195198E-06,
     *  3.51959076E-06, 3.64317909E-06, 3.77022155E-06, 3.90086603E-06,
     *  4.03527312E-06, 4.17361509E-06, 4.31597336E-06, 4.46259286E-06,
     *  4.61374482E-06,
     *  3.52233873E-06, 3.64579358E-06, 3.77271038E-06, 3.90323633E-06,
     *  4.03753140E-06, 4.17576734E-06, 4.31802065E-06, 4.46453816E-06,
     *  4.61559388E-06,
     *  3.52517659E-06, 3.64849275E-06, 3.77527913E-06, 3.90568215E-06,
     *  4.03986116E-06, 4.17798732E-06, 4.32013203E-06, 4.46654410E-06,
     *  4.61750034E-06,
     *  3.52810669E-06, 3.65127874E-06, 3.77792974E-06, 3.90820531E-06,
     *  4.04226407E-06, 4.18027657E-06, 4.32230894E-06, 4.46861199E-06,
     *  4.61946545E-06,
     *  3.53113149E-06, 3.65415379E-06, 3.78066428E-06, 3.91080769E-06,
     *  4.04474186E-06, 4.18263670E-06, 4.32455287E-06, 4.47074325E-06,
     *  4.62149051E-06,
     *  3.53425360E-06, 3.65712026E-06, 3.78348491E-06, 3.91349127E-06,
     *  4.04729636E-06, 4.18506941E-06, 4.32686540E-06, 4.47293932E-06,
     *  4.62357687E-06,
     *  3.53747578E-06, 3.66018069E-06, 3.78639392E-06, 3.91625816E-06,
     *  4.04992953E-06, 4.18757650E-06, 4.32924820E-06, 4.47520176E-06,
     *  4.62572599E-06,
     *  3.54080102E-06, 3.66333775E-06, 3.78939378E-06, 3.91911062E-06,
     *  4.05264344E-06, 4.19015989E-06, 4.33170305E-06, 4.47753222E-06,
     *  4.62793940E-06/
        DATA ((VISCFC(J,K),J=109,117),K= 73, 81) /
     *  3.54423252E-06, 3.66659436E-06, 3.79248712E-06, 3.92205107E-06,
     *  4.05544033E-06, 4.19282166E-06, 4.33423187E-06, 4.47993250E-06,
     *  4.63021877E-06,
     *  3.54777377E-06, 3.66995369E-06, 3.79567686E-06, 3.92508218E-06,
     *  4.05832264E-06, 4.19556405E-06, 4.33683676E-06, 4.48240452E-06,
     *  4.63256592E-06,
     *  3.55142865E-06, 3.67341925E-06, 3.79896617E-06, 3.92820686E-06,
     *  4.06129307E-06, 4.19838958E-06, 4.33952002E-06, 4.48495046E-06,
     *  4.63498284E-06,
     *  3.55520149E-06, 3.67699497E-06, 3.80235867E-06, 3.93142842E-06,
     *  4.06435467E-06, 4.20130106E-06, 4.34228429E-06, 4.48757273E-06,
     *  4.63747181E-06,
     *  3.55909729E-06, 3.68068537E-06, 3.80585848E-06, 3.93475067E-06,
     *  4.06751095E-06, 4.20430175E-06, 4.34513259E-06, 4.49027418E-06,
     *  4.64003546E-06,
     *  3.56312192E-06, 3.68449584E-06, 3.80947053E-06, 3.93817815E-06,
     *  4.07076611E-06, 4.20739555E-06, 4.34806855E-06, 4.49305817E-06,
     *  4.64267697E-06,
     *  3.56858857E-06, 3.68966828E-06, 3.81437094E-06, 3.94282596E-06,
     *  4.07517847E-06, 4.21158772E-06, 4.35204565E-06, 4.49682845E-06,
     *  4.64625348E-06,
     *  3.57431135E-06, 3.69507890E-06, 3.81949364E-06, 3.94768185E-06,
     *  4.07978612E-06, 4.21596359E-06, 4.35619556E-06, 4.50076134E-06,
     *  4.64998325E-06,
     *  3.58033681E-06, 3.70077097E-06, 3.82487900E-06, 3.95278362E-06,
     *  4.08462454E-06, 4.22055657E-06, 4.36054970E-06, 4.50488645E-06,
     *  4.65389418E-06/
        DATA ((VISCFC(J,K),J=109,117),K= 82, 90) /
     *  3.58134800E-06, 3.70172573E-06, 3.82578192E-06, 3.95363867E-06,
     *  4.08543521E-06, 4.22132589E-06, 4.36127885E-06, 4.50557711E-06,
     *  4.65454887E-06,
     *  3.58337333E-06, 3.70363762E-06, 3.82758966E-06, 3.95535032E-06,
     *  4.08705776E-06, 4.22286553E-06, 4.36273795E-06, 4.50695906E-06,
     *  4.65585875E-06,
     *  3.58946990E-06, 3.70938924E-06, 3.83302522E-06, 3.96049467E-06,
     *  4.09193253E-06, 4.22748970E-06, 4.36711903E-06, 4.51110755E-06,
     *  4.65979009E-06,
     *  3.59567017E-06, 3.71523329E-06, 3.83854379E-06, 3.96571408E-06,
     *  4.09687558E-06, 4.23217633E-06, 4.37155744E-06, 4.51530884E-06,
     *  4.66377024E-06,
     *  3.60197746E-06, 3.72117249E-06, 3.84414762E-06, 3.97101043E-06,
     *  4.10188850E-06, 4.23692676E-06, 4.37605436E-06, 4.51956397E-06,
     *  4.66780009E-06,
     *  3.60839525E-06, 3.72720967E-06, 3.84983904E-06, 3.97638567E-06,
     *  4.10697294E-06, 4.24174240E-06, 4.38061099E-06, 4.52387397E-06,
     *  4.67188059E-06,
     *  3.61492720E-06, 3.73334782E-06, 3.85562052E-06, 3.98184185E-06,
     *  4.11213060E-06, 4.24662471E-06, 4.38522859E-06, 4.52823996E-06,
     *  4.67601268E-06,
     *  3.62157717E-06, 3.73959006E-06, 3.86149462E-06, 3.98738108E-06,
     *  4.11736329E-06, 4.25157521E-06, 4.38990847E-06, 4.53266305E-06,
     *  4.68019736E-06,
     *  3.62834921E-06, 3.74593965E-06, 3.86746401E-06, 3.99300559E-06,
     *  4.12267285E-06, 4.25659544E-06, 4.39465196E-06, 4.53714442E-06,
     *  4.68443565E-06/
        DATA ((VISCFC(J,K),J=109,117),K= 91, 99) /
     *  3.63524756E-06, 3.75240005E-06, 3.87353150E-06, 3.99871769E-06,
     *  4.12806120E-06, 4.26168706E-06, 4.39946046E-06, 4.54168528E-06,
     *  4.68872859E-06,
     *  3.64227670E-06, 3.75897483E-06, 3.87970001E-06, 4.00451980E-06,
     *  4.13353037E-06, 4.26685174E-06, 4.40433543E-06, 4.54628687E-06,
     *  4.69307729E-06,
     *  3.64944130E-06, 3.76566776E-06, 3.88597261E-06, 4.01041442E-06,
     *  4.13908244E-06, 4.27209123E-06, 4.40927834E-06, 4.55095050E-06,
     *  4.69748287E-06,
     *  3.65674630E-06, 3.77248279E-06, 3.89235249E-06, 4.01640418E-06,
     *  4.14471958E-06, 4.27740737E-06, 4.41429077E-06, 4.55567750E-06,
     *  4.70194649E-06,
     *  3.69149675E-06, 3.80477328E-06, 3.92247962E-06, 4.04460869E-06,
     *  4.17119966E-06, 4.30232831E-06, 4.43774900E-06, 4.57776931E-06,
     *  4.72278217E-06,
     *  3.72973754E-06, 3.84005264E-06, 3.95519567E-06, 4.07507923E-06,
     *  4.19968204E-06, 4.32903378E-06, 4.46281186E-06, 4.60131369E-06,
     *  4.74493954E-06,
     *  3.77211519E-06, 3.87883611E-06, 3.99091498E-06, 4.10815204E-06,
     *  4.23044211E-06, 4.35775140E-06, 4.48967126E-06, 4.62647466E-06,
     *  4.76855968E-06,
     *  3.81938522E-06, 3.92173021E-06, 4.03012703E-06, 4.14422469E-06,
     *  4.26380511E-06, 4.38874928E-06, 4.51855264E-06, 4.65344445E-06,
     *  4.79380737E-06,
     *  3.87238805E-06, 3.96942278E-06, 4.07339403E-06, 4.18375745E-06,
     *  4.30014919E-06, 4.42233963E-06, 4.54971875E-06, 4.68244713E-06,
     *  4.82087448E-06/
        DATA ((VISCFC(J,K),J=109,117),K=100,108) /
     *  3.93199263E-06, 4.02265278E-06, 4.12133589E-06, 4.22726688E-06,
     *  4.33990378E-06, 4.45887967E-06, 4.58347184E-06, 4.71374140E-06,
     *  4.84998295E-06,
     *  3.99900028E-06, 4.08215279E-06, 4.17459709E-06, 4.27530771E-06,
     *  4.38354055E-06, 4.49876785E-06, 4.62015289E-06, 4.74762155E-06,
     *  4.88138668E-06,
     *  4.07401369E-06, 4.14856243E-06, 4.23379189E-06, 4.32843949E-06,
     *  4.43155389E-06, 4.54243322E-06, 4.66013626E-06, 4.78441541E-06,
     *  4.91537143E-06,
     *  4.15729777E-06, 4.22232179E-06, 4.29942921E-06, 4.38717640E-06,
     *  4.48442886E-06, 4.59031566E-06, 4.70381794E-06, 4.82447771E-06,
     *  4.95225169E-06,
     *  4.24868542E-06, 4.30357131E-06, 4.37182847E-06, 4.45192394E-06,
     *  4.54259663E-06, 4.64283617E-06, 4.75159589E-06, 4.86817763E-06,
     *  4.99236322E-06,
     *  4.34759342E-06, 4.39210053E-06, 4.45104991E-06, 4.52291382E-06,
     *  4.60638215E-06, 4.70035804E-06, 4.80384227E-06, 4.91587936E-06,
     *  5.03605018E-06,
     *  4.45318708E-06, 4.48738985E-06, 4.53687230E-06, 4.60015744E-06,
     *  4.67595477E-06, 4.76314435E-06, 4.86086914E-06, 4.96791599E-06,
     *  5.08364625E-06,
     *  4.56466065E-06, 4.58876261E-06, 4.62884699E-06, 4.68344234E-06,
     *  4.75129869E-06, 4.83132112E-06, 4.92289309E-06, 5.02455891E-06,
     *  5.13545039E-06,
     *  4.68152001E-06, 4.69561067E-06, 4.72643301E-06, 4.77239039E-06,
     *  4.83222123E-06, 4.90486001E-06, 4.99000730E-06, 5.08598790E-06,
     *  5.19169961E-06/
        DATA ((VISCFC(J,K),J=109,117),K=109,117) /
     *  4.80373261E-06, 4.80760578E-06, 4.82917827E-06, 4.86657531E-06,
     *  4.91841038E-06, 4.98359361E-06, 5.06217235E-06, 5.15226975E-06,
     *  5.25254389E-06,
     *  4.93168076E-06, 4.92480279E-06, 4.93687942E-06, 4.96566860E-06,
     *  5.00953605E-06, 5.06727000E-06, 5.13923587E-06, 5.22335492E-06,
     *  5.31803013E-06,
     *  5.06596992E-06, 5.04759526E-06, 5.04965402E-06, 5.06956192E-06,
     *  5.10536807E-06, 5.15563941E-06, 5.22098444E-06, 5.29909992E-06,
     *  5.38810319E-06,
     *  5.20721346E-06, 5.17656395E-06, 5.16790020E-06, 5.17841831E-06,
     *  5.20587107E-06, 5.24855037E-06, 5.30722022E-06, 5.37931708E-06,
     *  5.46262993E-06,
     *  5.35589482E-06, 5.31230617E-06, 5.29217544E-06, 5.29263631E-06,
     *  5.31124135E-06, 5.34602411E-06, 5.39784253E-06, 5.46384386E-06,
     *  5.54144649E-06,
     *  5.51233432E-06, 5.45532081E-06, 5.42305951E-06, 5.41275195E-06,
     *  5.42187542E-06, 5.44828147E-06, 5.49290917E-06, 5.55261428E-06,
     *  5.62442115E-06,
     *  5.67672721E-06, 5.60597323E-06, 5.56105806E-06, 5.53932728E-06,
     *  5.53828974E-06, 5.55571544E-06, 5.59265715E-06, 5.64571116E-06,
     *  5.71151735E-06,
     *  5.84920449E-06, 5.76451923E-06, 5.70656806E-06, 5.67286919E-06,
     *  5.66102928E-06, 5.66882488E-06, 5.69747804E-06, 5.74338280E-06,
     *  5.80283871E-06,
     *  6.02988467E-06, 5.93115207E-06, 5.85989192E-06, 5.81379649E-06,
     *  5.79059864E-06, 5.78813862E-06, 5.80786104E-06, 5.84602050E-06,
     *  5.89864254E-06/
        DATA ((VISCFC(J,K),J=109,117),K=118,126) /
     *  6.21890699E-06, 6.10604624E-06, 6.02127388E-06, 5.96244745E-06,
     *  5.92743149E-06, 5.91415689E-06, 5.92432736E-06, 5.95410808E-06,
     *  5.99931926E-06,
     *  6.41644879E-06, 6.28938770E-06, 6.19093665E-06, 6.11910782E-06,
     *  6.07189362E-06, 6.04732320E-06, 6.04737844E-06, 6.06816356E-06,
     *  6.10534738E-06,
     *  6.62273317E-06, 6.48139136E-06, 6.36910861E-06, 6.28404153E-06,
     *  6.22430455E-06, 6.18802444E-06, 6.17746957E-06, 6.18869211E-06,
     *  6.21724118E-06,
     *  6.83803157E-06, 6.68230990E-06, 6.55604057E-06, 6.45751477E-06,
     *  6.38496323E-06, 6.33660762E-06, 6.31500790E-06, 6.31616099E-06,
     *  6.33550794E-06,
     *  7.06266376E-06, 6.89243771E-06, 6.75201508E-06, 6.63981181E-06,
     *  6.55416928E-06, 6.49340141E-06, 6.46036590E-06, 6.45099609E-06,
     *  6.46062404E-06,
     *  7.29699681E-06, 7.11211237E-06, 6.95735125E-06, 6.83124426E-06,
     *  6.73223759E-06, 6.65873477E-06, 6.61389991E-06, 6.59359293E-06,
     *  6.59303064E-06,
     *  7.54144342E-06, 7.34171472E-06, 7.17240709E-06, 7.03215638E-06,
     *  6.91950742E-06, 6.83295041E-06, 6.77596710E-06, 6.74433319E-06,
     *  6.73314273E-06,
     *  7.79645999E-06, 7.58166824E-06, 7.39758050E-06, 7.24292800E-06,
     *  7.11634780E-06, 7.01641346E-06, 6.94693803E-06, 6.90360040E-06,
     *  6.88136391E-06,
     *  8.06254413E-06, 7.83243777E-06, 7.63330933E-06, 7.46397605E-06,
     *  7.32316082E-06, 7.20951686E-06, 7.12720513E-06, 7.07179192E-06,
     *  7.03810099E-06/
        DATA ((VISCFC(J,K),J=109,117),K=127,135) /
     *  8.34023164E-06, 8.09452766E-06, 7.88007074E-06, 7.69575521E-06,
     *  7.54038357E-06, 7.41268484E-06, 7.31718817E-06, 7.24932737E-06,
     *  7.20377551E-06,
     *  8.63009224E-06, 8.36847903E-06, 8.13837970E-06, 7.93875768E-06,
     *  7.76848908E-06, 7.62637506E-06, 7.51733786E-06, 7.43665419E-06,
     *  7.37883201E-06,
     *  8.93272379E-06, 8.65486575E-06, 8.40878664E-06, 8.19351205E-06,
     *  8.00798649E-06, 7.85107981E-06, 7.72813832E-06, 7.63425146E-06,
     *  7.56374370E-06,
     *  9.24874400E-06, 8.95428872E-06, 8.69187353E-06, 8.46058110E-06,
     *  8.25942014E-06, 8.08732643E-06, 7.95010858E-06, 7.84263266E-06,
     *  7.75901649E-06,
     *  9.57877908E-06, 9.26736754E-06, 8.98824821E-06, 8.74055808E-06,
     *  8.52336755E-06, 8.33567652E-06, 8.18380322E-06, 8.06234753E-06,
     *  7.96519195E-06,
     *  9.92344791E-06, 9.59472879E-06, 9.29853592E-06, 9.03406097E-06,
     *  8.80043572E-06, 8.59672408E-06, 8.42981202E-06, 8.29398307E-06,
     *  8.18284950E-06,
     *  1.02833408E-05, 9.93698984E-06, 9.62336734E-06, 9.34172387E-06,
     *  9.09125537E-06, 8.87109181E-06, 8.68875822E-06, 8.53816354E-06,
     *  8.41260777E-06,
     *  1.06589909E-05, 1.02947366E-05, 9.96336175E-06, 9.66418466E-06,
     *  9.39647209E-06, 9.15942522E-06, 8.96129515E-06, 8.79554919E-06,
     *  8.65512493E-06,
     *  1.10508363E-05, 1.06684939E-05, 1.03191041E-05, 1.00020676E-05,
     *  9.71673366E-06, 9.46238356E-06, 9.24810034E-06, 9.06683310E-06,
     *  8.91109778E-06/
        DATA ((VISCFC(J,K),J=109,117),K=136,144) /
     *  1.14591710E-05, 1.10586855E-05, 1.06911136E-05, 1.03559596E-05,
     *  1.00526720E-05, 9.78062673E-06, 9.54986659E-06, 9.35273571E-06,
     *  9.18125895E-06,
     *  1.18840804E-05, 1.14655824E-05, 1.10798026E-05, 1.07263771E-05,
     *  1.04048783E-05, 1.01147965E-05, 9.86728860E-06, 9.65399600E-06,
     *  9.46637171E-06,
     *  1.23253593E-05, 1.18892351E-05, 1.14854216E-05, 1.11137234E-05,
     *  1.07738689E-05, 1.04654905E-05, 1.02010439E-05, 9.97135817E-06,
     *  9.76722133E-06,
     *  1.27824070E-05, 1.23293866E-05, 1.19079879E-05, 1.15182304E-05,
     *  1.11600398E-05, 1.08332269E-05, 1.05517659E-05, 1.03055524E-05,
     *  1.00846018E-05,
     *  1.32540955E-05, 1.27853608E-05, 1.23471934E-05, 1.19398836E-05,
     *  1.15636060E-05, 1.12183963E-05, 1.09200076E-05, 1.06572675E-05,
     *  1.04192965E-05,
     *  1.37386040E-05, 1.32559227E-05, 1.28022869E-05, 1.23783246E-05,
     *  1.19845226E-05, 1.16211982E-05, 1.13061913E-05, 1.10271132E-05,
     *  1.07720500E-05,
     *  1.42332161E-05, 1.37391021E-05, 1.32719246E-05, 1.28327265E-05,
     *  1.24223812E-05, 1.20415576E-05, 1.17105422E-05, 1.14155684E-05,
     *  1.11435297E-05,
     *  1.47340720E-05, 1.42319775E-05, 1.37539836E-05, 1.33016348E-05,
     *  1.28762776E-05, 1.24790159E-05, 1.21330006E-05, 1.18229120E-05,
     *  1.15342718E-05,
     *  1.52358738E-05, 1.47304122E-05, 1.42453307E-05, 1.37827693E-05,
     *  1.33446443E-05, 1.29325905E-05, 1.25731067E-05, 1.22491301E-05,
     *  1.19446092E-05/
        DATA ((VISCFC(J,K),J=109,117),K=145,153) /
     *  1.57315406E-05, 1.52287401E-05, 1.47415422E-05, 1.42727779E-05,
     *  1.38250384E-05, 1.34005970E-05, 1.30298519E-05, 1.26937952E-05,
     *  1.23745746E-05,
     *  1.62118205E-05, 1.57194005E-05, 1.52365693E-05, 1.47669386E-05,
     *  1.43138809E-05, 1.38804240E-05, 1.35014890E-05, 1.31559076E-05,
     *  1.28237720E-05,
     *  1.66648709E-05, 1.61925273E-05, 1.57223504E-05, 1.52588033E-05,
     *  1.48061383E-05, 1.43682557E-05, 1.39852920E-05, 1.36336935E-05,
     *  1.32912095E-05,
     *  1.70758393E-05, 1.66355110E-05, 1.61883784E-05, 1.57397872E-05,
     *  1.52949453E-05, 1.48587333E-05, 1.44772582E-05, 1.41243467E-05,
     *  1.37750826E-05,
     *  1.74264942E-05, 1.70325685E-05, 1.66212431E-05, 1.61987124E-05,
     *  1.57711692E-05, 1.53445541E-05, 1.49717449E-05, 1.46237085E-05,
     *  1.42724989E-05,
     *  1.76949932E-05, 1.73643809E-05, 1.70041913E-05, 1.66213314E-05,
     *  1.62229291E-05, 1.58160101E-05, 1.54610375E-05, 1.51258744E-05,
     *  1.47791323E-05,
     *  1.78559132E-05, 1.76078991E-05, 1.73167762E-05, 1.69898796E-05,
     *  1.66351008E-05, 1.62604828E-05, 1.59348535E-05, 1.56227257E-05,
     *  1.52887986E-05,
     *  1.78807227E-05, 1.77364636E-05, 1.75347101E-05, 1.72827406E-05,
     *  1.69888645E-05, 1.66619294E-05, 1.63797995E-05, 1.61033897E-05,
     *  1.57929473E-05,
     *  1.77389265E-05, 1.77204405E-05, 1.76300877E-05, 1.74743561E-05,
     *  1.72613912E-05, 1.70004282E-05, 1.67788252E-05, 1.65536509E-05,
     *  1.62800767E-05/
        DATA ((VISCFC(J,K),J=109,117),K=154,162) /
     *  1.74001517E-05, 1.75286323E-05, 1.75722120E-05, 1.75355718E-05,
     *  1.74258221E-05, 1.72518940E-05, 1.71107491E-05, 1.69553584E-05,
     *  1.67350933E-05,
     *  1.68374326E-05, 1.71307524E-05, 1.73293058E-05, 1.74346797E-05,
     *  1.74517572E-05, 1.73881401E-05, 1.73499874E-05, 1.72859208E-05,
     *  1.71386733E-05,
     *  1.60318472E-05, 1.65012208E-05, 1.68714186E-05, 1.71394698E-05,
     *  1.73065454E-05, 1.73775326E-05, 1.74666866E-05, 1.75180383E-05,
     *  1.74667264E-05,
     *  1.49783858E-05, 1.56243831E-05, 1.61747759E-05, 1.66206164E-05,
     *  1.69577197E-05, 1.71865644E-05, 1.74275435E-05, 1.76199017E-05,
     *  1.76901364E-05,
     *  1.36924393E-05, 1.45009024E-05, 1.52276020E-05, 1.58566218E-05,
     *  1.63769102E-05, 1.67827189E-05, 1.71976807E-05, 1.75561888E-05,
     *  1.77750455E-05,
     *  1.22155597E-05, 1.31544594E-05, 1.40369942E-05, 1.48402531E-05,
     *  1.55454224E-05, 1.61389617E-05, 1.67439881E-05, 1.72902755E-05,
     *  1.76840591E-05,
     *  1.06183094E-05, 1.16370508E-05, 1.26356870E-05, 1.35858371E-05,
     *  1.44612865E-05, 1.52399882E-05, 1.60402750E-05, 1.67881190E-05,
     *  1.73788470E-05,
     *  8.99744621E-06, 1.00303067E-05, 1.10865834E-05, 1.21358920E-05,
     *  1.31468753E-05, 1.40898633E-05, 1.50742980E-05, 1.60241704E-05,
     *  1.68246475E-05,
     *  7.46506045E-06, 8.43987705E-06, 9.48208925E-06, 1.05645321E-05,
     *  1.16551615E-05, 1.27198324E-05, 1.38561041E-05, 1.49893013E-05,
     *  1.59970301E-05/
        DATA ((VISCFC(J,K),J=118,126),K=  1,  9) /
     *  4.73006177E-06, 4.89280350E-06, 5.06061943E-06, 5.23373795E-06,
     *  5.41239072E-06, 5.59681188E-06, 5.78723736E-06, 5.98390432E-06,
     *  6.18705064E-06,
     *  4.73013033E-06, 4.89286881E-06, 5.06068166E-06, 5.23379724E-06,
     *  5.41244721E-06, 5.59686570E-06, 5.78728864E-06, 5.98395318E-06,
     *  6.18709719E-06,
     *  4.73020707E-06, 4.89294193E-06, 5.06075133E-06, 5.23386362E-06,
     *  5.41251045E-06, 5.59692595E-06, 5.78734605E-06, 5.98400788E-06,
     *  6.18714930E-06,
     *  4.73029264E-06, 4.89302345E-06, 5.06082900E-06, 5.23393762E-06,
     *  5.41258096E-06, 5.59699313E-06, 5.78741006E-06, 5.98406886E-06,
     *  6.18720740E-06,
     *  4.73038767E-06, 4.89311399E-06, 5.06091526E-06, 5.23401981E-06,
     *  5.41265926E-06, 5.59706774E-06, 5.78748114E-06, 5.98413659E-06,
     *  6.18727193E-06,
     *  4.73049282E-06, 4.89321418E-06, 5.06101071E-06, 5.23411075E-06,
     *  5.41274591E-06, 5.59715029E-06, 5.78755980E-06, 5.98421153E-06,
     *  6.18734333E-06,
     *  4.73060878E-06, 4.89332466E-06, 5.06111597E-06, 5.23421104E-06,
     *  5.41284146E-06, 5.59724133E-06, 5.78764653E-06, 5.98429417E-06,
     *  6.18742207E-06,
     *  4.73073623E-06, 4.89344609E-06, 5.06123167E-06, 5.23432127E-06,
     *  5.41294648E-06, 5.59734139E-06, 5.78774186E-06, 5.98438500E-06,
     *  6.18750861E-06,
     *  4.73087589E-06, 4.89357915E-06, 5.06135844E-06, 5.23444205E-06,
     *  5.41306155E-06, 5.59745102E-06, 5.78784632E-06, 5.98448452E-06,
     *  6.18760343E-06/
        DATA ((VISCFC(J,K),J=118,126),K= 10, 18) /
     *  4.73102847E-06, 4.89372452E-06, 5.06149694E-06, 5.23457400E-06,
     *  5.41318727E-06, 5.59757081E-06, 5.78796045E-06, 5.98459325E-06,
     *  6.18770703E-06,
     *  4.73119471E-06, 4.89388289E-06, 5.06164783E-06, 5.23471776E-06,
     *  5.41332424E-06, 5.59770130E-06, 5.78808478E-06, 5.98471171E-06,
     *  6.18781989E-06,
     *  4.73137534E-06, 4.89405499E-06, 5.06181179E-06, 5.23487398E-06,
     *  5.41347307E-06, 5.59784310E-06, 5.78821988E-06, 5.98484043E-06,
     *  6.18794253E-06,
     *  4.73157113E-06, 4.89424152E-06, 5.06198950E-06, 5.23504329E-06,
     *  5.41363439E-06, 5.59799679E-06, 5.78836631E-06, 5.98497994E-06,
     *  6.18807545E-06,
     *  4.73178284E-06, 4.89444322E-06, 5.06218166E-06, 5.23522637E-06,
     *  5.41380881E-06, 5.59816297E-06, 5.78852464E-06, 5.98513079E-06,
     *  6.18821918E-06,
     *  4.73201124E-06, 4.89466081E-06, 5.06238897E-06, 5.23542388E-06,
     *  5.41399698E-06, 5.59834226E-06, 5.78869545E-06, 5.98529353E-06,
     *  6.18837423E-06,
     *  4.73225712E-06, 4.89489506E-06, 5.06261214E-06, 5.23563649E-06,
     *  5.41419955E-06, 5.59853525E-06, 5.78887932E-06, 5.98546872E-06,
     *  6.18854114E-06,
     *  4.73252126E-06, 4.89514671E-06, 5.06285189E-06, 5.23586490E-06,
     *  5.41441716E-06, 5.59874258E-06, 5.78907685E-06, 5.98565691E-06,
     *  6.18872044E-06,
     *  4.73280448E-06, 4.89541652E-06, 5.06310894E-06, 5.23610980E-06,
     *  5.41465048E-06, 5.59896486E-06, 5.78928863E-06, 5.98585869E-06,
     *  6.18891268E-06/
        DATA ((VISCFC(J,K),J=118,126),K= 19, 27) /
     *  4.73310757E-06, 4.89570527E-06, 5.06338402E-06, 5.23637187E-06,
     *  5.41490015E-06, 5.59920273E-06, 5.78951526E-06, 5.98607461E-06,
     *  6.18911840E-06,
     *  4.73343134E-06, 4.89601372E-06, 5.06367787E-06, 5.23665182E-06,
     *  5.41516686E-06, 5.59945683E-06, 5.78975735E-06, 5.98630525E-06,
     *  6.18933815E-06,
     *  4.73377663E-06, 4.89634265E-06, 5.06399123E-06, 5.23695035E-06,
     *  5.41545128E-06, 5.59972780E-06, 5.79001550E-06, 5.98655121E-06,
     *  6.18957248E-06,
     *  4.73414424E-06, 4.89669285E-06, 5.06432485E-06, 5.23726818E-06,
     *  5.41575408E-06, 5.60001628E-06, 5.79029034E-06, 5.98681305E-06,
     *  6.18982195E-06,
     *  4.73453502E-06, 4.89706511E-06, 5.06467949E-06, 5.23760603E-06,
     *  5.41607594E-06, 5.60032291E-06, 5.79058248E-06, 5.98709138E-06,
     *  6.19008713E-06,
     *  4.73494979E-06, 4.89746023E-06, 5.06505588E-06, 5.23796461E-06,
     *  5.41641754E-06, 5.60064836E-06, 5.79089253E-06, 5.98738678E-06,
     *  6.19036856E-06,
     *  4.73538940E-06, 4.89787899E-06, 5.06545481E-06, 5.23834464E-06,
     *  5.41677959E-06, 5.60099327E-06, 5.79122113E-06, 5.98769984E-06,
     *  6.19066683E-06,
     *  4.73585469E-06, 4.89832221E-06, 5.06587702E-06, 5.23874686E-06,
     *  5.41716276E-06, 5.60135831E-06, 5.79156891E-06, 5.98803117E-06,
     *  6.19098249E-06,
     *  4.73634651E-06, 4.89879070E-06, 5.06632330E-06, 5.23917198E-06,
     *  5.41756776E-06, 5.60174414E-06, 5.79193648E-06, 5.98838136E-06,
     *  6.19131612E-06/
        DATA ((VISCFC(J,K),J=118,126),K= 28, 36) /
     *  4.73686570E-06, 4.89928525E-06, 5.06679440E-06, 5.23962075E-06,
     *  5.41799527E-06, 5.60215141E-06, 5.79232448E-06, 5.98875101E-06,
     *  6.19166829E-06,
     *  4.73741314E-06, 4.89980669E-06, 5.06729110E-06, 5.24009391E-06,
     *  5.41844601E-06, 5.60258081E-06, 5.79273355E-06, 5.98914072E-06,
     *  6.19203958E-06,
     *  4.73798967E-06, 4.90035583E-06, 5.06781418E-06, 5.24059218E-06,
     *  5.41892066E-06, 5.60303298E-06, 5.79316432E-06, 5.98955111E-06,
     *  6.19243056E-06,
     *  4.73845601E-06, 4.90080002E-06, 5.06823727E-06, 5.24099520E-06,
     *  5.41930458E-06, 5.60339871E-06, 5.79351274E-06, 5.98988304E-06,
     *  6.19274679E-06,
     *  4.73894067E-06, 4.90126164E-06, 5.06867697E-06, 5.24141404E-06,
     *  5.41970356E-06, 5.60377878E-06, 5.79387481E-06, 5.99022798E-06,
     *  6.19307541E-06,
     *  4.73944406E-06, 4.90174108E-06, 5.06913363E-06, 5.24184902E-06,
     *  5.42011792E-06, 5.60417350E-06, 5.79425084E-06, 5.99058621E-06,
     *  6.19341669E-06,
     *  4.73996656E-06, 4.90223872E-06, 5.06960762E-06, 5.24230051E-06,
     *  5.42054798E-06, 5.60458319E-06, 5.79464111E-06, 5.99095801E-06,
     *  6.19377089E-06,
     *  4.74050859E-06, 4.90275495E-06, 5.07009931E-06, 5.24276884E-06,
     *  5.42099409E-06, 5.60500815E-06, 5.79504594E-06, 5.99134366E-06,
     *  6.19413830E-06,
     *  4.74107055E-06, 4.90329015E-06, 5.07060905E-06, 5.24325437E-06,
     *  5.42145658E-06, 5.60544870E-06, 5.79546561E-06, 5.99174346E-06,
     *  6.19451918E-06/
        DATA ((VISCFC(J,K),J=118,126),K= 37, 45) /
     *  4.74165285E-06, 4.90384471E-06, 5.07113723E-06, 5.24375744E-06,
     *  5.42193576E-06, 5.60590515E-06, 5.79590043E-06, 5.99215768E-06,
     *  6.19491379E-06,
     *  4.74225590E-06, 4.90441902E-06, 5.07168419E-06, 5.24427840E-06,
     *  5.42243198E-06, 5.60637782E-06, 5.79635070E-06, 5.99258662E-06,
     *  6.19532242E-06,
     *  4.74288011E-06, 4.90501345E-06, 5.07225032E-06, 5.24481760E-06,
     *  5.42294557E-06, 5.60686704E-06, 5.79681671E-06, 5.99303055E-06,
     *  6.19574533E-06,
     *  4.74352588E-06, 4.90562841E-06, 5.07283598E-06, 5.24537540E-06,
     *  5.42347685E-06, 5.60737310E-06, 5.79729877E-06, 5.99348977E-06,
     *  6.19618280E-06,
     *  4.74419363E-06, 4.90626429E-06, 5.07344155E-06, 5.24595214E-06,
     *  5.42402618E-06, 5.60789634E-06, 5.79779718E-06, 5.99396456E-06,
     *  6.19663510E-06,
     *  4.74488379E-06, 4.90692147E-06, 5.07406739E-06, 5.24654818E-06,
     *  5.42459387E-06, 5.60843706E-06, 5.79831225E-06, 5.99445520E-06,
     *  6.19710251E-06,
     *  4.74559675E-06, 4.90760036E-06, 5.07471388E-06, 5.24716388E-06,
     *  5.42518027E-06, 5.60899560E-06, 5.79884428E-06, 5.99496200E-06,
     *  6.19758529E-06,
     *  4.74633294E-06, 4.90830134E-06, 5.07538140E-06, 5.24779958E-06,
     *  5.42578572E-06, 5.60957227E-06, 5.79939357E-06, 5.99548524E-06,
     *  6.19808373E-06,
     *  4.74709279E-06, 4.90902482E-06, 5.07607033E-06, 5.24845565E-06,
     *  5.42641056E-06, 5.61016740E-06, 5.79996043E-06, 5.99602520E-06,
     *  6.19859810E-06/
        DATA ((VISCFC(J,K),J=118,126),K= 46, 54) /
     *  4.74787671E-06, 4.90977120E-06, 5.07678103E-06, 5.24913245E-06,
     *  5.42705512E-06, 5.61078130E-06, 5.80054517E-06, 5.99658219E-06,
     *  6.19912868E-06,
     *  4.74868513E-06, 4.91054088E-06, 5.07751390E-06, 5.24983034E-06,
     *  5.42771975E-06, 5.61141431E-06, 5.80114809E-06, 5.99715650E-06,
     *  6.19967575E-06,
     *  4.74951847E-06, 4.91133426E-06, 5.07826932E-06, 5.25054968E-06,
     *  5.42840480E-06, 5.61206674E-06, 5.80176951E-06, 5.99774841E-06,
     *  6.20023959E-06,
     *  4.75037717E-06, 4.91215175E-06, 5.07904767E-06, 5.25129084E-06,
     *  5.42911060E-06, 5.61273893E-06, 5.80240974E-06, 5.99835823E-06,
     *  6.20082048E-06,
     *  4.75126166E-06, 4.91299375E-06, 5.07984933E-06, 5.25205417E-06,
     *  5.42983751E-06, 5.61343121E-06, 5.80306908E-06, 5.99898625E-06,
     *  6.20141869E-06,
     *  4.75217237E-06, 4.91386069E-06, 5.08067470E-06, 5.25284006E-06,
     *  5.43058588E-06, 5.61414391E-06, 5.80374786E-06, 5.99963277E-06,
     *  6.20203453E-06,
     *  4.75310975E-06, 4.91475298E-06, 5.08152418E-06, 5.25364887E-06,
     *  5.43135605E-06, 5.61487736E-06, 5.80444640E-06, 6.00029809E-06,
     *  6.20266826E-06,
     *  4.75407424E-06, 4.91567103E-06, 5.08239815E-06, 5.25448098E-06,
     *  5.43214838E-06, 5.61563189E-06, 5.80516500E-06, 6.00098252E-06,
     *  6.20332018E-06,
     *  4.75506628E-06, 4.91661526E-06, 5.08329701E-06, 5.25533676E-06,
     *  5.43296324E-06, 5.61640786E-06, 5.80590399E-06, 6.00168636E-06,
     *  6.20399058E-06/
        DATA ((VISCFC(J,K),J=118,126),K= 55, 63) /
     *  4.75608633E-06, 4.91758611E-06, 5.08422117E-06, 5.25621659E-06,
     *  5.43380097E-06, 5.61720559E-06, 5.80666369E-06, 6.00240991E-06,
     *  6.20467975E-06,
     *  4.75713484E-06, 4.91858400E-06, 5.08517104E-06, 5.25712087E-06,
     *  5.43466195E-06, 5.61802542E-06, 5.80744443E-06, 6.00315348E-06,
     *  6.20538798E-06,
     *  4.75821227E-06, 4.91960937E-06, 5.08614701E-06, 5.25804996E-06,
     *  5.43554653E-06, 5.61886772E-06, 5.80824655E-06, 6.00391739E-06,
     *  6.20611556E-06,
     *  4.75931910E-06, 4.92066266E-06, 5.08714952E-06, 5.25900428E-06,
     *  5.43645509E-06, 5.61973283E-06, 5.80907036E-06, 6.00470196E-06,
     *  6.20686281E-06,
     *  4.76045579E-06, 4.92174431E-06, 5.08817897E-06, 5.25998421E-06,
     *  5.43738801E-06, 5.62062110E-06, 5.80991621E-06, 6.00550749E-06,
     *  6.20763001E-06,
     *  4.76162283E-06, 4.92285477E-06, 5.08923580E-06, 5.26099016E-06,
     *  5.43834566E-06, 5.62153289E-06, 5.81078444E-06, 6.00633432E-06,
     *  6.20841747E-06,
     *  4.76312504E-06, 4.92428407E-06, 5.09059599E-06, 5.26228479E-06,
     *  5.43957810E-06, 5.62270627E-06, 5.81190172E-06, 6.00739829E-06,
     *  6.20943078E-06,
     *  4.76467639E-06, 4.92576002E-06, 5.09200048E-06, 5.26362153E-06,
     *  5.44085055E-06, 5.62391769E-06, 5.81305518E-06, 6.00849669E-06,
     *  6.21047684E-06,
     *  4.76627788E-06, 4.92728355E-06, 5.09345015E-06, 5.26500119E-06,
     *  5.44216379E-06, 5.62516789E-06, 5.81424553E-06, 6.00963018E-06,
     *  6.21155630E-06/
        DATA ((VISCFC(J,K),J=118,126),K= 64, 72) /
     *  4.76793052E-06, 4.92885562E-06, 5.09494591E-06, 5.26642461E-06,
     *  5.44351862E-06, 5.62645764E-06, 5.81547348E-06, 6.01079943E-06,
     *  6.21266978E-06,
     *  4.76963537E-06, 4.93047721E-06, 5.09648867E-06, 5.26789268E-06,
     *  5.44491586E-06, 5.62778769E-06, 5.81673976E-06, 6.01200514E-06,
     *  6.21381795E-06,
     *  4.77139349E-06, 4.93214932E-06, 5.09807938E-06, 5.26940628E-06,
     *  5.44635637E-06, 5.62915886E-06, 5.81804512E-06, 6.01324802E-06,
     *  6.21500148E-06,
     *  4.77320600E-06, 4.93387302E-06, 5.09971903E-06, 5.27096634E-06,
     *  5.44784100E-06, 5.63057196E-06, 5.81939034E-06, 6.01452881E-06,
     *  6.21622106E-06,
     *  4.77507407E-06, 4.93564938E-06, 5.10140865E-06, 5.27257382E-06,
     *  5.44937066E-06, 5.63202784E-06, 5.82077623E-06, 6.01584827E-06,
     *  6.21747743E-06,
     *  4.77699891E-06, 4.93747955E-06, 5.10314929E-06, 5.27422973E-06,
     *  5.45094630E-06, 5.63352740E-06, 5.82220364E-06, 6.01720719E-06,
     *  6.21877133E-06,
     *  4.77898179E-06, 4.93936471E-06, 5.10494207E-06, 5.27593511E-06,
     *  5.45256891E-06, 5.63507158E-06, 5.82367343E-06, 6.01860641E-06,
     *  6.22010355E-06,
     *  4.78102407E-06, 4.94130614E-06, 5.10678819E-06, 5.27769108E-06,
     *  5.45423955E-06, 5.63666136E-06, 5.82518656E-06, 6.02004682E-06,
     *  6.22147494E-06,
     *  4.78312718E-06, 4.94330517E-06, 5.10868891E-06, 5.27949883E-06,
     *  5.45595932E-06, 5.63829779E-06, 5.82674400E-06, 6.02152935E-06,
     *  6.22288637E-06/
        DATA ((VISCFC(J,K),J=118,126),K= 73, 81) /
     *  4.78529267E-06, 4.94536326E-06, 5.11064558E-06, 5.28135965E-06,
     *  5.45772943E-06, 5.63998202E-06, 5.82834685E-06, 6.02305501E-06,
     *  6.22433881E-06,
     *  4.78752225E-06, 4.94748200E-06, 5.11265971E-06, 5.28327492E-06,
     *  5.45955120E-06, 5.64171529E-06, 5.82999626E-06, 6.02462493E-06,
     *  6.22583331E-06,
     *  4.78981777E-06, 4.94966314E-06, 5.11473292E-06, 5.28524620E-06,
     *  5.46142610E-06, 5.64349896E-06, 5.83169354E-06, 6.02624032E-06,
     *  6.22737103E-06,
     *  4.79218138E-06, 4.95190867E-06, 5.11686711E-06, 5.28727524E-06,
     *  5.46335577E-06, 5.64533461E-06, 5.83344016E-06, 6.02790258E-06,
     *  6.22895329E-06,
     *  4.79461553E-06, 4.95422091E-06, 5.11906443E-06, 5.28936410E-06,
     *  5.46534215E-06, 5.64722406E-06, 5.83523785E-06, 6.02961334E-06,
     *  6.23058164E-06,
     *  4.79712320E-06, 4.95660265E-06, 5.12132752E-06, 5.29151525E-06,
     *  5.46738756E-06, 5.64916950E-06, 5.83708869E-06, 6.03137457E-06,
     *  6.23225794E-06,
     *  4.80051782E-06, 4.95982625E-06, 5.12439007E-06, 5.29442593E-06,
     *  5.47015486E-06, 5.65180130E-06, 5.83959228E-06, 6.03375678E-06,
     *  6.23452514E-06,
     *  4.80405707E-06, 4.96318651E-06, 5.12758187E-06, 5.29745899E-06,
     *  5.47303812E-06, 5.65454305E-06, 5.84220021E-06, 6.03623805E-06,
     *  6.23688642E-06,
     *  4.80776732E-06, 4.96670834E-06, 5.13092652E-06, 5.30063675E-06,
     *  5.47605850E-06, 5.65741482E-06, 5.84493152E-06, 6.03883646E-06,
     *  6.23935899E-06/
        DATA ((VISCFC(J,K),J=118,126),K= 82, 90) /
     *  4.80838832E-06, 4.96729773E-06, 5.13148619E-06, 5.30116844E-06,
     *  5.47656382E-06, 5.65789524E-06, 5.84538841E-06, 6.03927110E-06,
     *  6.23977255E-06,
     *  4.80963071E-06, 4.96847680E-06, 5.13260576E-06, 5.30223200E-06,
     *  5.47757458E-06, 5.65885616E-06, 5.84630225E-06, 6.04014039E-06,
     *  6.24059968E-06,
     *  4.81335885E-06, 4.97201440E-06, 5.13596437E-06, 5.30542220E-06,
     *  5.48060608E-06, 5.66173794E-06, 5.84904260E-06, 6.04274702E-06,
     *  6.24307974E-06,
     *  4.81713225E-06, 4.97559411E-06, 5.13936225E-06, 5.30864912E-06,
     *  5.48367200E-06, 5.66465204E-06, 5.85181335E-06, 6.04538228E-06,
     *  6.24558683E-06,
     *  4.82095172E-06, 4.97921662E-06, 5.14280004E-06, 5.31191333E-06,
     *  5.48677284E-06, 5.66759891E-06, 5.85461492E-06, 6.04804658E-06,
     *  6.24812130E-06,
     *  4.82481806E-06, 4.98288269E-06, 5.14627839E-06, 5.31521541E-06,
     *  5.48990914E-06, 5.67057905E-06, 5.85744776E-06, 6.05074031E-06,
     *  6.25068352E-06,
     *  4.82873214E-06, 4.98659304E-06, 5.14979796E-06, 5.31855597E-06,
     *  5.49308144E-06, 5.67359293E-06, 5.86031229E-06, 6.05346387E-06,
     *  6.25327387E-06,
     *  4.83269481E-06, 4.99034846E-06, 5.15335945E-06, 5.32193562E-06,
     *  5.49629028E-06, 5.67664105E-06, 5.86320898E-06, 6.05621768E-06,
     *  6.25589271E-06,
     *  4.83670699E-06, 4.99414974E-06, 5.15696356E-06, 5.32535500E-06,
     *  5.49953624E-06, 5.67972394E-06, 5.86613830E-06, 6.05900217E-06,
     *  6.25854045E-06/
        DATA ((VISCFC(J,K),J=118,126),K= 91, 99) /
     *  4.84076958E-06, 4.99799770E-06, 5.16061102E-06, 5.32881475E-06,
     *  5.50281990E-06, 5.68284212E-06, 5.86910071E-06, 6.06181776E-06,
     *  6.26121747E-06,
     *  4.84488356E-06, 5.00189318E-06, 5.16430257E-06, 5.33231553E-06,
     *  5.50614185E-06, 5.68599612E-06, 5.87209672E-06, 6.06466491E-06,
     *  6.26392419E-06,
     *  4.84904990E-06, 5.00583705E-06, 5.16803899E-06, 5.33585804E-06,
     *  5.50950272E-06, 5.68918650E-06, 5.87512680E-06, 6.06754406E-06,
     *  6.26666101E-06,
     *  4.85326963E-06, 5.00983020E-06, 5.17182107E-06, 5.33944298E-06,
     *  5.51290312E-06, 5.69241383E-06, 5.87819149E-06, 6.07045567E-06,
     *  6.26942835E-06,
     *  4.87294597E-06, 5.02843279E-06, 5.18942603E-06, 5.35611845E-06,
     *  5.52871039E-06, 5.70740832E-06, 5.89242357E-06, 6.08397130E-06,
     *  6.28226963E-06,
     *  4.89383062E-06, 5.04814478E-06, 5.20805359E-06, 5.37373988E-06,
     *  5.54539557E-06, 5.72321999E-06, 5.90741834E-06, 6.09820047E-06,
     *  6.29577993E-06,
     *  4.91604562E-06, 5.06907238E-06, 5.22779671E-06, 5.39238908E-06,
     *  5.56303106E-06, 5.73991323E-06, 5.92323334E-06, 6.11319489E-06,
     *  6.31000593E-06,
     *  4.93973298E-06, 5.09133865E-06, 5.24876259E-06, 5.41215994E-06,
     *  5.58169952E-06, 5.75756118E-06, 5.93993363E-06, 6.12901269E-06,
     *  6.32499983E-06,
     *  4.96505775E-06, 5.11508620E-06, 5.27107504E-06, 5.43316047E-06,
     *  5.60149563E-06, 5.77624725E-06, 5.95759305E-06, 6.14571954E-06,
     *  6.34082031E-06/
        DATA ((VISCFC(J,K),J=118,126),K=100,108) /
     *  4.99221090E-06, 5.14047991E-06, 5.29487696E-06, 5.45551503E-06,
     *  5.62252806E-06, 5.79606682E-06, 5.97629569E-06, 6.16338994E-06,
     *  6.35753365E-06,
     *  5.02141162E-06, 5.16770936E-06, 5.32033270E-06, 5.47936653E-06,
     *  5.64492149E-06, 5.81712909E-06, 5.99613753E-06, 6.18210859E-06,
     *  6.37521494E-06,
     *  5.05290846E-06, 5.19699055E-06, 5.34763010E-06, 5.50487849E-06,
     *  5.66881863E-06, 5.83955887E-06, 6.01722812E-06, 6.20197195E-06,
     *  6.39394940E-06,
     *  5.08697833E-06, 5.22856632E-06, 5.37698160E-06, 5.53223669E-06,
     *  5.69438193E-06, 5.86349844E-06, 6.03969228E-06, 6.22308981E-06,
     *  6.41383390E-06,
     *  5.12392253E-06, 5.26270462E-06, 5.40862413E-06, 5.56164981E-06,
     *  5.72179488E-06, 5.88910901E-06, 6.06367172E-06, 6.24558688E-06,
     *  6.43497837E-06,
     *  5.16405875E-06, 5.29969398E-06, 5.44281679E-06, 5.59334879E-06,
     *  5.75126226E-06, 5.91657164E-06, 6.08932623E-06, 6.26960415E-06,
     *  6.45750728E-06,
     *  5.20770805E-06, 5.33983502E-06, 5.47983583E-06, 5.62758411E-06,
     *  5.78300911E-06, 5.94608718E-06, 6.11683437E-06, 6.29529992E-06,
     *  6.48156083E-06,
     *  5.25517675E-06, 5.38342764E-06, 5.51996596E-06, 5.66462036E-06,
     *  5.81727757E-06, 5.97787486E-06, 6.14639308E-06, 6.32285021E-06,
     *  6.50729577E-06,
     *  5.30673407E-06, 5.43075377E-06, 5.56348782E-06, 5.70472752E-06,
     *  5.85432124E-06, 6.01216886E-06, 6.17821597E-06, 6.35244812E-06,
     *  6.53488559E-06/
        DATA ((VISCFC(J,K),J=118,126),K=109,117) /
     *  5.36258804E-06, 5.48205677E-06, 5.61066161E-06, 5.74816871E-06,
     *  5.89439650E-06, 6.04921252E-06, 6.21252966E-06, 6.38430185E-06,
     *  6.56451963E-06,
     *  5.42286455E-06, 5.53752028E-06, 5.66170828E-06, 5.79518489E-06,
     *  5.93775069E-06, 6.08924971E-06, 6.24956791E-06, 6.41863090E-06,
     *  6.59640095E-06,
     *  5.48759560E-06, 5.59725067E-06, 5.71679089E-06, 5.84597756E-06,
     *  5.98460764E-06, 6.13251350E-06, 6.28956318E-06, 6.45566016E-06,
     *  6.63074238E-06,
     *  5.55672370E-06, 5.66126895E-06, 5.77600007E-06, 5.90069241E-06,
     *  6.03515202E-06, 6.17921259E-06, 6.33273565E-06, 6.49561161E-06,
     *  6.66776059E-06,
     *  5.63012670E-06, 5.72951754E-06, 5.83934878E-06, 5.95940736E-06,
     *  6.08951485E-06, 6.22951700E-06, 6.37928062E-06, 6.53869387E-06,
     *  6.70766799E-06,
     *  5.70766257E-06, 5.80188544E-06, 5.90678096E-06, 6.02212964E-06,
     *  6.14776378E-06, 6.28354537E-06, 6.42935537E-06, 6.58509033E-06,
     *  6.75066279E-06,
     *  5.78922661E-06, 5.87825055E-06, 5.97819661E-06, 6.08880576E-06,
     *  6.20990207E-06, 6.34135706E-06, 6.48306805E-06, 6.63494720E-06,
     *  6.79691781E-06,
     *  5.87480739E-06, 5.95853190E-06, 6.05349175E-06, 6.15934640E-06,
     *  6.27587955E-06, 6.40295270E-06, 6.54047134E-06, 6.68836369E-06,
     *  6.84656960E-06,
     *  5.96452598E-06, 6.04273972E-06, 6.13260636E-06, 6.23366405E-06,
     *  6.34561710E-06, 6.46828595E-06, 6.60156433E-06, 6.74538717E-06,
     *  6.89970982E-06/
        DATA ((VISCFC(J,K),J=118,126),K=118,126) /
     *  6.05864699E-06, 6.13100987E-06, 6.21556949E-06, 6.31171730E-06,
     *  6.41904224E-06, 6.53728734E-06, 6.66630474E-06, 6.80601596E-06,
     *  6.95638154E-06,
     *  6.15755965E-06, 6.22361299E-06, 6.30252968E-06, 6.39355163E-06,
     *  6.49613012E-06, 6.60989813E-06, 6.73463227E-06, 6.87021201E-06,
     *  7.01658296E-06,
     *  6.26173739E-06, 6.32093703E-06, 6.39376265E-06, 6.47932662E-06,
     *  6.57694073E-06, 6.68610832E-06, 6.80650073E-06, 6.93792367E-06,
     *  7.08028031E-06,
     *  6.37169058E-06, 6.42345065E-06, 6.48965511E-06, 6.56932239E-06,
     *  6.66164338E-06, 6.76599082E-06, 6.88191351E-06, 7.00911625E-06,
     *  7.14743010E-06,
     *  6.48792743E-06, 6.53166036E-06, 6.59067136E-06, 6.66392448E-06,
     *  6.75052203E-06, 6.84972354E-06, 6.96095511E-06, 7.08380532E-06,
     *  7.21800825E-06,
     *  6.61093138E-06, 6.64607452E-06, 6.69731418E-06, 6.76359330E-06,
     *  6.84396128E-06, 6.93759400E-06, 7.04381123E-06, 7.16208585E-06,
     *  7.29204141E-06,
     *  6.74115612E-06, 6.76718207E-06, 6.81009166E-06, 6.86882819E-06,
     *  6.94241809E-06, 7.02998603E-06, 7.13077264E-06, 7.24415063E-06,
     *  7.36963414E-06,
     *  6.87903319E-06, 6.89544714E-06, 6.92949708E-06, 6.98013668E-06,
     *  7.04638869E-06, 7.12735365E-06, 7.22222268E-06, 7.33029355E-06,
     *  7.45098575E-06,
     *  7.02498529E-06, 7.03131545E-06, 7.05600336E-06, 7.09801557E-06,
     *  7.15637998E-06, 7.23019032E-06, 7.31861288E-06, 7.42089771E-06,
     *  7.53639316E-06/
        DATA ((VISCFC(J,K),J=118,126),K=127,135) /
     *  7.17943992E-06, 7.17522648E-06, 7.19006852E-06, 7.22294528E-06,
     *  7.27289166E-06, 7.33900232E-06, 7.42043435E-06, 7.51641262E-06,
     *  7.62623953E-06,
     *  7.34284047E-06, 7.32762621E-06, 7.33214687E-06, 7.35539465E-06,
     *  7.39641071E-06, 7.45429189E-06, 7.52819286E-06, 7.61732746E-06,
     *  7.72097279E-06,
     *  7.51565441E-06, 7.48897792E-06, 7.48270107E-06, 7.49583124E-06,
     *  7.52741555E-06, 7.57655179E-06, 7.64239292E-06, 7.72414761E-06,
     *  7.82108056E-06,
     *  7.69837897E-06, 7.65977019E-06, 7.64221255E-06, 7.64473286E-06,
     *  7.66638572E-06, 7.70626909E-06, 7.76353251E-06, 7.83737973E-06,
     *  7.92706809E-06,
     *  7.89154540E-06, 7.84052273E-06, 7.81118949E-06, 7.80259765E-06,
     *  7.81381290E-06, 7.84393427E-06, 7.89210661E-06, 7.95752664E-06,
     *  8.03944412E-06,
     *  8.09572212E-06, 8.03179076E-06, 7.99017270E-06, 7.96995206E-06,
     *  7.97021077E-06, 7.99005186E-06, 8.02861583E-06, 8.08509064E-06,
     *  8.15871603E-06,
     *  8.31151722E-06, 8.23416839E-06, 8.17974012E-06, 8.14735679E-06,
     *  8.13612292E-06, 8.14515005E-06, 8.17357666E-06, 8.22058179E-06,
     *  8.28539300E-06,
     *  8.53958007E-06, 8.44829133E-06, 8.38051046E-06, 8.33541143E-06,
     *  8.31212887E-06, 8.30978862E-06, 8.32753102E-06, 8.36452792E-06,
     *  8.41999406E-06,
     *  8.78060208E-06, 8.67483890E-06, 8.59314616E-06, 8.53475832E-06,
     *  8.49884894E-06, 8.48456508E-06, 8.49105410E-06, 8.51748396E-06,
     *  8.56305778E-06/
        DATA ((VISCFC(J,K),J=118,126),K=136,144) /
     *  9.03531610E-06, 8.91453502E-06, 8.81835563E-06, 8.74608574E-06,
     *  8.69694825E-06, 8.67011965E-06, 8.66476065E-06, 8.68003990E-06,
     *  8.71515164E-06,
     *  9.30449393E-06, 9.16814801E-06, 9.05689463E-06, 8.97013048E-06,
     *  8.90714018E-06, 8.86713949E-06, 8.84931011E-06, 8.85282713E-06,
     *  8.87687989E-06,
     *  9.58894147E-06, 9.43648843E-06, 9.30956637E-06, 9.20767949E-06,
     *  9.13018921E-06, 9.07636243E-06, 9.04541111E-06, 9.03652378E-06,
     *  9.04889008E-06,
     *  9.88949021E-06, 9.72040448E-06, 9.57721973E-06, 9.45957035E-06,
     *  9.36691292E-06, 9.29858008E-06, 9.25382536E-06, 9.23185940E-06,
     *  9.23187861E-06,
     *  1.02069841E-05, 1.00207737E-05, 9.86074488E-06, 9.72668979E-06,
     *  9.61818276E-06, 9.53464016E-06, 9.47537113E-06, 9.43961921E-06,
     *  9.42659560E-06,
     *  1.05422597E-05, 1.03384900E-05, 1.01610652E-05, 1.00099696E-05,
     *  9.88492292E-06, 9.78544756E-06, 9.71092585E-06, 9.66064772E-06,
     *  9.63384937E-06,
     *  1.08961181E-05, 1.06744433E-05, 1.04791243E-05, 1.03103788E-05,
     *  1.01681065E-05, 1.00519636E-05, 9.96142753E-06, 9.89585177E-06,
     *  9.85451043E-06,
     *  1.12692845E-05, 1.10294912E-05, 1.08158657E-05, 1.06289106E-05,
     *  1.04687479E-05, 1.03352024E-05, 1.02278743E-05, 1.01462022E-05,
     *  1.00895148E-05,
     *  1.16623529E-05, 1.14044170E-05, 1.11722033E-05, 1.09665618E-05,
     *  1.07878897E-05, 1.06362235E-05, 1.05113212E-05, 1.04127339E-05,
     *  1.03398661E-05/
        DATA ((VISCFC(J,K),J=118,126),K=145,153) /
     *  1.20757106E-05, 1.17998726E-05, 1.15489785E-05, 1.13243026E-05,
     *  1.11265820E-05, 1.09561188E-05, 1.08128728E-05, 1.06965425E-05,
     *  1.06066356E-05,
     *  1.25094364E-05, 1.22162996E-05, 1.19469013E-05, 1.17030328E-05,
     *  1.14858512E-05, 1.12959915E-05, 1.11336700E-05, 1.09987775E-05,
     *  1.08909597E-05,
     *  1.29631652E-05, 1.26538224E-05, 1.23664671E-05, 1.21035196E-05,
     *  1.18666549E-05, 1.16569240E-05, 1.14748690E-05, 1.13206290E-05,
     *  1.11940328E-05,
     *  1.34359102E-05, 1.31121051E-05, 1.28078446E-05, 1.25263116E-05,
     *  1.22698175E-05, 1.20399316E-05, 1.18376082E-05, 1.16633059E-05,
     *  1.15170940E-05,
     *  1.39258323E-05, 1.35901632E-05, 1.32707255E-05, 1.29716210E-05,
     *  1.26959399E-05, 1.24458950E-05, 1.22229601E-05, 1.20280025E-05,
     *  1.18614051E-05,
     *  1.44299445E-05, 1.40861173E-05, 1.37541234E-05, 1.34391638E-05,
     *  1.31452755E-05, 1.28754663E-05, 1.26318610E-05, 1.24158479E-05,
     *  1.22282159E-05,
     *  1.49437404E-05, 1.45968765E-05, 1.42561119E-05, 1.39279474E-05,
     *  1.36175618E-05, 1.33289381E-05, 1.30650128E-05, 1.28278334E-05,
     *  1.26187119E-05,
     *  1.54607355E-05, 1.51177390E-05, 1.47734857E-05, 1.44359907E-05,
     *  1.41117945E-05, 1.38060655E-05, 1.35227448E-05, 1.32647090E-05,
     *  1.30339384E-05,
     *  1.59719175E-05, 1.56418971E-05, 1.53013303E-05, 1.49599612E-05,
     *  1.46259287E-05, 1.43058262E-05, 1.40048255E-05, 1.37268377E-05,
     *  1.34746914E-05/
        DATA ((VISCFC(J,K),J=118,126),K=154,162) /
     *  1.64651110E-05, 1.61598423E-05, 1.58324889E-05, 1.54947128E-05,
     *  1.51564908E-05, 1.48261016E-05, 1.45102072E-05, 1.42139966E-05,
     *  1.39413648E-05,
     *  1.69242847E-05, 1.66586772E-05, 1.63569187E-05, 1.60327100E-05,
     *  1.56980808E-05, 1.53632606E-05, 1.50366861E-05, 1.47251047E-05,
     *  1.44337384E-05,
     *  1.73288627E-05, 1.71213659E-05, 1.68609463E-05, 1.65633335E-05,
     *  1.62427527E-05, 1.59116253E-05, 1.55804557E-05, 1.52578597E-05,
     *  1.49506887E-05,
     *  1.76531597E-05, 1.75259950E-05, 1.73264588E-05, 1.70720749E-05,
     *  1.67792635E-05, 1.64628025E-05, 1.61355328E-05, 1.58082598E-05,
     *  1.54898008E-05,
     *  1.78661389E-05, 1.78451818E-05, 1.77301125E-05, 1.75396647E-05,
     *  1.72922042E-05, 1.70048738E-05, 1.66930373E-05, 1.63699862E-05,
     *  1.60468550E-05,
     *  1.79318012E-05, 1.80458599E-05, 1.80427178E-05, 1.79412284E-05,
     *  1.77610622E-05, 1.75214582E-05, 1.72403177E-05, 1.69336271E-05,
     *  1.66151635E-05,
     *  1.78106367E-05, 1.80897973E-05, 1.82290657E-05, 1.82456530E-05,
     *  1.81593236E-05, 1.79907049E-05, 1.77599424E-05, 1.74857355E-05,
     *  1.71847337E-05,
     *  1.74626809E-05, 1.79353423E-05, 1.82486045E-05, 1.84154711E-05,
     *  1.84538294E-05, 1.83843445E-05, 1.82286197E-05, 1.80077424E-05,
     *  1.77412532E-05,
     *  1.68527253E-05, 1.75410037E-05, 1.80575316E-05, 1.84077302E-05,
     *  1.86047350E-05, 1.86670415E-05, 1.86161991E-05, 1.84748038E-05,
     *  1.82649218E-05/
        DATA ((VISCFC(J,K),J=127,135),K=  1,  9) /
     *  6.39691460E-06, 6.61373478E-06, 6.83774999E-06, 7.06919951E-06,
     *  7.30832348E-06, 7.55536347E-06, 7.81056331E-06, 8.07417009E-06,
     *  8.34643544E-06,
     *  6.39695895E-06, 6.61377704E-06, 6.83779025E-06, 7.06923788E-06,
     *  7.30836003E-06, 7.55539830E-06, 7.81059649E-06, 8.07420170E-06,
     *  8.34646556E-06,
     *  6.39700861E-06, 6.61382434E-06, 6.83783533E-06, 7.06928082E-06,
     *  7.30840095E-06, 7.55543728E-06, 7.81063363E-06, 8.07423709E-06,
     *  8.34649928E-06,
     *  6.39706396E-06, 6.61387709E-06, 6.83788558E-06, 7.06932870E-06,
     *  7.30844657E-06, 7.55548075E-06, 7.81067504E-06, 8.07427655E-06,
     *  8.34653687E-06,
     *  6.39712544E-06, 6.61393566E-06, 6.83794139E-06, 7.06938187E-06,
     *  7.30849723E-06, 7.55552902E-06, 7.81072103E-06, 8.07432037E-06,
     *  8.34657862E-06,
     *  6.39719347E-06, 6.61400048E-06, 6.83800314E-06, 7.06944071E-06,
     *  7.30855329E-06, 7.55558243E-06, 7.81077193E-06, 8.07436886E-06,
     *  8.34662482E-06,
     *  6.39726849E-06, 6.61407196E-06, 6.83807124E-06, 7.06950560E-06,
     *  7.30861511E-06, 7.55564133E-06, 7.81082804E-06, 8.07442233E-06,
     *  8.34667577E-06,
     *  6.39735095E-06, 6.61415052E-06, 6.83814609E-06, 7.06957691E-06,
     *  7.30868306E-06, 7.55570607E-06, 7.81088973E-06, 8.07448110E-06,
     *  8.34673176E-06,
     *  6.39744129E-06, 6.61423659E-06, 6.83822811E-06, 7.06965505E-06,
     *  7.30875751E-06, 7.55577701E-06, 7.81095731E-06, 8.07454549E-06,
     *  8.34679312E-06/
        DATA ((VISCFC(J,K),J=127,135),K= 10, 18) /
     *  6.39753999E-06, 6.61433064E-06, 6.83831771E-06, 7.06974042E-06,
     *  7.30883885E-06, 7.55585450E-06, 7.81103115E-06, 8.07461584E-06,
     *  8.34686015E-06,
     *  6.39764753E-06, 6.61443309E-06, 6.83841532E-06, 7.06983343E-06,
     *  7.30892747E-06, 7.55593893E-06, 7.81111159E-06, 8.07469249E-06,
     *  8.34693317E-06,
     *  6.39776437E-06, 6.61454442E-06, 6.83852139E-06, 7.06993449E-06,
     *  7.30902375E-06, 7.55603067E-06, 7.81119900E-06, 8.07477577E-06,
     *  8.34701252E-06,
     *  6.39789102E-06, 6.61466508E-06, 6.83863636E-06, 7.07004403E-06,
     *  7.30912812E-06, 7.55613011E-06, 7.81129374E-06, 8.07486603E-06,
     *  8.34709853E-06,
     *  6.39802795E-06, 6.61479555E-06, 6.83876066E-06, 7.07016246E-06,
     *  7.30924096E-06, 7.55623762E-06, 7.81139618E-06, 8.07496364E-06,
     *  8.34719152E-06,
     *  6.39817568E-06, 6.61493630E-06, 6.83889477E-06, 7.07029023E-06,
     *  7.30936270E-06, 7.55635361E-06, 7.81150669E-06, 8.07506893E-06,
     *  8.34729184E-06,
     *  6.39833471E-06, 6.61508782E-06, 6.83903913E-06, 7.07042777E-06,
     *  7.30949374E-06, 7.55647847E-06, 7.81162566E-06, 8.07518228E-06,
     *  8.34739984E-06,
     *  6.39850554E-06, 6.61525058E-06, 6.83919421E-06, 7.07057553E-06,
     *  7.30963452E-06, 7.55661260E-06, 7.81175345E-06, 8.07530404E-06,
     *  8.34751585E-06,
     *  6.39868870E-06, 6.61542509E-06, 6.83936047E-06, 7.07073394E-06,
     *  7.30978545E-06, 7.55675641E-06, 7.81189047E-06, 8.07543458E-06,
     *  8.34764023E-06/
        DATA ((VISCFC(J,K),J=127,135),K= 19, 27) /
     *  6.39888470E-06, 6.61561183E-06, 6.83953839E-06, 7.07090346E-06,
     *  7.30994697E-06, 7.55691029E-06, 7.81203709E-06, 8.07557428E-06,
     *  8.34777333E-06,
     *  6.39909407E-06, 6.61581131E-06, 6.83972845E-06, 7.07108454E-06,
     *  7.31011949E-06, 7.55707468E-06, 7.81219371E-06, 8.07572351E-06,
     *  8.34791552E-06,
     *  6.39931733E-06, 6.61602402E-06, 6.83993111E-06, 7.07127763E-06,
     *  7.31030347E-06, 7.55724996E-06, 7.81236072E-06, 8.07588264E-06,
     *  8.34806713E-06,
     *  6.39955501E-06, 6.61625048E-06, 6.84014687E-06, 7.07148320E-06,
     *  7.31049933E-06, 7.55743658E-06, 7.81253852E-06, 8.07605204E-06,
     *  8.34822854E-06,
     *  6.39980765E-06, 6.61649118E-06, 6.84037621E-06, 7.07170171E-06,
     *  7.31070752E-06, 7.55763493E-06, 7.81272751E-06, 8.07623211E-06,
     *  8.34840011E-06,
     *  6.40007579E-06, 6.61674665E-06, 6.84061961E-06, 7.07193361E-06,
     *  7.31092847E-06, 7.55784545E-06, 7.81292810E-06, 8.07642322E-06,
     *  8.34858220E-06,
     *  6.40035996E-06, 6.61701739E-06, 6.84087756E-06, 7.07217938E-06,
     *  7.31116264E-06, 7.55806856E-06, 7.81314067E-06, 8.07662576E-06,
     *  8.34877517E-06,
     *  6.40066070E-06, 6.61730393E-06, 6.84115056E-06, 7.07243949E-06,
     *  7.31141046E-06, 7.55830468E-06, 7.81336564E-06, 8.07684011E-06,
     *  8.34897940E-06,
     *  6.40097857E-06, 6.61760677E-06, 6.84143910E-06, 7.07271439E-06,
     *  7.31167238E-06, 7.55855423E-06, 7.81360341E-06, 8.07706666E-06,
     *  8.34919526E-06/
        DATA ((VISCFC(J,K),J=127,135),K= 28, 36) /
     *  6.40131409E-06, 6.61792644E-06, 6.84174366E-06, 7.07300457E-06,
     *  7.31194886E-06, 7.55881765E-06, 7.81385439E-06, 8.07730579E-06,
     *  8.34942310E-06,
     *  6.40166783E-06, 6.61826346E-06, 6.84206476E-06, 7.07331050E-06,
     *  7.31224033E-06, 7.55909537E-06, 7.81411900E-06, 8.07755790E-06,
     *  8.34966332E-06,
     *  6.40204032E-06, 6.61861835E-06, 6.84240288E-06, 7.07363265E-06,
     *  7.31254727E-06, 7.55938781E-06, 7.81439763E-06, 8.07782338E-06,
     *  8.34991627E-06,
     *  6.40234160E-06, 6.61890538E-06, 6.84267635E-06, 7.07389321E-06,
     *  7.31279552E-06, 7.55962434E-06, 7.81462299E-06, 8.07803810E-06,
     *  8.35012085E-06,
     *  6.40265468E-06, 6.61920366E-06, 6.84296054E-06, 7.07416396E-06,
     *  7.31305349E-06, 7.55987013E-06, 7.81485718E-06, 8.07826123E-06,
     *  8.35033345E-06,
     *  6.40297982E-06, 6.61951343E-06, 6.84325567E-06, 7.07444515E-06,
     *  7.31332139E-06, 7.56012538E-06, 7.81510038E-06, 8.07849296E-06,
     *  8.35055423E-06,
     *  6.40331727E-06, 6.61983493E-06, 6.84356198E-06, 7.07473699E-06,
     *  7.31359945E-06, 7.56039030E-06, 7.81535279E-06, 8.07873346E-06,
     *  8.35078338E-06,
     *  6.40366730E-06, 6.62016841E-06, 6.84387969E-06, 7.07503969E-06,
     *  7.31388785E-06, 7.56066509E-06, 7.81561461E-06, 8.07898291E-06,
     *  8.35102106E-06,
     *  6.40403016E-06, 6.62051411E-06, 6.84420905E-06, 7.07535349E-06,
     *  7.31418683E-06, 7.56094995E-06, 7.81588601E-06, 8.07924151E-06,
     *  8.35126745E-06/
        DATA ((VISCFC(J,K),J=127,135),K= 37, 45) /
     *  6.40440611E-06, 6.62087228E-06, 6.84455029E-06, 7.07567861E-06,
     *  7.31449659E-06, 7.56124508E-06, 7.81616721E-06, 8.07950943E-06,
     *  8.35152273E-06,
     *  6.40479540E-06, 6.62124317E-06, 6.84490364E-06, 7.07601526E-06,
     *  7.31481734E-06, 7.56155068E-06, 7.81645838E-06, 8.07978686E-06,
     *  8.35178706E-06,
     *  6.40519830E-06, 6.62162701E-06, 6.84526934E-06, 7.07636368E-06,
     *  7.31514929E-06, 7.56186696E-06, 7.81675973E-06, 8.08007398E-06,
     *  8.35206063E-06,
     *  6.40561506E-06, 6.62202406E-06, 6.84564762E-06, 7.07672408E-06,
     *  7.31549267E-06, 7.56219412E-06, 7.81707144E-06, 8.08037098E-06,
     *  8.35234362E-06,
     *  6.40604595E-06, 6.62243457E-06, 6.84603872E-06, 7.07709669E-06,
     *  7.31584768E-06, 7.56253236E-06, 7.81739371E-06, 8.08067803E-06,
     *  8.35263618E-06,
     *  6.40649123E-06, 6.62285878E-06, 6.84644287E-06, 7.07748174E-06,
     *  7.31621453E-06, 7.56288189E-06, 7.81772674E-06, 8.08099534E-06,
     *  8.35293851E-06,
     *  6.40695116E-06, 6.62329694E-06, 6.84686031E-06, 7.07787945E-06,
     *  7.31659345E-06, 7.56324291E-06, 7.81807071E-06, 8.08132308E-06,
     *  8.35325078E-06,
     *  6.40742599E-06, 6.62374930E-06, 6.84729128E-06, 7.07829004E-06,
     *  7.31698465E-06, 7.56361563E-06, 7.81842583E-06, 8.08166143E-06,
     *  8.35357317E-06,
     *  6.40791600E-06, 6.62421612E-06, 6.84773601E-06, 7.07871375E-06,
     *  7.31738834E-06, 7.56400025E-06, 7.81879229E-06, 8.08201060E-06,
     *  8.35390586E-06/
        DATA ((VISCFC(J,K),J=127,135),K= 46, 54) /
     *  6.40842145E-06, 6.62469764E-06, 6.84819475E-06, 7.07915081E-06,
     *  7.31780474E-06, 7.56439698E-06, 7.81917029E-06, 8.08237075E-06,
     *  8.35424901E-06,
     *  6.40894260E-06, 6.62519412E-06, 6.84866774E-06, 7.07960143E-06,
     *  7.31823406E-06, 7.56480603E-06, 7.81956002E-06, 8.08274208E-06,
     *  8.35460282E-06,
     *  6.40947972E-06, 6.62570580E-06, 6.84915522E-06, 7.08006585E-06,
     *  7.31867654E-06, 7.56522760E-06, 7.81996168E-06, 8.08312479E-06,
     *  8.35496747E-06,
     *  6.41003307E-06, 6.62623295E-06, 6.84965742E-06, 7.08054431E-06,
     *  7.31913237E-06, 7.56566190E-06, 7.82037548E-06, 8.08351905E-06,
     *  8.35534312E-06,
     *  6.41060293E-06, 6.62677582E-06, 6.85017459E-06, 7.08103702E-06,
     *  7.31960180E-06, 7.56610915E-06, 7.82080160E-06, 8.08392506E-06,
     *  8.35572997E-06,
     *  6.41118956E-06, 6.62733466E-06, 6.85070698E-06, 7.08154423E-06,
     *  7.32008503E-06, 7.56656954E-06, 7.82124026E-06, 8.08434300E-06,
     *  8.35612820E-06,
     *  6.41179324E-06, 6.62790974E-06, 6.85125483E-06, 7.08206616E-06,
     *  7.32058228E-06, 7.56704330E-06, 7.82169165E-06, 8.08477308E-06,
     *  8.35653798E-06,
     *  6.41241423E-06, 6.62850130E-06, 6.85181839E-06, 7.08260305E-06,
     *  7.32109379E-06, 7.56753064E-06, 7.82215597E-06, 8.08521548E-06,
     *  8.35695950E-06,
     *  6.41305282E-06, 6.62910962E-06, 6.85239790E-06, 7.08315514E-06,
     *  7.32161978E-06, 7.56803177E-06, 7.82263343E-06, 8.08567040E-06,
     *  8.35739295E-06/
        DATA ((VISCFC(J,K),J=127,135),K= 55, 63) /
     *  6.41370928E-06, 6.62973496E-06, 6.85299362E-06, 7.08372267E-06,
     *  7.32216046E-06, 7.56854691E-06, 7.82312423E-06, 8.08613804E-06,
     *  8.35783852E-06,
     *  6.41438388E-06, 6.63037757E-06, 6.85360579E-06, 7.08430587E-06,
     *  7.32271608E-06, 7.56907626E-06, 7.82362858E-06, 8.08661858E-06,
     *  8.35829638E-06,
     *  6.41507692E-06, 6.63103774E-06, 6.85423468E-06, 7.08490498E-06,
     *  7.32328686E-06, 7.56962006E-06, 7.82414670E-06, 8.08711223E-06,
     *  8.35876673E-06,
     *  6.41578867E-06, 6.63171572E-06, 6.85488053E-06, 7.08552026E-06,
     *  7.32387303E-06, 7.57017853E-06, 7.82467877E-06, 8.08761918E-06,
     *  8.35924976E-06,
     *  6.41651942E-06, 6.63241179E-06, 6.85554361E-06, 7.08615194E-06,
     *  7.32447483E-06, 7.57075187E-06, 7.82522504E-06, 8.08813965E-06,
     *  8.35974567E-06,
     *  6.41726946E-06, 6.63312623E-06, 6.85622418E-06, 7.08680028E-06,
     *  7.32509249E-06, 7.57134033E-06, 7.82578569E-06, 8.08867383E-06,
     *  8.36025464E-06,
     *  6.41823458E-06, 6.63404553E-06, 6.85709989E-06, 7.08763450E-06,
     *  7.32588724E-06, 7.57209750E-06, 7.82650708E-06, 8.08936116E-06,
     *  8.36090953E-06,
     *  6.41923089E-06, 6.63499452E-06, 6.85800386E-06, 7.08849565E-06,
     *  7.32670762E-06, 7.57287909E-06, 7.82725174E-06, 8.09007065E-06,
     *  8.36158553E-06,
     *  6.42025898E-06, 6.63597376E-06, 6.85893664E-06, 7.08938422E-06,
     *  7.32755413E-06, 7.57368556E-06, 7.82802009E-06, 8.09080272E-06,
     *  8.36228305E-06/
        DATA ((VISCFC(J,K),J=127,135),K= 64, 72) /
     *  6.42131945E-06, 6.63698383E-06, 6.85989876E-06, 7.09030074E-06,
     *  7.32842725E-06, 7.57451738E-06, 7.82881260E-06, 8.09155779E-06,
     *  8.36300248E-06,
     *  6.42241293E-06, 6.63802531E-06, 6.86089080E-06, 7.09124574E-06,
     *  7.32932750E-06, 7.57537503E-06, 7.82962971E-06, 8.09233631E-06,
     *  8.36374424E-06,
     *  6.42354005E-06, 6.63909882E-06, 6.86191332E-06, 7.09221977E-06,
     *  7.33025538E-06, 7.57625901E-06, 7.83047189E-06, 8.09313871E-06,
     *  8.36450877E-06,
     *  6.42470149E-06, 6.64020498E-06, 6.86296693E-06, 7.09322339E-06,
     *  7.33121145E-06, 7.57716982E-06, 7.83133964E-06, 8.09396546E-06,
     *  8.36529649E-06,
     *  6.42589792E-06, 6.64134444E-06, 6.86405223E-06, 7.09425718E-06,
     *  7.33219625E-06, 7.57810801E-06, 7.83223346E-06, 8.09481705E-06,
     *  8.36610787E-06,
     *  6.42713005E-06, 6.64251788E-06, 6.86516988E-06, 7.09532177E-06,
     *  7.33321037E-06, 7.57907411E-06, 7.83315387E-06, 8.09569396E-06,
     *  8.36694338E-06,
     *  6.42839864E-06, 6.64372601E-06, 6.86632053E-06, 7.09641778E-06,
     *  7.33425441E-06, 7.58006870E-06, 7.83410141E-06, 8.09659672E-06,
     *  8.36780351E-06,
     *  6.42970448E-06, 6.64496958E-06, 6.86750492E-06, 7.09754590E-06,
     *  7.33532901E-06, 7.58109240E-06, 7.83507668E-06, 8.09752589E-06,
     *  8.36868880E-06,
     *  6.43104841E-06, 6.64624938E-06, 6.86872379E-06, 7.09870684E-06,
     *  7.33643487E-06, 7.58214586E-06, 7.83608028E-06, 8.09848205E-06,
     *  8.36959980E-06/
        DATA ((VISCFC(J,K),J=127,135),K= 73, 81) /
     *  6.43243133E-06, 6.64756629E-06, 6.86997796E-06, 7.09990138E-06,
     *  7.33757271E-06, 7.58322977E-06, 7.83711289E-06, 8.09946583E-06,
     *  8.37053711E-06,
     *  6.43385425E-06, 6.64892123E-06, 6.87126832E-06, 7.10113037E-06,
     *  7.33874334E-06, 7.58434491E-06, 7.83817523E-06, 8.10047794E-06,
     *  8.37150140E-06,
     *  6.43531827E-06, 6.65031526E-06, 6.87259587E-06, 7.10239475E-06,
     *  7.33994766E-06, 7.58549212E-06, 7.83926811E-06, 8.10151912E-06,
     *  8.37249340E-06,
     *  6.43682463E-06, 6.65174956E-06, 6.87396174E-06, 7.10369558E-06,
     *  7.34118668E-06, 7.58667236E-06, 7.84039244E-06, 8.10259028E-06,
     *  8.37351393E-06,
     *  6.43837480E-06, 6.65322553E-06, 6.87536723E-06, 7.10503413E-06,
     *  7.34246159E-06, 7.58788677E-06, 7.84154932E-06, 8.10369241E-06,
     *  8.37456398E-06,
     *  6.43997054E-06, 6.65474483E-06, 6.87681395E-06, 7.10641189E-06,
     *  7.34377384E-06, 7.58913672E-06, 7.84274002E-06, 8.10482676E-06,
     *  8.37564471E-06,
     *  6.44212867E-06, 6.65679948E-06, 6.87877036E-06, 7.10827500E-06,
     *  7.34554829E-06, 7.59082690E-06, 7.84435007E-06, 8.10636058E-06,
     *  8.37710601E-06,
     *  6.44437622E-06, 6.65893914E-06, 6.88080762E-06, 7.11021503E-06,
     *  7.34739594E-06, 7.59258675E-06, 7.84602645E-06, 8.10795757E-06,
     *  8.37862748E-06,
     *  6.44672952E-06, 6.66117934E-06, 6.88294051E-06, 7.11224603E-06,
     *  7.34933016E-06, 7.59442901E-06, 7.84778128E-06, 8.10962927E-06,
     *  8.38022009E-06/
        DATA ((VISCFC(J,K),J=127,135),K= 82, 90) /
     *  6.44712312E-06, 6.66155401E-06, 6.88329722E-06, 7.11258569E-06,
     *  7.34965363E-06, 7.59473710E-06, 7.84807474E-06, 8.10990883E-06,
     *  8.38048642E-06,
     *  6.44791031E-06, 6.66230333E-06, 6.88401062E-06, 7.11326498E-06,
     *  7.35030053E-06, 7.59535322E-06, 7.84866162E-06, 8.11046789E-06,
     *  8.38101903E-06,
     *  6.45027049E-06, 6.66454987E-06, 6.88614936E-06, 7.11530142E-06,
     *  7.35223982E-06, 7.59720022E-06, 7.85042090E-06, 8.11214377E-06,
     *  8.38261559E-06,
     *  6.45265620E-06, 6.66682056E-06, 6.88831098E-06, 7.11735954E-06,
     *  7.35419968E-06, 7.59906675E-06, 7.85219873E-06, 8.11383729E-06,
     *  8.38422892E-06,
     *  6.45506778E-06, 6.66911571E-06, 6.89049576E-06, 7.11943961E-06,
     *  7.35618036E-06, 7.60095304E-06, 7.85399534E-06, 8.11554865E-06,
     *  8.38585923E-06,
     *  6.45750556E-06, 6.67143564E-06, 6.89270399E-06, 7.12154190E-06,
     *  7.35818211E-06, 7.60285932E-06, 7.85581093E-06, 8.11727805E-06,
     *  8.38750668E-06,
     *  6.45996989E-06, 6.67378066E-06, 6.89493596E-06, 7.12366667E-06,
     *  7.36020518E-06, 7.60478584E-06, 7.85764574E-06, 8.11902571E-06,
     *  8.38917150E-06,
     *  6.46246111E-06, 6.67615110E-06, 6.89719197E-06, 7.12581422E-06,
     *  7.36224983E-06, 7.60673282E-06, 7.85949998E-06, 8.12079183E-06,
     *  8.39085386E-06,
     *  6.46497959E-06, 6.67854727E-06, 6.89947232E-06, 7.12798480E-06,
     *  7.36431632E-06, 7.60870052E-06, 7.86137388E-06, 8.12257662E-06,
     *  8.39255397E-06/
        DATA ((VISCFC(J,K),J=127,135),K= 91, 99) /
     *  6.46752568E-06, 6.68096951E-06, 6.90177732E-06, 7.13017872E-06,
     *  7.36640491E-06, 7.61068919E-06, 7.86326767E-06, 8.12438031E-06,
     *  8.39427204E-06,
     *  6.47009975E-06, 6.68341818E-06, 6.90410730E-06, 7.13239627E-06,
     *  7.36851588E-06, 7.61269906E-06, 7.86518160E-06, 8.12620312E-06,
     *  8.39600827E-06,
     *  6.47270219E-06, 6.68589360E-06, 6.90646255E-06, 7.13463773E-06,
     *  7.37064951E-06, 7.61473041E-06, 7.86711590E-06, 8.12804526E-06,
     *  8.39776286E-06,
     *  6.47533338E-06, 6.68839615E-06, 6.90884343E-06, 7.13690342E-06,
     *  7.37280606E-06, 7.61678349E-06, 7.86907080E-06, 8.12990697E-06,
     *  8.39953605E-06,
     *  6.48753901E-06, 6.70000185E-06, 6.91988226E-06, 7.14740607E-06,
     *  7.38280107E-06, 7.62629751E-06, 7.87812872E-06, 8.13853213E-06,
     *  8.40775035E-06,
     *  6.50037318E-06, 6.71219910E-06, 6.93147871E-06, 7.15843510E-06,
     *  7.39329363E-06, 7.63628235E-06, 7.88763264E-06, 8.14758015E-06,
     *  8.41636590E-06,
     *  6.51387818E-06, 6.72502640E-06, 6.94366797E-06, 7.17002282E-06,
     *  7.40431347E-06, 7.64676549E-06, 7.89760802E-06, 8.15707471E-06,
     *  8.42540477E-06,
     *  6.52810111E-06, 6.73852641E-06, 6.95648887E-06, 7.18220468E-06,
     *  7.41589313E-06, 7.65777687E-06, 7.90808251E-06, 8.16704141E-06,
     *  8.43489075E-06,
     *  6.54309466E-06, 6.75274667E-06, 6.96998445E-06, 7.19501985E-06,
     *  7.42806835E-06, 7.66934926E-06, 7.91908626E-06, 8.17750809E-06,
     *  8.44484961E-06/
        DATA ((VISCFC(J,K),J=127,135),K=100,108) /
     *  6.55891806E-06, 6.76774033E-06, 6.98420265E-06, 7.20851172E-06,
     *  7.44087859E-06, 7.68151868E-06, 7.93065226E-06, 8.18850507E-06,
     *  8.45530934E-06,
     *  6.57563814E-06, 6.78356714E-06, 6.99919709E-06, 7.22272865E-06,
     *  7.45436762E-06, 7.69432490E-06, 7.94281681E-06, 8.20006562E-06,
     *  8.46630050E-06,
     *  6.59333052E-06, 6.80029445E-06, 7.01502801E-06, 7.23772471E-06,
     *  7.46858419E-06, 7.70781206E-06, 7.95562001E-06, 8.21222630E-06,
     *  8.47785658E-06,
     *  6.61208090E-06, 6.81799837E-06, 7.03176324E-06, 7.25356058E-06,
     *  7.48358281E-06, 7.72202930E-06, 7.96910634E-06, 8.22502753E-06,
     *  8.49001443E-06,
     *  6.63198646E-06, 6.83676501E-06, 7.04947932E-06, 7.27030455E-06,
     *  7.49942460E-06, 7.73703152E-06, 7.98332531E-06, 8.23851412E-06,
     *  8.50281476E-06,
     *  6.65315718E-06, 6.85669177E-06, 7.06826273E-06, 7.28803358E-06,
     *  7.51617825E-06, 7.75288026E-06, 7.99833223E-06, 8.25273595E-06,
     *  8.51630272E-06,
     *  6.67571723E-06, 6.87788867E-06, 7.08821106E-06, 7.30683442E-06,
     *  7.53392109E-06, 7.76964461E-06, 8.01418901E-06, 8.26774869E-06,
     *  8.53052855E-06,
     *  6.69980594E-06, 6.90047945E-06, 7.10943426E-06, 7.32680484E-06,
     *  7.55274016E-06, 7.78740223E-06, 8.03096513E-06, 8.28361466E-06,
     *  8.54554828E-06,
     *  6.72557849E-06, 6.92460257E-06, 7.13205565E-06, 7.34805466E-06,
     *  7.57273332E-06, 7.80624039E-06, 8.04873855E-06, 8.30040365E-06,
     *  8.56142457E-06/
        DATA ((VISCFC(J,K),J=127,135),K=109,117) /
     *  6.75320585E-06, 6.95041163E-06, 7.15621277E-06, 7.37070677E-06,
     *  7.59401025E-06, 7.82625704E-06, 8.06759676E-06, 8.31819393E-06,
     *  8.57822757E-06,
     *  6.78287379E-06, 6.97807516E-06, 7.18205765E-06, 7.39489777E-06,
     *  7.61669338E-06, 7.84756171E-06, 8.08763774E-06, 8.33707318E-06,
     *  8.59603580E-06,
     *  6.81478046E-06, 7.00777546E-06, 7.20975649E-06, 7.42077817E-06,
     *  7.64091839E-06, 7.87027635E-06, 8.10897089E-06, 8.35713943E-06,
     *  8.61493714E-06,
     *  6.84913244E-06, 7.03970610E-06, 7.23948829E-06, 7.44851192E-06,
     *  7.66683435E-06, 7.89453575E-06, 8.13171768E-06, 8.37850191E-06,
     *  8.63502966E-06,
     *  6.88613882E-06, 7.07406783E-06, 7.27144228E-06, 7.47827490E-06,
     *  7.69460302E-06, 7.92048757E-06, 8.15601206E-06, 8.40128163E-06,
     *  8.65642239E-06,
     *  6.92600333E-06, 7.11106274E-06, 7.30581381E-06, 7.51025229E-06,
     *  7.72439736E-06, 7.94829153E-06, 8.18200031E-06, 8.42561172E-06,
     *  8.67923594E-06,
     *  6.96891475E-06, 7.15088662E-06, 7.34279853E-06, 7.54463440E-06,
     *  7.75639876E-06, 7.97811784E-06, 8.20984025E-06, 8.45163720E-06,
     *  8.70360265E-06,
     *  7.01503653E-06, 7.19371980E-06, 7.38258499E-06, 7.58161098E-06,
     *  7.79079286E-06, 8.01014434E-06, 8.23969950E-06, 8.47951408E-06,
     *  8.72966634E-06,
     *  7.06449678E-06, 7.23971738E-06, 7.42534590E-06, 7.62136398E-06,
     *  7.82776399E-06, 8.04455238E-06, 8.27175261E-06, 8.50940755E-06,
     *  8.75758133E-06/
        DATA ((VISCFC(J,K),J=127,135),K=118,126) /
     *  7.11738073E-06, 7.28900008E-06, 7.47122892E-06, 7.66405923E-06,
     *  7.86748809E-06, 8.08152128E-06, 8.30617695E-06, 8.54148911E-06,
     *  8.78751057E-06,
     *  7.17372803E-06, 7.34164764E-06, 7.52034829E-06, 7.70983775E-06,
     *  7.91012478E-06, 8.12122151E-06, 8.34314725E-06, 8.57593248E-06,
     *  8.81962274E-06,
     *  7.23353723E-06, 7.39769704E-06, 7.57277909E-06, 7.75880811E-06,
     *  7.95580914E-06, 8.16380707E-06, 8.38282901E-06, 8.61290817E-06,
     *  8.85408815E-06,
     *  7.29677887E-06, 7.45714754E-06, 7.62855619E-06, 7.81104138E-06,
     *  8.00464473E-06, 8.20940774E-06, 8.42537112E-06, 8.65257712E-06,
     *  8.89107347E-06,
     *  7.36341714E-06, 7.51997392E-06, 7.68767986E-06, 7.86657084E-06,
     *  8.05669925E-06, 8.25812269E-06, 8.47089863E-06, 8.69508362E-06,
     *  8.93073546E-06,
     *  7.43343774E-06, 7.58614761E-06, 7.75012905E-06, 7.92539796E-06,
     *  8.11200474E-06, 8.31001667E-06, 8.51950681E-06, 8.74054846E-06,
     *  8.97321426E-06,
     *  7.50687754E-06, 7.65566345E-06, 7.81588203E-06, 7.98750578E-06,
     *  8.17056407E-06, 8.36512091E-06, 8.57125794E-06, 8.78906346E-06,
     *  9.01862682E-06,
     *  7.58384989E-06, 7.72856771E-06, 7.88494215E-06, 8.05287908E-06,
     *  8.23236427E-06, 8.42343975E-06, 8.62618266E-06, 8.84068883E-06,
     *  9.06706194E-06,
     *  7.66456022E-06, 7.80498189E-06, 7.95736442E-06, 8.12152912E-06,
     *  8.29739625E-06, 8.48496410E-06, 8.68428691E-06, 8.89545481E-06,
     *  9.11857800E-06/
        DATA ((VISCFC(J,K),J=127,135),K=127,135) /
     *  7.74930841E-06, 7.88511721E-06, 8.03327799E-06, 8.19351914E-06,
     *  8.36567880E-06, 8.54969076E-06, 8.74556538E-06, 8.95336906E-06,
     *  9.17320514E-06,
     *  7.83847795E-06, 7.96927652E-06, 8.11289958E-06, 8.26898547E-06,
     *  8.43728283E-06, 8.61764556E-06, 8.81002047E-06, 9.01442992E-06,
     *  9.23095271E-06,
     *  7.93251567E-06, 8.05784393E-06, 8.19653505E-06, 8.34815013E-06,
     *  8.51235153E-06, 8.68890675E-06, 8.87768474E-06, 9.07864515E-06,
     *  9.29182265E-06,
     *  8.03190803E-06, 8.15126555E-06, 8.28456940E-06, 8.43132204E-06,
     *  8.59111204E-06, 8.76362403E-06, 8.94864337E-06, 9.14605375E-06,
     *  9.35582787E-06,
     *  8.13716038E-06, 8.25002712E-06, 8.37744845E-06, 8.51888740E-06,
     *  8.67387645E-06, 8.84202955E-06, 9.02305235E-06, 9.21674754E-06,
     *  9.42301351E-06,
     *  8.24878354E-06, 8.35463433E-06, 8.47565759E-06, 8.61129213E-06,
     *  8.76103241E-06, 8.92443869E-06, 9.10114881E-06, 9.29088858E-06,
     *  9.49347780E-06,
     *  8.36728928E-06, 8.46560018E-06, 8.57970315E-06, 8.70902162E-06,
     *  8.85302630E-06, 9.01124081E-06, 9.18325147E-06, 9.36871892E-06,
     *  9.56738873E-06,
     *  8.49319336E-06, 8.58344070E-06, 8.69010039E-06, 8.81258314E-06,
     *  8.95034395E-06, 9.10288312E-06, 9.26975168E-06, 9.45056077E-06,
     *  9.64499323E-06,
     *  8.62702335E-06, 8.70867802E-06, 8.80736960E-06, 8.92249437E-06,
     *  9.05349378E-06, 9.19985222E-06, 9.36109783E-06, 9.53680773E-06,
     *  9.72661713E-06/
        DATA ((VISCFC(J,K),J=127,135),K=136,144) /
     *  8.76932821E-06, 8.84184797E-06, 8.93203911E-06, 9.03927987E-06,
     *  9.16299612E-06, 9.30265803E-06, 9.45777765E-06, 9.62790971E-06,
     *  9.81265654E-06,
     *  8.92068750E-06, 8.98350957E-06, 9.06465284E-06, 9.16347409E-06,
     *  9.27937982E-06, 9.41182366E-06, 9.56030284E-06, 9.72435588E-06,
     *  9.90356321E-06,
     *  9.08171936E-06, 9.13425417E-06, 9.20577962E-06, 9.29562890E-06,
     *  9.40318547E-06, 9.52788239E-06, 9.66919952E-06, 9.82666004E-06,
     *  9.99982808E-06,
     *  9.25308716E-06, 9.29471352E-06, 9.35602241E-06, 9.43632285E-06,
     *  9.53497282E-06, 9.65138096E-06, 9.78500551E-06, 9.93535152E-06,
     *  1.01019673E-05,
     *  9.43550523E-06, 9.46556655E-06, 9.51602636E-06, 9.58617033E-06,
     *  9.67533005E-06, 9.78288700E-06, 9.90827377E-06, 1.00509728E-05,
     *  1.02105137E-05,
     *  9.62974394E-06, 9.64754526E-06, 9.68648576E-06, 9.74582978E-06,
     *  9.82488294E-06, 9.92299832E-06, 1.00395799E-05, 1.01740833E-05,
     *  1.03260147E-05,
     *  9.83663452E-06, 9.84144013E-06, 9.86815018E-06, 9.91601079E-06,
     *  9.98430317E-06, 1.00723521E-05, 1.01795313E-05, 1.03052665E-05,
     *  1.04490360E-05,
     *  1.00570733E-05, 1.00481051E-05, 1.00618301E-05, 1.00974804E-05,
     *  1.01543156E-05, 1.02316332E-05, 1.03287766E-05, 1.04451396E-05,
     *  1.05801693E-05,
     *  1.02920253E-05, 1.02684622E-05, 1.02684021E-05, 1.02910691E-05,
     *  1.03357048E-05, 1.04015819E-05, 1.04880140E-05, 1.05943627E-05,
     *  1.07200417E-05/
        DATA ((VISCFC(J,K),J=127,135),K=145,153) /
     *  1.05425268E-05, 1.05035056E-05, 1.04888140E-05, 1.04976761E-05,
     *  1.05293212E-05, 1.05830003E-05, 1.06579992E-05, 1.07536476E-05,
     *  1.08693251E-05,
     *  1.08096856E-05, 1.07543041E-05, 1.07240889E-05, 1.07182751E-05,
     *  1.07360870E-05, 1.07767590E-05, 1.08395522E-05, 1.09237655E-05,
     *  1.10287447E-05,
     *  1.10946788E-05, 1.10220021E-05, 1.09753284E-05, 1.09539184E-05,
     *  1.09570016E-05, 1.09838032E-05, 1.10335637E-05, 1.11055543E-05,
     *  1.11990877E-05,
     *  1.13987458E-05, 1.13078175E-05, 1.12437138E-05, 1.12057405E-05,
     *  1.11931469E-05, 1.12051585E-05, 1.12410022E-05, 1.12999255E-05,
     *  1.13812100E-05,
     *  1.17231747E-05, 1.16130348E-05, 1.15305038E-05, 1.14749596E-05,
     *  1.14456906E-05, 1.14419364E-05, 1.14629200E-05, 1.15078709E-05,
     *  1.15760441E-05,
     *  1.20692803E-05, 1.19389915E-05, 1.18370284E-05, 1.17628760E-05,
     *  1.17158883E-05, 1.16953384E-05, 1.17004584E-05, 1.17304698E-05,
     *  1.17846059E-05,
     *  1.24383676E-05, 1.22870551E-05, 1.21646746E-05, 1.20708651E-05,
     *  1.20050818E-05, 1.19666577E-05, 1.19548531E-05, 1.19688941E-05,
     *  1.20080017E-05,
     *  1.28316782E-05, 1.26585861E-05, 1.25148628E-05, 1.24003637E-05,
     *  1.23146927E-05, 1.22572783E-05, 1.22274355E-05, 1.22244138E-05,
     *  1.22474348E-05,
     *  1.32503101E-05, 1.30548813E-05, 1.28890087E-05, 1.27528456E-05,
     *  1.26462080E-05, 1.25686684E-05, 1.25196325E-05, 1.24983995E-05,
     *  1.25042102E-05/
        DATA ((VISCFC(J,K),J=127,135),K=154,162) /
     *  1.36951037E-05, 1.34770904E-05, 1.32884639E-05, 1.31297813E-05,
     *  1.30011547E-05, 1.29023656E-05, 1.28329592E-05, 1.27923213E-05,
     *  1.27797379E-05,
     *  1.41664797E-05, 1.39260960E-05, 1.37144288E-05, 1.35325770E-05,
     *  1.33810587E-05, 1.32599506E-05, 1.31690043E-05, 1.31077420E-05,
     *  1.30755322E-05,
     *  1.46642145E-05, 1.44023415E-05, 1.41678252E-05, 1.39624821E-05,
     *  1.37873797E-05, 1.36430042E-05, 1.35294028E-05, 1.34463021E-05,
     *  1.33932044E-05,
     *  1.51871322E-05, 1.49055931E-05, 1.46491151E-05, 1.44204551E-05,
     *  1.42214148E-05, 1.40530394E-05, 1.39157903E-05, 1.38096908E-05,
     *  1.37344473E-05,
     *  1.57326888E-05, 1.54346108E-05, 1.51580466E-05, 1.49069713E-05,
     *  1.46841561E-05, 1.44913991E-05, 1.43297323E-05, 1.41995991E-05,
     *  1.41010051E-05,
     *  1.62964223E-05, 1.59867041E-05, 1.56933033E-05, 1.54217524E-05,
     *  1.51760867E-05, 1.49591059E-05, 1.47726159E-05, 1.46176441E-05,
     *  1.44946236E-05,
     *  1.68712383E-05, 1.65571409E-05, 1.62520281E-05, 1.59633916E-05,
     *  1.56968925E-05, 1.54566445E-05, 1.52454902E-05, 1.50652550E-05,
     *  1.49169710E-05,
     *  1.74465095E-05, 1.71383792E-05, 1.68291884E-05, 1.65288433E-05,
     *  1.62450609E-05, 1.59836544E-05, 1.57488349E-05, 1.55435033E-05,
     *  1.53695162E-05,
     *  1.80069817E-05, 1.77190972E-05, 1.74167495E-05, 1.71127410E-05,
     *  1.68173336E-05, 1.65385004E-05, 1.62822317E-05, 1.60528562E-05,
     *  1.58533488E-05/
        DATA ((VISCFC(J,K),J=136,144),K=  1,  9) /
     *  8.62761696E-06, 8.91797989E-06, 9.21779896E-06, 9.52736043E-06,
     *  9.84696425E-06, 1.01769263E-05, 1.05175809E-05, 1.08692829E-05,
     *  1.12324101E-05,
     *  8.62764566E-06, 8.91800724E-06, 9.21782502E-06, 9.52738525E-06,
     *  9.84698790E-06, 1.01769489E-05, 1.05176024E-05, 1.08693034E-05,
     *  1.12324296E-05,
     *  8.62767779E-06, 8.91803785E-06, 9.21785418E-06, 9.52741304E-06,
     *  9.84701437E-06, 1.01769741E-05, 1.05176264E-05, 1.08693263E-05,
     *  1.12324514E-05,
     *  8.62771361E-06, 8.91807197E-06, 9.21788670E-06, 9.52744402E-06,
     *  9.84704389E-06, 1.01770022E-05, 1.05176532E-05, 1.08693518E-05,
     *  1.12324758E-05,
     *  8.62775339E-06, 8.91810987E-06, 9.21792281E-06, 9.52747843E-06,
     *  9.84707667E-06, 1.01770334E-05, 1.05176830E-05, 1.08693802E-05,
     *  1.12325028E-05,
     *  8.62779740E-06, 8.91815181E-06, 9.21796277E-06, 9.52751650E-06,
     *  9.84711294E-06, 1.01770680E-05, 1.05177159E-05, 1.08694115E-05,
     *  1.12325327E-05,
     *  8.62784594E-06, 8.91819806E-06, 9.21800683E-06, 9.52755848E-06,
     *  9.84715294E-06, 1.01771061E-05, 1.05177522E-05, 1.08694461E-05,
     *  1.12325656E-05,
     *  8.62789929E-06, 8.91824889E-06, 9.21805526E-06, 9.52760463E-06,
     *  9.84719691E-06, 1.01771480E-05, 1.05177921E-05, 1.08694842E-05,
     *  1.12326019E-05,
     *  8.62795775E-06, 8.91830459E-06, 9.21810833E-06, 9.52765519E-06,
     *  9.84724508E-06, 1.01771939E-05, 1.05178359E-05, 1.08695258E-05,
     *  1.12326416E-05/
        DATA ((VISCFC(J,K),J=136,144),K= 10, 18) /
     *  8.62802161E-06, 8.91836544E-06, 9.21816630E-06, 9.52771043E-06,
     *  9.84729771E-06, 1.01772441E-05, 1.05178836E-05, 1.08695713E-05,
     *  1.12326849E-05,
     *  8.62809119E-06, 8.91843173E-06, 9.21822947E-06, 9.52777061E-06,
     *  9.84735505E-06, 1.01772987E-05, 1.05179357E-05, 1.08696209E-05,
     *  1.12327322E-05,
     *  8.62816680E-06, 8.91850376E-06, 9.21829810E-06, 9.52783600E-06,
     *  9.84741736E-06, 1.01773580E-05, 1.05179923E-05, 1.08696748E-05,
     *  1.12327835E-05,
     *  8.62824874E-06, 8.91858184E-06, 9.21837249E-06, 9.52790687E-06,
     *  9.84748489E-06, 1.01774224E-05, 1.05180536E-05, 1.08697332E-05,
     *  1.12328392E-05,
     *  8.62833734E-06, 8.91866626E-06, 9.21845292E-06, 9.52798351E-06,
     *  9.84755791E-06, 1.01774920E-05, 1.05181199E-05, 1.08697964E-05,
     *  1.12328994E-05,
     *  8.62843293E-06, 8.91875733E-06, 9.21853969E-06, 9.52806619E-06,
     *  9.84763668E-06, 1.01775670E-05, 1.05181914E-05, 1.08698645E-05,
     *  1.12329643E-05,
     *  8.62853582E-06, 8.91885537E-06, 9.21863310E-06, 9.52815519E-06,
     *  9.84772148E-06, 1.01776478E-05, 1.05182683E-05, 1.08699379E-05,
     *  1.12330342E-05,
     *  8.62864636E-06, 8.91896069E-06, 9.21873345E-06, 9.52825079E-06,
     *  9.84781257E-06, 1.01777346E-05, 1.05183510E-05, 1.08700167E-05,
     *  1.12331092E-05,
     *  8.62876487E-06, 8.91907360E-06, 9.21884103E-06, 9.52835330E-06,
     *  9.84791024E-06, 1.01778277E-05, 1.05184397E-05, 1.08701012E-05,
     *  1.12331897E-05/
        DATA ((VISCFC(J,K),J=136,144),K= 19, 27) /
     *  8.62889169E-06, 8.91919443E-06, 9.21895616E-06, 9.52846299E-06,
     *  9.84801475E-06, 1.01779272E-05, 1.05185346E-05, 1.08701916E-05,
     *  1.12332759E-05,
     *  8.62902716E-06, 8.91932351E-06, 9.21907914E-06, 9.52858017E-06,
     *  9.84812640E-06, 1.01780336E-05, 1.05186359E-05, 1.08702881E-05,
     *  1.12333679E-05,
     *  8.62917161E-06, 8.91946114E-06, 9.21921028E-06, 9.52870512E-06,
     *  9.84824545E-06, 1.01781470E-05, 1.05187440E-05, 1.08703911E-05,
     *  1.12334660E-05,
     *  8.62932540E-06, 8.91960767E-06, 9.21934989E-06, 9.52883814E-06,
     *  9.84837219E-06, 1.01782678E-05, 1.05188591E-05, 1.08705007E-05,
     *  1.12335704E-05,
     *  8.62948887E-06, 8.91976343E-06, 9.21949829E-06, 9.52897954E-06,
     *  9.84850691E-06, 1.01783962E-05, 1.05189814E-05, 1.08706173E-05,
     *  1.12336815E-05,
     *  8.62966237E-06, 8.91992873E-06, 9.21965580E-06, 9.52912960E-06,
     *  9.84864990E-06, 1.01785324E-05, 1.05191112E-05, 1.08707409E-05,
     *  1.12337993E-05,
     *  8.62984623E-06, 8.92010392E-06, 9.21982271E-06, 9.52928864E-06,
     *  9.84880143E-06, 1.01786768E-05, 1.05192488E-05, 1.08708720E-05,
     *  1.12339242E-05,
     *  8.63004082E-06, 8.92028932E-06, 9.21999937E-06, 9.52945696E-06,
     *  9.84896181E-06, 1.01788296E-05, 1.05193943E-05, 1.08710107E-05,
     *  1.12340564E-05,
     *  8.63024649E-06, 8.92048528E-06, 9.22018608E-06, 9.52963486E-06,
     *  9.84913131E-06, 1.01789911E-05, 1.05195482E-05, 1.08711574E-05,
     *  1.12341961E-05/
        DATA ((VISCFC(J,K),J=136,144),K= 28, 36) /
     *  8.63046358E-06, 8.92069213E-06, 9.22038316E-06, 9.52982264E-06,
     *  9.84931023E-06, 1.01791616E-05, 1.05197107E-05, 1.08713121E-05,
     *  1.12343435E-05,
     *  8.63069245E-06, 8.92091020E-06, 9.22059094E-06, 9.53002062E-06,
     *  9.84949886E-06, 1.01793413E-05, 1.05198819E-05, 1.08714753E-05,
     *  1.12344990E-05,
     *  8.63093347E-06, 8.92113984E-06, 9.22080974E-06, 9.53022909E-06,
     *  9.84969750E-06, 1.01795306E-05, 1.05200622E-05, 1.08716471E-05,
     *  1.12346627E-05,
     *  8.63112839E-06, 8.92132557E-06, 9.22098671E-06, 9.53039771E-06,
     *  9.84985816E-06, 1.01796836E-05, 1.05202081E-05, 1.08717861E-05,
     *  1.12347951E-05,
     *  8.63133096E-06, 8.92151857E-06, 9.22117061E-06, 9.53057293E-06,
     *  9.85002511E-06, 1.01798427E-05, 1.05203597E-05, 1.08719305E-05,
     *  1.12349328E-05,
     *  8.63154132E-06, 8.92171901E-06, 9.22136159E-06, 9.53075490E-06,
     *  9.85019849E-06, 1.01800079E-05, 1.05205171E-05, 1.08720805E-05,
     *  1.12350757E-05,
     *  8.63175966E-06, 8.92192704E-06, 9.22155980E-06, 9.53094376E-06,
     *  9.85037844E-06, 1.01801794E-05, 1.05206805E-05, 1.08722362E-05,
     *  1.12352240E-05,
     *  8.63198612E-06, 8.92214282E-06, 9.22176540E-06, 9.53113965E-06,
     *  9.85056510E-06, 1.01803572E-05, 1.05208499E-05, 1.08723976E-05,
     *  1.12353778E-05,
     *  8.63222089E-06, 8.92236650E-06, 9.22197853E-06, 9.53134273E-06,
     *  9.85075860E-06, 1.01805416E-05, 1.05210256E-05, 1.08725650E-05,
     *  1.12355373E-05/
        DATA ((VISCFC(J,K),J=136,144),K= 37, 45) /
     *  8.63246411E-06, 8.92259826E-06, 9.22219935E-06, 9.53155313E-06,
     *  9.85095907E-06, 1.01807326E-05, 1.05212076E-05, 1.08727384E-05,
     *  1.12357026E-05,
     *  8.63271598E-06, 8.92283823E-06, 9.22242800E-06, 9.53177100E-06,
     *  9.85116666E-06, 1.01809304E-05, 1.05213961E-05, 1.08729180E-05,
     *  1.12358737E-05,
     *  8.63297664E-06, 8.92308660E-06, 9.22266465E-06, 9.53199648E-06,
     *  9.85138151E-06, 1.01811351E-05, 1.05215911E-05, 1.08731039E-05,
     *  1.12360508E-05,
     *  8.63324626E-06, 8.92334350E-06, 9.22290944E-06, 9.53222972E-06,
     *  9.85160375E-06, 1.01813469E-05, 1.05217929E-05, 1.08732961E-05,
     *  1.12362340E-05,
     *  8.63352503E-06, 8.92360911E-06, 9.22316252E-06, 9.53247087E-06,
     *  9.85183352E-06, 1.01815658E-05, 1.05220015E-05, 1.08734949E-05,
     *  1.12364234E-05,
     *  8.63381309E-06, 8.92388359E-06, 9.22342404E-06, 9.53272006E-06,
     *  9.85207096E-06, 1.01817921E-05, 1.05222171E-05, 1.08737003E-05,
     *  1.12366191E-05,
     *  8.63411063E-06, 8.92416709E-06, 9.22369417E-06, 9.53297744E-06,
     *  9.85231620E-06, 1.01820258E-05, 1.05224397E-05, 1.08739125E-05,
     *  1.12368212E-05,
     *  8.63441781E-06, 8.92445977E-06, 9.22397305E-06, 9.53324317E-06,
     *  9.85256940E-06, 1.01822670E-05, 1.05226696E-05, 1.08741315E-05,
     *  1.12370299E-05,
     *  8.63473479E-06, 8.92476181E-06, 9.22426084E-06, 9.53351739E-06,
     *  9.85283068E-06, 1.01825160E-05, 1.05229068E-05, 1.08743575E-05,
     *  1.12372453E-05/
        DATA ((VISCFC(J,K),J=136,144),K= 46, 54) /
     *  8.63506176E-06, 8.92507335E-06, 9.22455769E-06, 9.53380024E-06,
     *  9.85310020E-06, 1.01827728E-05, 1.05231515E-05, 1.08745907E-05,
     *  1.12374675E-05,
     *  8.63539888E-06, 8.92539457E-06, 9.22486375E-06, 9.53409187E-06,
     *  9.85337808E-06, 1.01830376E-05, 1.05234038E-05, 1.08748311E-05,
     *  1.12376966E-05,
     *  8.63574632E-06, 8.92572562E-06, 9.22517919E-06, 9.53439243E-06,
     *  9.85366447E-06, 1.01833104E-05, 1.05236639E-05, 1.08750789E-05,
     *  1.12379327E-05,
     *  8.63610425E-06, 8.92606666E-06, 9.22550416E-06, 9.53470207E-06,
     *  9.85395951E-06, 1.01835916E-05, 1.05239317E-05, 1.08753341E-05,
     *  1.12381759E-05,
     *  8.63647285E-06, 8.92641788E-06, 9.22583880E-06, 9.53502094E-06,
     *  9.85426335E-06, 1.01838811E-05, 1.05242076E-05, 1.08755970E-05,
     *  1.12384264E-05,
     *  8.63685228E-06, 8.92677942E-06, 9.22618330E-06, 9.53534919E-06,
     *  9.85457612E-06, 1.01841791E-05, 1.05244916E-05, 1.08758676E-05,
     *  1.12386842E-05,
     *  8.63724273E-06, 8.92715145E-06, 9.22653779E-06, 9.53568697E-06,
     *  9.85489798E-06, 1.01844858E-05, 1.05247838E-05, 1.08761461E-05,
     *  1.12389495E-05,
     *  8.63764437E-06, 8.92753415E-06, 9.22690244E-06, 9.53603443E-06,
     *  9.85522906E-06, 1.01848013E-05, 1.05250844E-05, 1.08764325E-05,
     *  1.12392225E-05,
     *  8.63805737E-06, 8.92792767E-06, 9.22727741E-06, 9.53639172E-06,
     *  9.85556951E-06, 1.01851257E-05, 1.05253935E-05, 1.08767270E-05,
     *  1.12395031E-05/
        DATA ((VISCFC(J,K),J=136,144),K= 55, 63) /
     *  8.63848192E-06, 8.92833219E-06, 9.22766285E-06, 9.53675900E-06,
     *  9.85591948E-06, 1.01854592E-05, 1.05257113E-05, 1.08770298E-05,
     *  1.12397917E-05,
     *  8.63891818E-06, 8.92874788E-06, 9.22805894E-06, 9.53713642E-06,
     *  9.85627911E-06, 1.01858018E-05, 1.05260378E-05, 1.08773410E-05,
     *  1.12400882E-05,
     *  8.63936634E-06, 8.92917491E-06, 9.22846584E-06, 9.53752413E-06,
     *  9.85664855E-06, 1.01861539E-05, 1.05263733E-05, 1.08776606E-05,
     *  1.12403927E-05,
     *  8.63982659E-06, 8.92961345E-06, 9.22888370E-06, 9.53792230E-06,
     *  9.85702795E-06, 1.01865154E-05, 1.05267178E-05, 1.08779889E-05,
     *  1.12407055E-05,
     *  8.64029910E-06, 8.93006368E-06, 9.22931271E-06, 9.53833108E-06,
     *  9.85741747E-06, 1.01868866E-05, 1.05270715E-05, 1.08783259E-05,
     *  1.12410267E-05,
     *  8.64078406E-06, 8.93052577E-06, 9.22975301E-06, 9.53875064E-06,
     *  9.85781726E-06, 1.01872675E-05, 1.05274345E-05, 1.08786718E-05,
     *  1.12413563E-05,
     *  8.64140806E-06, 8.93112034E-06, 9.23031955E-06, 9.53929048E-06,
     *  9.85833166E-06, 1.01877577E-05, 1.05279015E-05, 1.08791169E-05,
     *  1.12417804E-05,
     *  8.64205217E-06, 8.93173408E-06, 9.23090436E-06, 9.53984772E-06,
     *  9.85886265E-06, 1.01882637E-05, 1.05283837E-05, 1.08795763E-05,
     *  1.12422182E-05,
     *  8.64271678E-06, 8.93236734E-06, 9.23150778E-06, 9.54042271E-06,
     *  9.85941054E-06, 1.01887858E-05, 1.05288812E-05, 1.08800504E-05,
     *  1.12426700E-05/
        DATA ((VISCFC(J,K),J=136,144),K= 64, 72) /
     *  8.64340227E-06, 8.93302051E-06, 9.23213015E-06, 9.54101576E-06,
     *  9.85997566E-06, 1.01893242E-05, 1.05293943E-05, 1.08805394E-05,
     *  1.12431359E-05,
     *  8.64410904E-06, 8.93369395E-06, 9.23277185E-06, 9.54162722E-06,
     *  9.86055831E-06, 1.01898795E-05, 1.05299234E-05, 1.08810435E-05,
     *  1.12436164E-05,
     *  8.64483749E-06, 8.93438806E-06, 9.23343324E-06, 9.54225744E-06,
     *  9.86115885E-06, 1.01904517E-05, 1.05304687E-05, 1.08815632E-05,
     *  1.12441115E-05,
     *  8.64558805E-06, 8.93510322E-06, 9.23411470E-06, 9.54290679E-06,
     *  9.86177761E-06, 1.01910413E-05, 1.05310306E-05, 1.08820986E-05,
     *  1.12446218E-05,
     *  8.64636115E-06, 8.93583986E-06, 9.23481662E-06, 9.54357564E-06,
     *  9.86241496E-06, 1.01916487E-05, 1.05316093E-05, 1.08826501E-05,
     *  1.12451473E-05,
     *  8.64715723E-06, 8.93659841E-06, 9.23553941E-06, 9.54426437E-06,
     *  9.86307126E-06, 1.01922741E-05, 1.05322053E-05, 1.08832180E-05,
     *  1.12456885E-05,
     *  8.64797678E-06, 8.93737931E-06, 9.23628350E-06, 9.54497341E-06,
     *  9.86374690E-06, 1.01929179E-05, 1.05328188E-05, 1.08838027E-05,
     *  1.12462456E-05,
     *  8.64882029E-06, 8.93818304E-06, 9.23704935E-06, 9.54570318E-06,
     *  9.86444231E-06, 1.01935806E-05, 1.05334503E-05, 1.08844044E-05,
     *  1.12468191E-05,
     *  8.64968830E-06, 8.93901011E-06, 9.23783744E-06, 9.54645414E-06,
     *  9.86515790E-06, 1.01942625E-05, 1.05341001E-05, 1.08850237E-05,
     *  1.12474092E-05/
        DATA ((VISCFC(J,K),J=136,144),K= 73, 81) /
     *  8.65058138E-06, 8.93986107E-06, 9.23864829E-06, 9.54722679E-06,
     *  9.86589417E-06, 1.01949641E-05, 1.05347687E-05, 1.08856608E-05,
     *  1.12480164E-05,
     *  8.65150015E-06, 8.94073651E-06, 9.23948247E-06, 9.54802168E-06,
     *  9.86665162E-06, 1.01956859E-05, 1.05354565E-05, 1.08863163E-05,
     *  1.12486410E-05,
     *  8.65244532E-06, 8.94163710E-06, 9.24034061E-06, 9.54883939E-06,
     *  9.86743083E-06, 1.01964284E-05, 1.05361641E-05, 1.08869906E-05,
     *  1.12492836E-05,
     *  8.65341768E-06, 8.94256359E-06, 9.24122342E-06, 9.54968062E-06,
     *  9.86823245E-06, 1.01971923E-05, 1.05368921E-05, 1.08876843E-05,
     *  1.12499447E-05,
     *  8.65441814E-06, 8.94351686E-06, 9.24213176E-06, 9.55054616E-06,
     *  9.86905724E-06, 1.01979783E-05, 1.05376411E-05, 1.08883981E-05,
     *  1.12506249E-05,
     *  8.65544784E-06, 8.94449798E-06, 9.24306663E-06, 9.55143699E-06,
     *  9.86990613E-06, 1.01987872E-05, 1.05384119E-05, 1.08891327E-05,
     *  1.12513250E-05,
     *  8.65684013E-06, 8.94582458E-06, 9.24433069E-06, 9.55264150E-06,
     *  9.87105393E-06, 1.01998810E-05, 1.05394543E-05, 1.08901260E-05,
     *  1.12522716E-05,
     *  8.65828973E-06, 8.94720577E-06, 9.24564676E-06, 9.55389557E-06,
     *  9.87224895E-06, 1.02010198E-05, 1.05405395E-05, 1.08911602E-05,
     *  1.12532572E-05,
     *  8.65980710E-06, 8.94865153E-06, 9.24702435E-06, 9.55520825E-06,
     *  9.87349983E-06, 1.02022118E-05, 1.05416754E-05, 1.08922427E-05,
     *  1.12542888E-05/
        DATA ((VISCFC(J,K),J=136,144),K= 82, 90) /
     *  8.66006084E-06, 8.94889329E-06, 9.24725471E-06, 9.55542776E-06,
     *  9.87370900E-06, 1.02024111E-05, 1.05418654E-05, 1.08924238E-05,
     *  1.12544613E-05,
     *  8.66056828E-06, 8.94937678E-06, 9.24771540E-06, 9.55586674E-06,
     *  9.87412731E-06, 1.02028098E-05, 1.05422453E-05, 1.08927858E-05,
     *  1.12548064E-05,
     *  8.66208938E-06, 8.95082607E-06, 9.24909634E-06, 9.55718261E-06,
     *  9.87538123E-06, 1.02040047E-05, 1.05433840E-05, 1.08938710E-05,
     *  1.12558405E-05,
     *  8.66362644E-06, 8.95229055E-06, 9.25049175E-06, 9.55851226E-06,
     *  9.87664827E-06, 1.02052121E-05, 1.05445346E-05, 1.08949675E-05,
     *  1.12568856E-05,
     *  8.66517964E-06, 8.95377040E-06, 9.25190178E-06, 9.55985585E-06,
     *  9.87792858E-06, 1.02064322E-05, 1.05456973E-05, 1.08960756E-05,
     *  1.12579415E-05,
     *  8.66674916E-06, 8.95526578E-06, 9.25332660E-06, 9.56121351E-06,
     *  9.87922231E-06, 1.02076650E-05, 1.05468722E-05, 1.08971952E-05,
     *  1.12590086E-05,
     *  8.66833519E-06, 8.95677686E-06, 9.25476638E-06, 9.56258541E-06,
     *  9.88052960E-06, 1.02089108E-05, 1.05480594E-05, 1.08983266E-05,
     *  1.12600868E-05,
     *  8.66993791E-06, 8.95830383E-06, 9.25622127E-06, 9.56397171E-06,
     *  9.88185061E-06, 1.02101696E-05, 1.05492590E-05, 1.08994698E-05,
     *  1.12611763E-05,
     *  8.67155751E-06, 8.95984685E-06, 9.25769144E-06, 9.56537256E-06,
     *  9.88318547E-06, 1.02114417E-05, 1.05504712E-05, 1.09006251E-05,
     *  1.12622773E-05/
        DATA ((VISCFC(J,K),J=136,144),K= 91, 99) /
     *  8.67319418E-06, 8.96140612E-06, 9.25917707E-06, 9.56678812E-06,
     *  9.88453434E-06, 1.02127271E-05, 1.05516962E-05, 1.09017924E-05,
     *  1.12633898E-05,
     *  8.67484812E-06, 8.96298181E-06, 9.26067833E-06, 9.56821856E-06,
     *  9.88589738E-06, 1.02140259E-05, 1.05529339E-05, 1.09029721E-05,
     *  1.12645140E-05,
     *  8.67651952E-06, 8.96457410E-06, 9.26219539E-06, 9.56966404E-06,
     *  9.88727474E-06, 1.02153385E-05, 1.05541847E-05, 1.09041641E-05,
     *  1.12656501E-05,
     *  8.67820858E-06, 8.96618319E-06, 9.26372843E-06, 9.57112473E-06,
     *  9.88866658E-06, 1.02166648E-05, 1.05554487E-05, 1.09053686E-05,
     *  1.12667980E-05,
     *  8.68603260E-06, 8.97363633E-06, 9.27082895E-06, 9.57788990E-06,
     *  9.89511270E-06, 1.02228073E-05, 1.05613021E-05, 1.09109469E-05,
     *  1.12721143E-05,
     *  8.69423765E-06, 8.98145150E-06, 9.27827367E-06, 9.58498246E-06,
     *  9.90187037E-06, 1.02292463E-05, 1.05674381E-05, 1.09167942E-05,
     *  1.12776869E-05,
     *  8.70284433E-06, 8.98964802E-06, 9.28608071E-06, 9.59241945E-06,
     *  9.90895563E-06, 1.02359971E-05, 1.05738707E-05, 1.09229241E-05,
     *  1.12835286E-05,
     *  8.71187482E-06, 8.99824660E-06, 9.29426945E-06, 9.60021906E-06,
     *  9.91638558E-06, 1.02430757E-05, 1.05806152E-05, 1.09293509E-05,
     *  1.12896531E-05,
     *  8.72135305E-06, 9.00726951E-06, 9.30286069E-06, 9.60840076E-06,
     *  9.92417848E-06, 1.02504993E-05, 1.05876878E-05, 1.09360898E-05,
     *  1.12960746E-05/
        DATA ((VISCFC(J,K),J=136,144),K=100,108) /
     *  8.73130492E-06, 9.01674082E-06, 9.31187683E-06, 9.61698545E-06,
     *  9.93235387E-06, 1.02582862E-05, 1.05951057E-05, 1.09431570E-05,
     *  1.13028084E-05,
     *  8.74175862E-06, 9.02668659E-06, 9.32134207E-06, 9.62599563E-06,
     *  9.94093278E-06, 1.02664561E-05, 1.06028873E-05, 1.09505699E-05,
     *  1.13098709E-05,
     *  8.75274492E-06, 9.03713519E-06, 9.33128263E-06, 9.63545565E-06,
     *  9.94993782E-06, 1.02750299E-05, 1.06110523E-05, 1.09583468E-05,
     *  1.13172793E-05,
     *  8.76429754E-06, 9.04811759E-06, 9.34172706E-06, 9.64539190E-06,
     *  9.95939347E-06, 1.02840306E-05, 1.06196219E-05, 1.09665077E-05,
     *  1.13250523E-05,
     *  8.77645361E-06, 9.05966778E-06, 9.35270657E-06, 9.65583311E-06,
     *  9.96932630E-06, 1.02934828E-05, 1.06286191E-05, 1.09750738E-05,
     *  1.13332097E-05,
     *  8.78925414E-06, 9.07182314E-06, 9.36425534E-06, 9.66681068E-06,
     *  9.97976521E-06, 1.03034130E-05, 1.06380685E-05, 1.09840682E-05,
     *  1.13417730E-05,
     *  8.80274461E-06, 9.08462497E-06, 9.37641104E-06, 9.67835906E-06,
     *  9.99074182E-06, 1.03138506E-05, 1.06479971E-05, 1.09935157E-05,
     *  1.13507654E-05,
     *  8.81697558E-06, 9.09811907E-06, 9.38921527E-06, 9.69051616E-06,
     *  1.00022908E-05, 1.03248272E-05, 1.06584341E-05, 1.10034435E-05,
     *  1.13602118E-05,
     *  8.83200346E-06, 9.11235635E-06, 9.40271413E-06, 9.70332388E-06,
     *  1.00144503E-05, 1.03363777E-05, 1.06694116E-05, 1.10138809E-05,
     *  1.13701395E-05/
        DATA ((VISCFC(J,K),J=136,144),K=109,117) /
     *  8.84789125E-06, 9.12739354E-06, 9.41695886E-06, 9.71682860E-06,
     *  1.00272626E-05, 1.03485407E-05, 1.06809648E-05, 1.10248602E-05,
     *  1.13805782E-05,
     *  8.86470940E-06, 9.14329398E-06, 9.43200652E-06, 9.73108190E-06,
     *  1.00407743E-05, 1.03613586E-05, 1.06931322E-05, 1.10364168E-05,
     *  1.13915602E-05,
     *  8.88253671E-06, 9.16012843E-06, 9.44792076E-06, 9.74614116E-06,
     *  1.00550373E-05, 1.03748783E-05, 1.07059566E-05, 1.10485897E-05,
     *  1.14031212E-05,
     *  8.90146121E-06, 9.17797594E-06, 9.46477266E-06, 9.76207035E-06,
     *  1.00701092E-05, 1.03891520E-05, 1.07194854E-05, 1.10614217E-05,
     *  1.14153004E-05,
     *  8.92158101E-06, 9.19692471E-06, 9.48264150E-06, 9.77894084E-06,
     *  1.00860545E-05, 1.04042378E-05, 1.07337710E-05, 1.10749605E-05,
     *  1.14281409E-05,
     *  8.94300500E-06, 9.21707288E-06, 9.50161566E-06, 9.79683215E-06,
     *  1.01029447E-05, 1.04202002E-05, 1.07488716E-05, 1.10892589E-05,
     *  1.14416908E-05,
     *  8.96585337E-06, 9.23852919E-06, 9.52179329E-06, 9.81583280E-06,
     *  1.01208596E-05, 1.04371113E-05, 1.07648523E-05, 1.11043755E-05,
     *  1.14560030E-05,
     *  8.99025774E-06, 9.26141346E-06, 9.54328304E-06, 9.83604104E-06,
     *  1.01398879E-05, 1.04550509E-05, 1.07817852E-05, 1.11203755E-05,
     *  1.14711365E-05,
     *  9.01636080E-06, 9.28585662E-06, 9.56620436E-06, 9.85756538E-06,
     *  1.01601279E-05, 1.04741079E-05, 1.07997506E-05, 1.11373314E-05,
     *  1.14871568E-05/
        DATA ((VISCFC(J,K),J=136,144),K=118,126) /
     *  9.04431529E-06, 9.31200033E-06, 9.59068756E-06, 9.88052495E-06,
     *  1.01816880E-05, 1.04943808E-05, 1.08188376E-05, 1.11553237E-05,
     *  1.15041368E-05,
     *  9.07428208E-06, 9.33999587E-06, 9.61687333E-06, 9.90504950E-06,
     *  1.02046871E-05, 1.05159779E-05, 1.08391445E-05, 1.11744416E-05,
     *  1.15221570E-05,
     *  9.10642723E-06, 9.37000217E-06, 9.64491160E-06, 9.93127884E-06,
     *  1.02292543E-05, 1.05390178E-05, 1.08607798E-05, 1.11947838E-05,
     *  1.15413071E-05,
     *  9.14091793E-06, 9.40218287E-06, 9.67495951E-06, 9.95936164E-06,
     *  1.02555288E-05, 1.05636292E-05, 1.08838618E-05, 1.12164585E-05,
     *  1.15616856E-05,
     *  9.17791730E-06, 9.43670229E-06, 9.70717849E-06, 9.98945341E-06,
     *  1.02836581E-05, 1.05899505E-05, 1.09085189E-05, 1.12395839E-05,
     *  1.15834010E-05,
     *  9.21757834E-06, 9.47372031E-06, 9.74173021E-06, 1.00217135E-05,
     *  1.03137960E-05, 1.06181281E-05, 1.09348887E-05, 1.12642882E-05,
     *  1.16065713E-05,
     *  9.26003736E-06, 9.51338645E-06, 9.77877156E-06, 1.00563012E-05,
     *  1.03461002E-05, 1.06483146E-05, 1.09631167E-05, 1.12907082E-05,
     *  1.16313241E-05,
     *  9.30540789E-06, 9.55583359E-06, 9.81844889E-06, 1.00933706E-05,
     *  1.03807275E-05, 1.06806658E-05, 1.09933542E-05, 1.13189886E-05,
     *  1.16577961E-05,
     *  9.35377604E-06, 9.60117217E-06, 9.86089198E-06, 1.01330652E-05,
     *  1.04178298E-05, 1.07153367E-05, 1.10257555E-05, 1.13492797E-05,
     *  1.16861311E-05/
        DATA ((VISCFC(J,K),J=136,144),K=127,135) /
     *  9.40519869E-06, 9.64948590E-06, 9.90620845E-06, 1.01755120E-05,
     *  1.04575478E-05, 1.07524766E-05, 1.10604737E-05, 1.13817342E-05,
     *  1.17164782E-05,
     *  9.45970596E-06, 9.70083040E-06, 9.95447993E-06, 1.02208160E-05,
     *  1.05000058E-05, 1.07922239E-05, 1.10976560E-05, 1.14165034E-05,
     *  1.17489889E-05,
     *  9.51730900E-06, 9.75523595E-06, 1.00057610E-05, 1.02690570E-05,
     *  1.05453067E-05, 1.08347006E-05, 1.11374385E-05, 1.14537328E-05,
     *  1.17838130E-05,
     *  9.57801323E-06, 9.81271549E-06, 1.00600821E-05, 1.03202887E-05,
     *  1.05935286E-05, 1.08800076E-05, 1.11799412E-05, 1.14935564E-05,
     *  1.18210941E-05,
     *  9.64183655E-06, 9.87327787E-06, 1.01174581E-05, 1.03745419E-05,
     *  1.06447244E-05, 1.09282213E-05, 1.12252630E-05, 1.15360922E-05,
     *  1.18609645E-05,
     *  9.70882999E-06, 9.93694577E-06, 1.01779012E-05, 1.04318334E-05,
     *  1.06989257E-05, 1.09793944E-05, 1.12734793E-05, 1.15814375E-05,
     *  1.19035404E-05,
     *  9.77909799E-06, 1.00037760E-05, 1.02414388E-05, 1.04921786E-05,
     *  1.07561507E-05, 1.10335586E-05, 1.13246420E-05, 1.16296665E-05,
     *  1.19489174E-05,
     *  9.85281433E-06, 1.00738789E-05, 1.03081330E-05, 1.05556094E-05,
     *  1.08164183E-05, 1.10907344E-05, 1.13787837E-05, 1.16808307E-05,
     *  1.19971689E-05,
     *  9.93023083E-06, 1.01474341E-05, 1.03781003E-05, 1.06221935E-05,
     *  1.08797647E-05, 1.11509436E-05, 1.14359265E-05, 1.17349636E-05,
     *  1.20483463E-05/
        DATA ((VISCFC(J,K),J=136,144),K=136,144) /
     *  1.00116771E-05, 1.02246982E-05, 1.04515259E-05, 1.06920530E-05,
     *  1.09462630E-05, 1.12142269E-05, 1.14960956E-05, 1.17920891E-05,
     *  1.21024835E-05,
     *  1.00975520E-05, 1.03060048E-05, 1.05286712E-05, 1.07653786E-05,
     *  1.10160409E-05, 1.12806624E-05, 1.15593359E-05, 1.18522355E-05,
     *  1.21596066E-05,
     *  1.01883093E-05, 1.03917557E-05, 1.06098740E-05, 1.08424370E-05,
     *  1.10892948E-05, 1.13503837E-05, 1.16257306E-05, 1.19154518E-05,
     *  1.22197467E-05,
     *  1.02844423E-05, 1.04824073E-05, 1.06955393E-05, 1.09235699E-05,
     *  1.11662962E-05, 1.14235924E-05, 1.16954187E-05, 1.19818264E-05,
     *  1.22829572E-05,
     *  1.03864696E-05, 1.05784549E-05, 1.07861261E-05, 1.10091859E-05,
     *  1.12473914E-05, 1.15005654E-05, 1.17686075E-05, 1.20515038E-05,
     *  1.23493315E-05,
     *  1.04949278E-05, 1.06804205E-05, 1.08821327E-05, 1.10997470E-05,
     *  1.13329925E-05, 1.15816533E-05, 1.18455792E-05, 1.21246968E-05,
     *  1.24190194E-05,
     *  1.06103693E-05, 1.07888444E-05, 1.09840841E-05, 1.11957545E-05,
     *  1.14235649E-05, 1.16672724E-05, 1.19266890E-05, 1.22016929E-05,
     *  1.24922395E-05,
     *  1.07333666E-05, 1.09042843E-05, 1.10925248E-05, 1.12977368E-05,
     *  1.15196132E-05, 1.17578914E-05, 1.20123571E-05, 1.22828522E-05,
     *  1.25692845E-05,
     *  1.08645195E-05, 1.10273194E-05, 1.12080180E-05, 1.14062430E-05,
     *  1.16216695E-05, 1.18540185E-05, 1.21030563E-05, 1.23685992E-05,
     *  1.26505197E-05/
        DATA ((VISCFC(J,K),J=136,144),K=145,153) /
     *  1.10044653E-05, 1.11585582E-05, 1.13311501E-05, 1.15218421E-05,
     *  1.17302877E-05, 1.19561899E-05, 1.21992985E-05, 1.24594107E-05,
     *  1.27363740E-05,
     *  1.11538876E-05, 1.12986480E-05, 1.14625380E-05, 1.16451274E-05,
     *  1.18460427E-05, 1.20649645E-05, 1.23016244E-05, 1.25558028E-05,
     *  1.28273285E-05,
     *  1.13135256E-05, 1.14482847E-05, 1.16028397E-05, 1.17767250E-05,
     *  1.19695352E-05, 1.21809232E-05, 1.24105978E-05, 1.26583206E-05,
     *  1.29239038E-05,
     *  1.14841824E-05, 1.16082215E-05, 1.17527631E-05, 1.19173035E-05,
     *  1.21014007E-05, 1.23046748E-05, 1.25268064E-05, 1.27675337E-05,
     *  1.30266498E-05,
     *  1.16667327E-05, 1.17792779E-05, 1.19130762E-05, 1.20675834E-05,
     *  1.22423184E-05, 1.24368638E-05, 1.26508667E-05, 1.28840362E-05,
     *  1.31361416E-05,
     *  1.18621300E-05, 1.19623474E-05, 1.20846150E-05, 1.22283475E-05,
     *  1.23930221E-05, 1.25781810E-05, 1.27834331E-05, 1.30084532E-05,
     *  1.32529807E-05,
     *  1.20714147E-05, 1.21584054E-05, 1.22682923E-05, 1.24004489E-05,
     *  1.25543094E-05, 1.27293734E-05, 1.29252079E-05, 1.31414488E-05,
     *  1.33778005E-05,
     *  1.22957209E-05, 1.23685168E-05, 1.24651056E-05, 1.25848200E-05,
     *  1.27270511E-05, 1.28912540E-05, 1.30769517E-05, 1.32837374E-05,
     *  1.35112755E-05,
     *  1.25362834E-05, 1.25938444E-05, 1.26761454E-05, 1.27824811E-05,
     *  1.29121998E-05, 1.30647116E-05, 1.32394936E-05, 1.34360937E-05,
     *  1.36541324E-05/
        DATA ((VISCFC(J,K),J=136,144),K=154,162) /
     *  1.27944432E-05, 1.28356552E-05, 1.29026033E-05, 1.29945486E-05,
     *  1.31107989E-05, 1.32507195E-05, 1.34137406E-05, 1.35993629E-05,
     *  1.38071603E-05,
     *  1.30716507E-05, 1.30953267E-05, 1.31457794E-05, 1.32222438E-05,
     *  1.33239915E-05, 1.34503449E-05, 1.36006875E-05, 1.37744712E-05,
     *  1.39712212E-05,
     *  1.33694647E-05, 1.33743505E-05, 1.34070885E-05, 1.34669006E-05,
     *  1.35530293E-05, 1.36647582E-05, 1.38014257E-05, 1.39624350E-05,
     *  1.41472609E-05,
     *  1.36895461E-05, 1.36743310E-05, 1.36880642E-05, 1.37299721E-05,
     *  1.37992809E-05, 1.38952425E-05, 1.40171539E-05, 1.41643711E-05,
     *  1.43363181E-05,
     *  1.40336405E-05, 1.39969794E-05, 1.39903578E-05, 1.40130348E-05,
     *  1.40642385E-05, 1.41432016E-05, 1.42491870E-05, 1.43815068E-05,
     *  1.45395356E-05,
     *  1.44035476E-05, 1.43440950E-05, 1.43157312E-05, 1.43177877E-05,
     *  1.43495226E-05, 1.44101683E-05, 1.44989656E-05, 1.46151901E-05,
     *  1.47581703E-05,
     *  1.48010682E-05, 1.47175333E-05, 1.46660386E-05, 1.46460447E-05,
     *  1.46568810E-05, 1.46978078E-05, 1.47680635E-05, 1.48668991E-05,
     *  1.49936041E-05,
     *  1.52279204E-05, 1.51191503E-05, 1.50431919E-05, 1.49997155E-05,
     *  1.49881807E-05, 1.50079180E-05, 1.50581922E-05, 1.51382498E-05,
     *  1.52473536E-05,
     *  1.56856106E-05, 1.55507127E-05, 1.54491017E-05, 1.53807691E-05,
     *  1.53453878E-05, 1.53424200E-05, 1.53712006E-05, 1.54310014E-05,
     *  1.55210785E-05/
        DATA ((VISCFC(J,K),J=145,153),K=  1,  9) /
     *  1.16073654E-05, 1.19945784E-05, 1.23945073E-05, 1.28076394E-05,
     *  1.32344913E-05, 1.36756088E-05, 1.41315641E-05, 1.46029534E-05,
     *  1.50903914E-05,
     *  1.16073840E-05, 1.19945961E-05, 1.23945242E-05, 1.28076554E-05,
     *  1.32345066E-05, 1.36756233E-05, 1.41315780E-05, 1.46029667E-05,
     *  1.50904040E-05,
     *  1.16074047E-05, 1.19946159E-05, 1.23945430E-05, 1.28076734E-05,
     *  1.32345238E-05, 1.36756397E-05, 1.41315935E-05, 1.46029815E-05,
     *  1.50904182E-05,
     *  1.16074279E-05, 1.19946380E-05, 1.23945641E-05, 1.28076934E-05,
     *  1.32345429E-05, 1.36756579E-05, 1.41316109E-05, 1.46029980E-05,
     *  1.50904339E-05,
     *  1.16074537E-05, 1.19946625E-05, 1.23945875E-05, 1.28077157E-05,
     *  1.32345641E-05, 1.36756781E-05, 1.41316301E-05, 1.46030163E-05,
     *  1.50904514E-05,
     *  1.16074821E-05, 1.19946897E-05, 1.23946133E-05, 1.28077403E-05,
     *  1.32345875E-05, 1.36757004E-05, 1.41316514E-05, 1.46030366E-05,
     *  1.50904707E-05,
     *  1.16075136E-05, 1.19947196E-05, 1.23946418E-05, 1.28077675E-05,
     *  1.32346134E-05, 1.36757251E-05, 1.41316749E-05, 1.46030590E-05,
     *  1.50904921E-05,
     *  1.16075481E-05, 1.19947525E-05, 1.23946732E-05, 1.28077974E-05,
     *  1.32346419E-05, 1.36757522E-05, 1.41317008E-05, 1.46030836E-05,
     *  1.50905155E-05,
     *  1.16075859E-05, 1.19947885E-05, 1.23947075E-05, 1.28078301E-05,
     *  1.32346730E-05, 1.36757819E-05, 1.41317291E-05, 1.46031106E-05,
     *  1.50905412E-05/
        DATA ((VISCFC(J,K),J=145,153),K= 10, 18) /
     *  1.16076272E-05, 1.19948279E-05, 1.23947450E-05, 1.28078658E-05,
     *  1.32347071E-05, 1.36758143E-05, 1.41317600E-05, 1.46031400E-05,
     *  1.50905693E-05,
     *  1.16076722E-05, 1.19948708E-05, 1.23947859E-05, 1.28079048E-05,
     *  1.32347442E-05, 1.36758497E-05, 1.41317937E-05, 1.46031721E-05,
     *  1.50905998E-05,
     *  1.16077212E-05, 1.19949174E-05, 1.23948303E-05, 1.28079471E-05,
     *  1.32347845E-05, 1.36758881E-05, 1.41318303E-05, 1.46032070E-05,
     *  1.50906331E-05,
     *  1.16077742E-05, 1.19949679E-05, 1.23948784E-05, 1.28079929E-05,
     *  1.32348282E-05, 1.36759297E-05, 1.41318699E-05, 1.46032448E-05,
     *  1.50906691E-05,
     *  1.16078315E-05, 1.19950226E-05, 1.23949305E-05, 1.28080425E-05,
     *  1.32348755E-05, 1.36759748E-05, 1.41319128E-05, 1.46032857E-05,
     *  1.50907080E-05,
     *  1.16078934E-05, 1.19950815E-05, 1.23949866E-05, 1.28080960E-05,
     *  1.32349264E-05, 1.36760233E-05, 1.41319591E-05, 1.46033298E-05,
     *  1.50907500E-05,
     *  1.16079600E-05, 1.19951449E-05, 1.23950471E-05, 1.28081536E-05,
     *  1.32349813E-05, 1.36760756E-05, 1.41320089E-05, 1.46033772E-05,
     *  1.50907952E-05,
     *  1.16080315E-05, 1.19952131E-05, 1.23951120E-05, 1.28082155E-05,
     *  1.32350403E-05, 1.36761318E-05, 1.41320624E-05, 1.46034282E-05,
     *  1.50908438E-05,
     *  1.16081082E-05, 1.19952862E-05, 1.23951816E-05, 1.28082818E-05,
     *  1.32351035E-05, 1.36761920E-05, 1.41321198E-05, 1.46034829E-05,
     *  1.50908959E-05/
        DATA ((VISCFC(J,K),J=145,153),K= 19, 27) /
     *  1.16081902E-05, 1.19953643E-05, 1.23952561E-05, 1.28083528E-05,
     *  1.32351711E-05, 1.36762564E-05, 1.41321812E-05, 1.46035414E-05,
     *  1.50909516E-05,
     *  1.16082779E-05, 1.19954479E-05, 1.23953357E-05, 1.28084286E-05,
     *  1.32352433E-05, 1.36763253E-05, 1.41322468E-05, 1.46036039E-05,
     *  1.50910112E-05,
     *  1.16083714E-05, 1.19955369E-05, 1.23954206E-05, 1.28085095E-05,
     *  1.32353204E-05, 1.36763987E-05, 1.41323167E-05, 1.46036705E-05,
     *  1.50910747E-05,
     *  1.16084709E-05, 1.19956318E-05, 1.23955109E-05, 1.28085956E-05,
     *  1.32354024E-05, 1.36764768E-05, 1.41323912E-05, 1.46037415E-05,
     *  1.50911423E-05,
     *  1.16085767E-05, 1.19957326E-05, 1.23956070E-05, 1.28086871E-05,
     *  1.32354896E-05, 1.36765599E-05, 1.41324703E-05, 1.46038169E-05,
     *  1.50912141E-05,
     *  1.16086890E-05, 1.19958396E-05, 1.23957089E-05, 1.28087842E-05,
     *  1.32355821E-05, 1.36766481E-05, 1.41325543E-05, 1.46038969E-05,
     *  1.50912904E-05,
     *  1.16088080E-05, 1.19959529E-05, 1.23958169E-05, 1.28088871E-05,
     *  1.32356802E-05, 1.36767415E-05, 1.41326434E-05, 1.46039818E-05,
     *  1.50913712E-05,
     *  1.16089339E-05, 1.19960729E-05, 1.23959313E-05, 1.28089961E-05,
     *  1.32357840E-05, 1.36768404E-05, 1.41327376E-05, 1.46040715E-05,
     *  1.50914568E-05,
     *  1.16090670E-05, 1.19961998E-05, 1.23960521E-05, 1.28091112E-05,
     *  1.32358937E-05, 1.36769449E-05, 1.41328372E-05, 1.46041664E-05,
     *  1.50915472E-05/
        DATA ((VISCFC(J,K),J=145,153),K= 28, 36) /
     *  1.16092075E-05, 1.19963336E-05, 1.23961797E-05, 1.28092328E-05,
     *  1.32360095E-05, 1.36770553E-05, 1.41329423E-05, 1.46042666E-05,
     *  1.50916426E-05,
     *  1.16093557E-05, 1.19964748E-05, 1.23963141E-05, 1.28093609E-05,
     *  1.32361316E-05, 1.36771716E-05, 1.41330532E-05, 1.46043722E-05,
     *  1.50917433E-05,
     *  1.16095117E-05, 1.19966234E-05, 1.23964558E-05, 1.28094958E-05,
     *  1.32362602E-05, 1.36772941E-05, 1.41331699E-05, 1.46044834E-05,
     *  1.50918492E-05,
     *  1.16096378E-05, 1.19967436E-05, 1.23965703E-05, 1.28096050E-05,
     *  1.32363642E-05, 1.36773932E-05, 1.41332643E-05, 1.46045734E-05,
     *  1.50919349E-05,
     *  1.16097690E-05, 1.19968686E-05, 1.23966893E-05, 1.28097184E-05,
     *  1.32364722E-05, 1.36774962E-05, 1.41333624E-05, 1.46046669E-05,
     *  1.50920240E-05,
     *  1.16099051E-05, 1.19969983E-05, 1.23968130E-05, 1.28098362E-05,
     *  1.32365845E-05, 1.36776031E-05, 1.41334643E-05, 1.46047639E-05,
     *  1.50921165E-05,
     *  1.16100464E-05, 1.19971330E-05, 1.23969413E-05, 1.28099584E-05,
     *  1.32367009E-05, 1.36777141E-05, 1.41335701E-05, 1.46048647E-05,
     *  1.50922125E-05,
     *  1.16101930E-05, 1.19972726E-05, 1.23970744E-05, 1.28100852E-05,
     *  1.32368218E-05, 1.36778292E-05, 1.41336798E-05, 1.46049692E-05,
     *  1.50923121E-05,
     *  1.16103450E-05, 1.19974174E-05, 1.23972123E-05, 1.28102167E-05,
     *  1.32369470E-05, 1.36779486E-05, 1.41337935E-05, 1.46050776E-05,
     *  1.50924153E-05/
        DATA ((VISCFC(J,K),J=145,153),K= 37, 45) /
     *  1.16105025E-05, 1.19975674E-05, 1.23973553E-05, 1.28103529E-05,
     *  1.32370768E-05, 1.36780722E-05, 1.41339113E-05, 1.46051898E-05,
     *  1.50925223E-05,
     *  1.16106655E-05, 1.19977228E-05, 1.23975033E-05, 1.28104939E-05,
     *  1.32372112E-05, 1.36782003E-05, 1.41340333E-05, 1.46053061E-05,
     *  1.50926331E-05,
     *  1.16108342E-05, 1.19978836E-05, 1.23976565E-05, 1.28106399E-05,
     *  1.32373503E-05, 1.36783328E-05, 1.41341596E-05, 1.46054264E-05,
     *  1.50927477E-05,
     *  1.16110088E-05, 1.19980499E-05, 1.23978150E-05, 1.28107909E-05,
     *  1.32374942E-05, 1.36784699E-05, 1.41342902E-05, 1.46055509E-05,
     *  1.50928663E-05,
     *  1.16111892E-05, 1.19982219E-05, 1.23979788E-05, 1.28109470E-05,
     *  1.32376429E-05, 1.36786116E-05, 1.41344253E-05, 1.46056796E-05,
     *  1.50929889E-05,
     *  1.16113757E-05, 1.19983995E-05, 1.23981481E-05, 1.28111084E-05,
     *  1.32377966E-05, 1.36787581E-05, 1.41345648E-05, 1.46058126E-05,
     *  1.50931157E-05,
     *  1.16115684E-05, 1.19985831E-05, 1.23983230E-05, 1.28112750E-05,
     *  1.32379554E-05, 1.36789094E-05, 1.41347090E-05, 1.46059499E-05,
     *  1.50932465E-05,
     *  1.16117672E-05, 1.19987726E-05, 1.23985036E-05, 1.28114471E-05,
     *  1.32381194E-05, 1.36790656E-05, 1.41348578E-05, 1.46060917E-05,
     *  1.50933817E-05,
     *  1.16119725E-05, 1.19989681E-05, 1.23986899E-05, 1.28116246E-05,
     *  1.32382885E-05, 1.36792268E-05, 1.41350114E-05, 1.46062381E-05,
     *  1.50935211E-05/
        DATA ((VISCFC(J,K),J=145,153),K= 46, 54) /
     *  1.16121842E-05, 1.19991699E-05, 1.23988821E-05, 1.28118078E-05,
     *  1.32384631E-05, 1.36793931E-05, 1.41351699E-05, 1.46063891E-05,
     *  1.50936650E-05,
     *  1.16124024E-05, 1.19993778E-05, 1.23990803E-05, 1.28119966E-05,
     *  1.32386430E-05, 1.36795645E-05, 1.41353332E-05, 1.46065447E-05,
     *  1.50938133E-05,
     *  1.16126274E-05, 1.19995922E-05, 1.23992845E-05, 1.28121912E-05,
     *  1.32388284E-05, 1.36797413E-05, 1.41355016E-05, 1.46067052E-05,
     *  1.50939662E-05,
     *  1.16128591E-05, 1.19998130E-05, 1.23994950E-05, 1.28123917E-05,
     *  1.32390195E-05, 1.36799233E-05, 1.41356751E-05, 1.46068705E-05,
     *  1.50941237E-05,
     *  1.16130978E-05, 1.20000404E-05, 1.23997117E-05, 1.28125982E-05,
     *  1.32392162E-05, 1.36801108E-05, 1.41358537E-05, 1.46070407E-05,
     *  1.50942859E-05,
     *  1.16133435E-05, 1.20002746E-05, 1.23999348E-05, 1.28128108E-05,
     *  1.32394188E-05, 1.36803038E-05, 1.41360376E-05, 1.46072159E-05,
     *  1.50944529E-05,
     *  1.16135963E-05, 1.20005155E-05, 1.24001643E-05, 1.28130295E-05,
     *  1.32396272E-05, 1.36805024E-05, 1.41362269E-05, 1.46073963E-05,
     *  1.50946247E-05,
     *  1.16138564E-05, 1.20007633E-05, 1.24004005E-05, 1.28132545E-05,
     *  1.32398417E-05, 1.36807067E-05, 1.41364216E-05, 1.46075818E-05,
     *  1.50948015E-05,
     *  1.16141239E-05, 1.20010182E-05, 1.24006433E-05, 1.28134859E-05,
     *  1.32400621E-05, 1.36809168E-05, 1.41366218E-05, 1.46077726E-05,
     *  1.50949832E-05/
        DATA ((VISCFC(J,K),J=145,153),K= 55, 63) /
     *  1.16143988E-05, 1.20012801E-05, 1.24008929E-05, 1.28137238E-05,
     *  1.32402888E-05, 1.36811328E-05, 1.41368276E-05, 1.46079687E-05,
     *  1.50951701E-05,
     *  1.16146813E-05, 1.20015493E-05, 1.24011495E-05, 1.28139683E-05,
     *  1.32405217E-05, 1.36813548E-05, 1.41370391E-05, 1.46081702E-05,
     *  1.50953622E-05,
     *  1.16149716E-05, 1.20018259E-05, 1.24014130E-05, 1.28142194E-05,
     *  1.32407610E-05, 1.36815828E-05, 1.41372564E-05, 1.46083772E-05,
     *  1.50955594E-05,
     *  1.16152696E-05, 1.20021099E-05, 1.24016837E-05, 1.28144773E-05,
     *  1.32410068E-05, 1.36818170E-05, 1.41374795E-05, 1.46085899E-05,
     *  1.50957621E-05,
     *  1.16155756E-05, 1.20024015E-05, 1.24019615E-05, 1.28147421E-05,
     *  1.32412591E-05, 1.36820574E-05, 1.41377086E-05, 1.46088082E-05,
     *  1.50959701E-05,
     *  1.16158897E-05, 1.20027008E-05, 1.24022467E-05, 1.28150138E-05,
     *  1.32415181E-05, 1.36823042E-05, 1.41379438E-05, 1.46090323E-05,
     *  1.50961836E-05,
     *  1.16162939E-05, 1.20030860E-05, 1.24026137E-05, 1.28153635E-05,
     *  1.32418513E-05, 1.36826217E-05, 1.41382464E-05, 1.46093206E-05,
     *  1.50964584E-05,
     *  1.16167111E-05, 1.20034835E-05, 1.24029925E-05, 1.28157245E-05,
     *  1.32421953E-05, 1.36829495E-05, 1.41385587E-05, 1.46096182E-05,
     *  1.50967420E-05,
     *  1.16171416E-05, 1.20038937E-05, 1.24033834E-05, 1.28160970E-05,
     *  1.32425503E-05, 1.36832877E-05, 1.41388810E-05, 1.46099254E-05,
     *  1.50970347E-05/
        DATA ((VISCFC(J,K),J=145,153),K= 64, 72) /
     *  1.16175856E-05, 1.20043168E-05, 1.24037866E-05, 1.28164812E-05,
     *  1.32429164E-05, 1.36836366E-05, 1.41392135E-05, 1.46102422E-05,
     *  1.50973366E-05,
     *  1.16180434E-05, 1.20047531E-05, 1.24042024E-05, 1.28168774E-05,
     *  1.32432939E-05, 1.36839964E-05, 1.41395563E-05, 1.46105689E-05,
     *  1.50976479E-05,
     *  1.16185153E-05, 1.20052028E-05, 1.24046309E-05, 1.28172857E-05,
     *  1.32436830E-05, 1.36843672E-05, 1.41399097E-05, 1.46109056E-05,
     *  1.50979687E-05,
     *  1.16190015E-05, 1.20056661E-05, 1.24050724E-05, 1.28177065E-05,
     *  1.32440839E-05, 1.36847492E-05, 1.41402738E-05, 1.46112525E-05,
     *  1.50982993E-05,
     *  1.16195023E-05, 1.20061433E-05, 1.24055272E-05, 1.28181399E-05,
     *  1.32444969E-05, 1.36851428E-05, 1.41406488E-05, 1.46116099E-05,
     *  1.50986399E-05,
     *  1.16200180E-05, 1.20066348E-05, 1.24059955E-05, 1.28185862E-05,
     *  1.32449223E-05, 1.36855481E-05, 1.41410350E-05, 1.46119780E-05,
     *  1.50989907E-05,
     *  1.16205489E-05, 1.20071407E-05, 1.24064777E-05, 1.28190456E-05,
     *  1.32453601E-05, 1.36859654E-05, 1.41414327E-05, 1.46123569E-05,
     *  1.50993517E-05,
     *  1.16210954E-05, 1.20076615E-05, 1.24069739E-05, 1.28195186E-05,
     *  1.32458108E-05, 1.36863948E-05, 1.41418419E-05, 1.46127469E-05,
     *  1.50997234E-05,
     *  1.16216577E-05, 1.20081974E-05, 1.24074846E-05, 1.28200052E-05,
     *  1.32462746E-05, 1.36868368E-05, 1.41422631E-05, 1.46131483E-05,
     *  1.51001059E-05/
        DATA ((VISCFC(J,K),J=145,153),K= 73, 81) /
     *  1.16222364E-05, 1.20087488E-05, 1.24080101E-05, 1.28205060E-05,
     *  1.32467518E-05, 1.36872916E-05, 1.41426965E-05, 1.46135613E-05,
     *  1.51004995E-05,
     *  1.16228316E-05, 1.20093161E-05, 1.24085507E-05, 1.28210212E-05,
     *  1.32472427E-05, 1.36877595E-05, 1.41431424E-05, 1.46139862E-05,
     *  1.51009044E-05,
     *  1.16234440E-05, 1.20098997E-05, 1.24091068E-05, 1.28215512E-05,
     *  1.32477478E-05, 1.36882408E-05, 1.41436011E-05, 1.46144234E-05,
     *  1.51013210E-05,
     *  1.16240740E-05, 1.20105000E-05, 1.24096790E-05, 1.28220964E-05,
     *  1.32482675E-05, 1.36887360E-05, 1.41440730E-05, 1.46148731E-05,
     *  1.51017496E-05,
     *  1.16247222E-05, 1.20111178E-05, 1.24102677E-05, 1.28226575E-05,
     *  1.32488021E-05, 1.36892456E-05, 1.41445586E-05, 1.46153359E-05,
     *  1.51021906E-05,
     *  1.16253894E-05, 1.20117536E-05, 1.24108737E-05, 1.28232350E-05,
     *  1.32493525E-05, 1.36897700E-05, 1.41450584E-05, 1.46158122E-05,
     *  1.51026446E-05,
     *  1.16262915E-05, 1.20126133E-05, 1.24116930E-05, 1.28240158E-05,
     *  1.32500966E-05, 1.36904792E-05, 1.41457343E-05, 1.46164563E-05,
     *  1.51032584E-05,
     *  1.16272308E-05, 1.20135085E-05, 1.24125461E-05, 1.28248288E-05,
     *  1.32508714E-05, 1.36912176E-05, 1.41464380E-05, 1.46171269E-05,
     *  1.51038975E-05,
     *  1.16282140E-05, 1.20144455E-05, 1.24134390E-05, 1.28256798E-05,
     *  1.32516825E-05, 1.36919905E-05, 1.41471746E-05, 1.46178290E-05,
     *  1.51045666E-05/
        DATA ((VISCFC(J,K),J=145,153),K= 82, 90) /
     *  1.16283784E-05, 1.20146021E-05, 1.24135883E-05, 1.28258221E-05,
     *  1.32518181E-05, 1.36921198E-05, 1.41472978E-05, 1.46179464E-05,
     *  1.51046785E-05,
     *  1.16287072E-05, 1.20149155E-05, 1.24138870E-05, 1.28261067E-05,
     *  1.32520893E-05, 1.36923783E-05, 1.41475442E-05, 1.46181812E-05,
     *  1.51049022E-05,
     *  1.16296928E-05, 1.20158548E-05, 1.24147822E-05, 1.28269599E-05,
     *  1.32529024E-05, 1.36931532E-05, 1.41482827E-05, 1.46188850E-05,
     *  1.51055730E-05,
     *  1.16306887E-05, 1.20168039E-05, 1.24156867E-05, 1.28278220E-05,
     *  1.32537240E-05, 1.36939363E-05, 1.41490290E-05, 1.46195963E-05,
     *  1.51062509E-05,
     *  1.16316951E-05, 1.20177630E-05, 1.24166008E-05, 1.28286931E-05,
     *  1.32545543E-05, 1.36947276E-05, 1.41497831E-05, 1.46203150E-05,
     *  1.51069359E-05,
     *  1.16327120E-05, 1.20187322E-05, 1.24175245E-05, 1.28295734E-05,
     *  1.32553933E-05, 1.36955272E-05, 1.41505452E-05, 1.46210413E-05,
     *  1.51076281E-05,
     *  1.16337396E-05, 1.20197116E-05, 1.24184579E-05, 1.28304630E-05,
     *  1.32562411E-05, 1.36963352E-05, 1.41513153E-05, 1.46217753E-05,
     *  1.51083276E-05,
     *  1.16347780E-05, 1.20207012E-05, 1.24194011E-05, 1.28313619E-05,
     *  1.32570979E-05, 1.36971518E-05, 1.41520936E-05, 1.46225170E-05,
     *  1.51090346E-05,
     *  1.16358272E-05, 1.20217012E-05, 1.24203541E-05, 1.28322703E-05,
     *  1.32579636E-05, 1.36979769E-05, 1.41528800E-05, 1.46232666E-05,
     *  1.51097489E-05/
        DATA ((VISCFC(J,K),J=145,153),K= 91, 99) /
     *  1.16368875E-05, 1.20227117E-05, 1.24213172E-05, 1.28331882E-05,
     *  1.32588385E-05, 1.36988107E-05, 1.41536747E-05, 1.46240240E-05,
     *  1.51104709E-05,
     *  1.16379590E-05, 1.20237329E-05, 1.24222905E-05, 1.28341158E-05,
     *  1.32597225E-05, 1.36996533E-05, 1.41544778E-05, 1.46247894E-05,
     *  1.51112004E-05,
     *  1.16390416E-05, 1.20247647E-05, 1.24232739E-05, 1.28350531E-05,
     *  1.32606159E-05, 1.37005048E-05, 1.41552894E-05, 1.46255629E-05,
     *  1.51119376E-05,
     *  1.16401357E-05, 1.20258074E-05, 1.24242677E-05, 1.28360003E-05,
     *  1.32615187E-05, 1.37013653E-05, 1.41561095E-05, 1.46263446E-05,
     *  1.51126826E-05,
     *  1.16452024E-05, 1.20306364E-05, 1.24288702E-05, 1.28403870E-05,
     *  1.32656998E-05, 1.37053504E-05, 1.41599078E-05, 1.46299649E-05,
     *  1.51161333E-05,
     *  1.16505134E-05, 1.20356982E-05, 1.24336947E-05, 1.28449853E-05,
     *  1.32700826E-05, 1.37095279E-05, 1.41638897E-05, 1.46337603E-05,
     *  1.51197509E-05,
     *  1.16560808E-05, 1.20410044E-05, 1.24387520E-05, 1.28498057E-05,
     *  1.32746771E-05, 1.37139072E-05, 1.41680640E-05, 1.46377392E-05,
     *  1.51235436E-05,
     *  1.16619174E-05, 1.20465671E-05, 1.24440538E-05, 1.28548590E-05,
     *  1.32794937E-05, 1.37184983E-05, 1.41724402E-05, 1.46419106E-05,
     *  1.51275199E-05,
     *  1.16680369E-05, 1.20523991E-05, 1.24496122E-05, 1.28601568E-05,
     *  1.32845434E-05, 1.37233116E-05, 1.41770282E-05, 1.46462840E-05,
     *  1.51316887E-05/
        DATA ((VISCFC(J,K),J=145,153),K=100,108) /
     *  1.16744537E-05, 1.20585142E-05, 1.24554402E-05, 1.28657114E-05,
     *  1.32898377E-05, 1.37283580E-05, 1.41818384E-05, 1.46508692E-05,
     *  1.51360595E-05,
     *  1.16811831E-05, 1.20649268E-05, 1.24615513E-05, 1.28715357E-05,
     *  1.32953889E-05, 1.37336492E-05, 1.41868820E-05, 1.46556768E-05,
     *  1.51406423E-05,
     *  1.16882413E-05, 1.20716522E-05, 1.24679602E-05, 1.28776435E-05,
     *  1.33012101E-05, 1.37391975E-05, 1.41921704E-05, 1.46607178E-05,
     *  1.51454476E-05,
     *  1.16956460E-05, 1.20787070E-05, 1.24746823E-05, 1.28840492E-05,
     *  1.33073148E-05, 1.37450158E-05, 1.41977161E-05, 1.46660039E-05,
     *  1.51504864E-05,
     *  1.17034156E-05, 1.20861084E-05, 1.24817340E-05, 1.28907684E-05,
     *  1.33137179E-05, 1.37511181E-05, 1.42035322E-05, 1.46715475E-05,
     *  1.51557705E-05,
     *  1.17115703E-05, 1.20938754E-05, 1.24891329E-05, 1.28978176E-05,
     *  1.33204347E-05, 1.37575189E-05, 1.42096323E-05, 1.46773615E-05,
     *  1.51613122E-05,
     *  1.17201316E-05, 1.21020280E-05, 1.24968977E-05, 1.29052144E-05,
     *  1.33274820E-05, 1.37642339E-05, 1.42160314E-05, 1.46834600E-05,
     *  1.51671247E-05,
     *  1.17291226E-05, 1.21105878E-05, 1.25050488E-05, 1.29129778E-05,
     *  1.33348773E-05, 1.37712796E-05, 1.42227449E-05, 1.46898577E-05,
     *  1.51732219E-05,
     *  1.17385687E-05, 1.21195783E-05, 1.25136079E-05, 1.29211281E-05,
     *  1.33426398E-05, 1.37786740E-05, 1.42297897E-05, 1.46965703E-05,
     *  1.51796186E-05/
        DATA ((VISCFC(J,K),J=145,153),K=109,117) /
     *  1.17484972E-05, 1.21290248E-05, 1.25225986E-05, 1.29296871E-05,
     *  1.33507898E-05, 1.37864361E-05, 1.42371837E-05, 1.47036146E-05,
     *  1.51863307E-05,
     *  1.17589379E-05, 1.21389548E-05, 1.25320462E-05, 1.29386785E-05,
     *  1.33593493E-05, 1.37945864E-05, 1.42449459E-05, 1.47110085E-05,
     *  1.51933749E-05,
     *  1.17699235E-05, 1.21493983E-05, 1.25419784E-05, 1.29481278E-05,
     *  1.33683421E-05, 1.38031470E-05, 1.42530970E-05, 1.47187714E-05,
     *  1.52007694E-05,
     *  1.17814898E-05, 1.21603883E-05, 1.25524256E-05, 1.29580631E-05,
     *  1.33777939E-05, 1.38121418E-05, 1.42616593E-05, 1.47269239E-05,
     *  1.52085333E-05,
     *  1.17936761E-05, 1.21719607E-05, 1.25634207E-05, 1.29685146E-05,
     *  1.33877328E-05, 1.38215968E-05, 1.42706567E-05, 1.47354884E-05,
     *  1.52166877E-05,
     *  1.18065262E-05, 1.21841551E-05, 1.25750000E-05, 1.29795156E-05,
     *  1.33981894E-05, 1.38315400E-05, 1.42801153E-05, 1.47444890E-05,
     *  1.52252549E-05,
     *  1.18200880E-05, 1.21970155E-05, 1.25872034E-05, 1.29911026E-05,
     *  1.34091970E-05, 1.38420023E-05, 1.42900635E-05, 1.47539519E-05,
     *  1.52342592E-05,
     *  1.18344150E-05, 1.22105902E-05, 1.26000750E-05, 1.30033158E-05,
     *  1.34207925E-05, 1.38530172E-05, 1.43005321E-05, 1.47639056E-05,
     *  1.52437269E-05,
     *  1.18495664E-05, 1.22249330E-05, 1.26136635E-05, 1.30161994E-05,
     *  1.34330161E-05, 1.38646218E-05, 1.43115551E-05, 1.47743812E-05,
     *  1.52536867E-05/
        DATA ((VISCFC(J,K),J=145,153),K=118,126) /
     *  1.18656081E-05, 1.22401032E-05, 1.26280228E-05, 1.30298024E-05,
     *  1.34459125E-05, 1.38768567E-05, 1.43231696E-05, 1.47854128E-05,
     *  1.52641699E-05,
     *  1.18826130E-05, 1.22561672E-05, 1.26432128E-05, 1.30441792E-05,
     *  1.34595310E-05, 1.38897667E-05, 1.43354164E-05, 1.47970377E-05,
     *  1.52752107E-05,
     *  1.19006623E-05, 1.22731982E-05, 1.26593000E-05, 1.30593899E-05,
     *  1.34739261E-05, 1.39034014E-05, 1.43483407E-05, 1.48092972E-05,
     *  1.52868468E-05,
     *  1.19198456E-05, 1.22912775E-05, 1.26763580E-05, 1.30755013E-05,
     *  1.34891583E-05, 1.39178156E-05, 1.43619923E-05, 1.48222364E-05,
     *  1.52991195E-05,
     *  1.19402616E-05, 1.23104950E-05, 1.26944683E-05, 1.30925872E-05,
     *  1.35052947E-05, 1.39330701E-05, 1.43764263E-05, 1.48359057E-05,
     *  1.53120744E-05,
     *  1.19620189E-05, 1.23309497E-05, 1.27137212E-05, 1.31107295E-05,
     *  1.35224094E-05, 1.39492323E-05, 1.43917040E-05, 1.48503603E-05,
     *  1.53257619E-05,
     *  1.19852353E-05, 1.23527501E-05, 1.27342157E-05, 1.31300187E-05,
     *  1.35405848E-05, 1.39663768E-05, 1.44078929E-05, 1.48656618E-05,
     *  1.53402379E-05,
     *  1.20100384E-05, 1.23760140E-05, 1.27560604E-05, 1.31505541E-05,
     *  1.35599113E-05, 1.39845861E-05, 1.44250679E-05, 1.48818782E-05,
     *  1.53555640E-05,
     *  1.20365641E-05, 1.24008688E-05, 1.27793732E-05, 1.31724444E-05,
     *  1.35804887E-05, 1.40039510E-05, 1.44433120E-05, 1.48990847E-05,
     *  1.53718086E-05/
        DATA ((VISCFC(J,K),J=145,153),K=127,135) /
     *  1.20649557E-05, 1.24274501E-05, 1.28042813E-05, 1.31958074E-05,
     *  1.36024257E-05, 1.40245714E-05, 1.44627162E-05, 1.49173644E-05,
     *  1.53890473E-05,
     *  1.20953614E-05, 1.24559004E-05, 1.28309198E-05, 1.32207702E-05,
     *  1.36258403E-05, 1.40465562E-05, 1.44833807E-05, 1.49368089E-05,
     *  1.54073635E-05,
     *  1.21279314E-05, 1.24863671E-05, 1.28594309E-05, 1.32474678E-05,
     *  1.36508594E-05, 1.40700237E-05, 1.45054146E-05, 1.49575185E-05,
     *  1.54268492E-05,
     *  1.21628141E-05, 1.25189995E-05, 1.28899613E-05, 1.32760418E-05,
     *  1.36776178E-05, 1.40951005E-05, 1.45289362E-05, 1.49796025E-05,
     *  1.54476048E-05,
     *  1.22001515E-05, 1.25539445E-05, 1.29226590E-05, 1.33066382E-05,
     *  1.37062567E-05, 1.41219215E-05, 1.45540723E-05, 1.50031795E-05,
     *  1.54697402E-05,
     *  1.22400743E-05, 1.25913428E-05, 1.29576700E-05, 1.33394043E-05,
     *  1.37369216E-05, 1.41506274E-05, 1.45809575E-05, 1.50283763E-05,
     *  1.54933738E-05,
     *  1.22826969E-05, 1.26313234E-05, 1.29951335E-05, 1.33744848E-05,
     *  1.37697589E-05, 1.41813632E-05, 1.46097324E-05, 1.50553274E-05,
     *  1.55186327E-05,
     *  1.23281138E-05, 1.26739993E-05, 1.30351772E-05, 1.34120179E-05,
     *  1.38049126E-05, 1.42142746E-05, 1.46405414E-05, 1.50841732E-05,
     *  1.55456513E-05,
     *  1.23763974E-05, 1.27194638E-05, 1.30779128E-05, 1.34521300E-05,
     *  1.38425194E-05, 1.42495048E-05, 1.46735299E-05, 1.51150579E-05,
     *  1.55745700E-05/
        DATA ((VISCFC(J,K),J=145,153),K=136,144) /
     *  1.24275988E-05, 1.27677885E-05, 1.31234325E-05, 1.34949315E-05,
     *  1.38827049E-05, 1.42871897E-05, 1.47088399E-05, 1.51481261E-05,
     *  1.56055325E-05,
     *  1.24817529E-05, 1.28190246E-05, 1.31718071E-05, 1.35405135E-05,
     *  1.39255782E-05, 1.43274533E-05, 1.47466067E-05, 1.51835194E-05,
     *  1.56386832E-05,
     *  1.25388877E-05, 1.28732077E-05, 1.32230879E-05, 1.35889465E-05,
     *  1.39712296E-05, 1.43704042E-05, 1.47869534E-05, 1.52213719E-05,
     *  1.56741628E-05,
     *  1.25990374E-05, 1.29303677E-05, 1.32773115E-05, 1.36402818E-05,
     *  1.40197291E-05, 1.44161318E-05, 1.48299875E-05, 1.52618063E-05,
     *  1.57121051E-05,
     *  1.26622594E-05, 1.29905419E-05, 1.33345096E-05, 1.36945569E-05,
     *  1.40711281E-05, 1.44647057E-05, 1.48757978E-05, 1.53049289E-05,
     *  1.57526314E-05,
     *  1.27286520E-05, 1.30537918E-05, 1.33947226E-05, 1.37518054E-05,
     *  1.41254652E-05, 1.45161774E-05, 1.49244534E-05, 1.53508282E-05,
     *  1.57958480E-05,
     *  1.27983707E-05, 1.31202207E-05, 1.34580161E-05, 1.38120709E-05,
     *  1.41827761E-05, 1.45705866E-05, 1.49760064E-05, 1.53995729E-05,
     *  1.58418422E-05,
     *  1.28716396E-05, 1.31899894E-05, 1.35244983E-05, 1.38754229E-05,
     *  1.42431070E-05, 1.46279709E-05, 1.50304974E-05, 1.54512154E-05,
     *  1.58906829E-05,
     *  1.29487571E-05, 1.32633280E-05, 1.35943356E-05, 1.39419746E-05,
     *  1.43065318E-05, 1.46883798E-05, 1.50879660E-05, 1.55057974E-05,
     *  1.59424227E-05/
        DATA ((VISCFC(J,K),J=145,153),K=145,153) /
     *  1.30300933E-05, 1.33405403E-05, 1.36677637E-05, 1.40118981E-05,
     *  1.43731687E-05, 1.47518911E-05, 1.51484647E-05, 1.55633605E-05,
     *  1.59971046E-05,
     *  1.31160821E-05, 1.34220017E-05, 1.37450922E-05, 1.40854347E-05,
     *  1.44431950E-05, 1.48186279E-05, 1.52120755E-05, 1.56239605E-05,
     *  1.60547722E-05,
     *  1.32072092E-05, 1.35081512E-05, 1.38267019E-05, 1.41628999E-05,
     *  1.45168584E-05, 1.48887733E-05, 1.52789265E-05, 1.56876833E-05,
     *  1.61154843E-05,
     *  1.33039995E-05, 1.35994790E-05, 1.39130371E-05, 1.42446802E-05,
     *  1.45944800E-05, 1.49625809E-05, 1.53492064E-05, 1.57546621E-05,
     *  1.61793311E-05,
     *  1.34070083E-05, 1.36965152E-05, 1.40045929E-05, 1.43312251E-05,
     *  1.46764523E-05, 1.50403778E-05, 1.54231749E-05, 1.58250914E-05,
     *  1.62464507E-05,
     *  1.35168168E-05, 1.37998202E-05, 1.41019045E-05, 1.44230351E-05,
     *  1.47632301E-05, 1.51225626E-05, 1.55011655E-05, 1.58992369E-05,
     *  1.63170436E-05,
     *  1.36340334E-05, 1.39099816E-05, 1.42055380E-05, 1.45206506E-05,
     *  1.48553195E-05, 1.52095957E-05, 1.55835824E-05, 1.59774385E-05,
     *  1.63913817E-05,
     *  1.37593006E-05, 1.40276155E-05, 1.43160874E-05, 1.46246437E-05,
     *  1.49532665E-05, 1.53019889E-05, 1.56708924E-05, 1.60601069E-05,
     *  1.64698113E-05,
     *  1.38933036E-05, 1.41533733E-05, 1.44341768E-05, 1.47356152E-05,
     *  1.50576492E-05, 1.54002939E-05, 1.57636130E-05, 1.61477146E-05,
     *  1.65527494E-05/
        DATA ((VISCFC(J,K),J=145,153),K=154,162) /
     *  1.40367817E-05, 1.42879514E-05, 1.45604671E-05, 1.48541973E-05,
     *  1.51690757E-05, 1.55050955E-05, 1.58623019E-05, 1.62407852E-05,
     *  1.66406750E-05,
     *  1.41905387E-05, 1.44321020E-05, 1.46956661E-05, 1.49810608E-05,
     *  1.52881867E-05, 1.56170090E-05, 1.59675506E-05, 1.63398831E-05,
     *  1.67341179E-05,
     *  1.43554543E-05, 1.45866444E-05, 1.48405393E-05, 1.51169251E-05,
     *  1.54156629E-05, 1.57366838E-05, 1.60799821E-05, 1.64456064E-05,
     *  1.68336490E-05,
     *  1.45324939E-05, 1.47524760E-05, 1.49959219E-05, 1.52625699E-05,
     *  1.55522360E-05, 1.58648113E-05, 1.62002548E-05, 1.65585860E-05,
     *  1.69398735E-05,
     *  1.47227197E-05, 1.49305829E-05, 1.51627297E-05, 1.54188463E-05,
     *  1.56986999E-05, 1.60021356E-05, 1.63290712E-05, 1.66794900E-05,
     *  1.70534308E-05,
     *  1.49273009E-05, 1.51220510E-05, 1.53419700E-05, 1.55866892E-05,
     *  1.58559228E-05, 1.61494654E-05, 1.64671881E-05, 1.68090319E-05,
     *  1.71749985E-05,
     *  1.51475250E-05, 1.53280771E-05, 1.55347532E-05, 1.57671278E-05,
     *  1.60248587E-05, 1.63076861E-05, 1.66154295E-05, 1.69479819E-05,
     *  1.73053017E-05,
     *  1.53848087E-05, 1.55499800E-05, 1.57423044E-05, 1.59612979E-05,
     *  1.62065597E-05, 1.64777721E-05, 1.67746988E-05, 1.70971799E-05,
     *  1.74451247E-05,
     *  1.56407083E-05, 1.57892123E-05, 1.59659747E-05, 1.61704535E-05,
     *  1.64021875E-05, 1.66607986E-05, 1.69459909E-05, 1.72575475E-05,
     *  1.75953233E-05/
        DATA ((VISCFC(J,K),J=154,162),K=  1,  9) /
     *  1.55945044E-05, 1.61159204E-05, 1.66552571E-05, 1.72131051E-05,
     *  1.77900083E-05, 1.83864387E-05, 1.90027654E-05, 1.96392182E-05,
     *  2.02958426E-05,
     *  1.55945164E-05, 1.61159319E-05, 1.66552680E-05, 1.72131155E-05,
     *  1.77900182E-05, 1.83864481E-05, 1.90027744E-05, 1.96392268E-05,
     *  2.02958508E-05,
     *  1.55945298E-05, 1.61159447E-05, 1.66552802E-05, 1.72131271E-05,
     *  1.77900293E-05, 1.83864587E-05, 1.90027845E-05, 1.96392364E-05,
     *  2.02958599E-05,
     *  1.55945448E-05, 1.61159590E-05, 1.66552938E-05, 1.72131401E-05,
     *  1.77900417E-05, 1.83864704E-05, 1.90027957E-05, 1.96392471E-05,
     *  2.02958701E-05,
     *  1.55945615E-05, 1.61159748E-05, 1.66553089E-05, 1.72131545E-05,
     *  1.77900554E-05, 1.83864835E-05, 1.90028081E-05, 1.96392589E-05,
     *  2.02958814E-05,
     *  1.55945799E-05, 1.61159924E-05, 1.66553256E-05, 1.72131704E-05,
     *  1.77900706E-05, 1.83864980E-05, 1.90028219E-05, 1.96392721E-05,
     *  2.02958939E-05,
     *  1.55946002E-05, 1.61160118E-05, 1.66553441E-05, 1.72131880E-05,
     *  1.77900873E-05, 1.83865139E-05, 1.90028371E-05, 1.96392866E-05,
     *  2.02959077E-05,
     *  1.55946226E-05, 1.61160330E-05, 1.66553644E-05, 1.72132073E-05,
     *  1.77901057E-05, 1.83865315E-05, 1.90028538E-05, 1.96393025E-05,
     *  2.02959229E-05,
     *  1.55946471E-05, 1.61160564E-05, 1.66553866E-05, 1.72132285E-05,
     *  1.77901259E-05, 1.83865507E-05, 1.90028722E-05, 1.96393199E-05,
     *  2.02959395E-05/
        DATA ((VISCFC(J,K),J=154,162),K= 10, 18) /
     *  1.55946738E-05, 1.61160818E-05, 1.66554109E-05, 1.72132516E-05,
     *  1.77901479E-05, 1.83865717E-05, 1.90028922E-05, 1.96393390E-05,
     *  2.02959577E-05,
     *  1.55947029E-05, 1.61161096E-05, 1.66554373E-05, 1.72132768E-05,
     *  1.77901720E-05, 1.83865946E-05, 1.90029140E-05, 1.96393598E-05,
     *  2.02959775E-05,
     *  1.55947346E-05, 1.61161398E-05, 1.66554660E-05, 1.72133042E-05,
     *  1.77901980E-05, 1.83866194E-05, 1.90029376E-05, 1.96393823E-05,
     *  2.02959990E-05,
     *  1.55947689E-05, 1.61161724E-05, 1.66554972E-05, 1.72133339E-05,
     *  1.77902263E-05, 1.83866464E-05, 1.90029633E-05, 1.96394068E-05,
     *  2.02960223E-05,
     *  1.55948060E-05, 1.61162078E-05, 1.66555309E-05, 1.72133660E-05,
     *  1.77902569E-05, 1.83866755E-05, 1.90029911E-05, 1.96394332E-05,
     *  2.02960475E-05,
     *  1.55948460E-05, 1.61162459E-05, 1.66555672E-05, 1.72134006E-05,
     *  1.77902899E-05, 1.83867069E-05, 1.90030210E-05, 1.96394618E-05,
     *  2.02960746E-05,
     *  1.55948891E-05, 1.61162870E-05, 1.66556063E-05, 1.72134379E-05,
     *  1.77903254E-05, 1.83867408E-05, 1.90030532E-05, 1.96394925E-05,
     *  2.02961039E-05,
     *  1.55949354E-05, 1.61163311E-05, 1.66556483E-05, 1.72134779E-05,
     *  1.77903635E-05, 1.83867771E-05, 1.90030879E-05, 1.96395255E-05,
     *  2.02961353E-05,
     *  1.55949850E-05, 1.61163784E-05, 1.66556934E-05, 1.72135208E-05,
     *  1.77904044E-05, 1.83868161E-05, 1.90031250E-05, 1.96395608E-05,
     *  2.02961690E-05/
        DATA ((VISCFC(J,K),J=154,162),K= 19, 27) /
     *  1.55950381E-05, 1.61164290E-05, 1.66557416E-05, 1.72135667E-05,
     *  1.77904482E-05, 1.83868578E-05, 1.90031647E-05, 1.96395987E-05,
     *  2.02962051E-05,
     *  1.55950949E-05, 1.61164830E-05, 1.66557931E-05, 1.72136158E-05,
     *  1.77904950E-05, 1.83869023E-05, 1.90032072E-05, 1.96396391E-05,
     *  2.02962436E-05,
     *  1.55951554E-05, 1.61165407E-05, 1.66558480E-05, 1.72136681E-05,
     *  1.77905448E-05, 1.83869498E-05, 1.90032524E-05, 1.96396823E-05,
     *  2.02962847E-05,
     *  1.55952198E-05, 1.61166020E-05, 1.66559065E-05, 1.72137239E-05,
     *  1.77905979E-05, 1.83870004E-05, 1.90033006E-05, 1.96397282E-05,
     *  2.02963285E-05,
     *  1.55952882E-05, 1.61166673E-05, 1.66559686E-05, 1.72137831E-05,
     *  1.77906543E-05, 1.83870542E-05, 1.90033518E-05, 1.96397770E-05,
     *  2.02963750E-05,
     *  1.55953609E-05, 1.61167365E-05, 1.66560346E-05, 1.72138459E-05,
     *  1.77907142E-05, 1.83871112E-05, 1.90034062E-05, 1.96398288E-05,
     *  2.02964243E-05,
     *  1.55954379E-05, 1.61168099E-05, 1.66561045E-05, 1.72139125E-05,
     *  1.77907777E-05, 1.83871717E-05, 1.90034638E-05, 1.96398837E-05,
     *  2.02964766E-05,
     *  1.55955194E-05, 1.61168875E-05, 1.66561785E-05, 1.72139830E-05,
     *  1.77908448E-05, 1.83872357E-05, 1.90035248E-05, 1.96399418E-05,
     *  2.02965320E-05,
     *  1.55956056E-05, 1.61169696E-05, 1.66562567E-05, 1.72140576E-05,
     *  1.77909158E-05, 1.83873033E-05, 1.90035893E-05, 1.96400032E-05,
     *  2.02965905E-05/
        DATA ((VISCFC(J,K),J=154,162),K= 28, 36) /
     *  1.55956965E-05, 1.61170563E-05, 1.66563393E-05, 1.72141362E-05,
     *  1.77909908E-05, 1.83873747E-05, 1.90036573E-05, 1.96400680E-05,
     *  2.02966523E-05,
     *  1.55957924E-05, 1.61171476E-05, 1.66564263E-05, 1.72142192E-05,
     *  1.77910698E-05, 1.83874500E-05, 1.90037290E-05, 1.96401364E-05,
     *  2.02967174E-05,
     *  1.55958933E-05, 1.61172438E-05, 1.66565180E-05, 1.72143065E-05,
     *  1.77911530E-05, 1.83875293E-05, 1.90038046E-05, 1.96402083E-05,
     *  2.02967860E-05,
     *  1.55959750E-05, 1.61173216E-05, 1.66565921E-05, 1.72143771E-05,
     *  1.77912203E-05, 1.83875935E-05, 1.90038657E-05, 1.96402666E-05,
     *  2.02968415E-05,
     *  1.55960599E-05, 1.61174025E-05, 1.66566692E-05, 1.72144505E-05,
     *  1.77912903E-05, 1.83876601E-05, 1.90039292E-05, 1.96403271E-05,
     *  2.02968991E-05,
     *  1.55961480E-05, 1.61174865E-05, 1.66567492E-05, 1.72145268E-05,
     *  1.77913629E-05, 1.83877293E-05, 1.90039951E-05, 1.96403899E-05,
     *  2.02969590E-05,
     *  1.55962395E-05, 1.61175736E-05, 1.66568322E-05, 1.72146059E-05,
     *  1.77914383E-05, 1.83878012E-05, 1.90040636E-05, 1.96404551E-05,
     *  2.02970211E-05,
     *  1.55963344E-05, 1.61176640E-05, 1.66569184E-05, 1.72146880E-05,
     *  1.77915165E-05, 1.83878757E-05, 1.90041346E-05, 1.96405228E-05,
     *  2.02970856E-05,
     *  1.55964328E-05, 1.61177578E-05, 1.66570077E-05, 1.72147731E-05,
     *  1.77915976E-05, 1.83879529E-05, 1.90042082E-05, 1.96405929E-05,
     *  2.02971524E-05/
        DATA ((VISCFC(J,K),J=154,162),K= 37, 45) /
     *  1.55965347E-05, 1.61178549E-05, 1.66571002E-05, 1.72148613E-05,
     *  1.77916816E-05, 1.83880330E-05, 1.90042845E-05, 1.96406656E-05,
     *  2.02972216E-05,
     *  1.55966402E-05, 1.61179555E-05, 1.66571961E-05, 1.72149526E-05,
     *  1.77917686E-05, 1.83881159E-05, 1.90043634E-05, 1.96407408E-05,
     *  2.02972934E-05,
     *  1.55967495E-05, 1.61180595E-05, 1.66572952E-05, 1.72150471E-05,
     *  1.77918586E-05, 1.83882017E-05, 1.90044452E-05, 1.96408187E-05,
     *  2.02973676E-05,
     *  1.55968625E-05, 1.61181672E-05, 1.66573978E-05, 1.72151448E-05,
     *  1.77919518E-05, 1.83882904E-05, 1.90045297E-05, 1.96408993E-05,
     *  2.02974443E-05,
     *  1.55969793E-05, 1.61182785E-05, 1.66575039E-05, 1.72152459E-05,
     *  1.77920481E-05, 1.83883822E-05, 1.90046172E-05, 1.96409826E-05,
     *  2.02975237E-05,
     *  1.55971000E-05, 1.61183936E-05, 1.66576135E-05, 1.72153503E-05,
     *  1.77921476E-05, 1.83884770E-05, 1.90047075E-05, 1.96410687E-05,
     *  2.02976057E-05,
     *  1.55972248E-05, 1.61185124E-05, 1.66577267E-05, 1.72154582E-05,
     *  1.77922504E-05, 1.83885749E-05, 1.90048009E-05, 1.96411576E-05,
     *  2.02976905E-05,
     *  1.55973535E-05, 1.61186351E-05, 1.66578436E-05, 1.72155696E-05,
     *  1.77923565E-05, 1.83886761E-05, 1.90048972E-05, 1.96412494E-05,
     *  2.02977779E-05,
     *  1.55974864E-05, 1.61187617E-05, 1.66579643E-05, 1.72156846E-05,
     *  1.77924661E-05, 1.83887804E-05, 1.90049967E-05, 1.96413442E-05,
     *  2.02978682E-05/
        DATA ((VISCFC(J,K),J=154,162),K= 46, 54) /
     *  1.55976235E-05, 1.61188923E-05, 1.66580887E-05, 1.72158031E-05,
     *  1.77925791E-05, 1.83888881E-05, 1.90050992E-05, 1.96414419E-05,
     *  2.02979614E-05,
     *  1.55977648E-05, 1.61190270E-05, 1.66582171E-05, 1.72159254E-05,
     *  1.77926956E-05, 1.83889991E-05, 1.90052050E-05, 1.96415427E-05,
     *  2.02980574E-05,
     *  1.55979105E-05, 1.61191658E-05, 1.66583493E-05, 1.72160514E-05,
     *  1.77928156E-05, 1.83891135E-05, 1.90053140E-05, 1.96416466E-05,
     *  2.02981564E-05,
     *  1.55980605E-05, 1.61193088E-05, 1.66584856E-05, 1.72161813E-05,
     *  1.77929393E-05, 1.83892314E-05, 1.90054263E-05, 1.96417536E-05,
     *  2.02982583E-05,
     *  1.55982151E-05, 1.61194561E-05, 1.66586259E-05, 1.72163150E-05,
     *  1.77930668E-05, 1.83893528E-05, 1.90055420E-05, 1.96418638E-05,
     *  2.02983634E-05,
     *  1.55983742E-05, 1.61196077E-05, 1.66587703E-05, 1.72164526E-05,
     *  1.77931979E-05, 1.83894778E-05, 1.90056611E-05, 1.96419773E-05,
     *  2.02984715E-05,
     *  1.55985379E-05, 1.61197637E-05, 1.66589190E-05, 1.72165943E-05,
     *  1.77933329E-05, 1.83896064E-05, 1.90057836E-05, 1.96420941E-05,
     *  2.02985827E-05,
     *  1.55987064E-05, 1.61199242E-05, 1.66590719E-05, 1.72167400E-05,
     *  1.77934717E-05, 1.83897387E-05, 1.90059097E-05, 1.96422142E-05,
     *  2.02986972E-05,
     *  1.55988796E-05, 1.61200892E-05, 1.66592292E-05, 1.72168898E-05,
     *  1.77936145E-05, 1.83898747E-05, 1.90060394E-05, 1.96423377E-05,
     *  2.02988149E-05/
        DATA ((VISCFC(J,K),J=154,162),K= 55, 63) /
     *  1.55990577E-05, 1.61202589E-05, 1.66593909E-05, 1.72170439E-05,
     *  1.77937613E-05, 1.83900146E-05, 1.90061726E-05, 1.96424647E-05,
     *  2.02989359E-05,
     *  1.55992406E-05, 1.61204333E-05, 1.66595570E-05, 1.72172022E-05,
     *  1.77939122E-05, 1.83901584E-05, 1.90063096E-05, 1.96425952E-05,
     *  2.02990603E-05,
     *  1.55994286E-05, 1.61206124E-05, 1.66597277E-05, 1.72173649E-05,
     *  1.77940672E-05, 1.83903060E-05, 1.90064503E-05, 1.96427293E-05,
     *  2.02991880E-05,
     *  1.55996217E-05, 1.61207964E-05, 1.66599030E-05, 1.72175319E-05,
     *  1.77942263E-05, 1.83904577E-05, 1.90065949E-05, 1.96428670E-05,
     *  2.02993193E-05,
     *  1.55998199E-05, 1.61209853E-05, 1.66600830E-05, 1.72177034E-05,
     *  1.77943898E-05, 1.83906134E-05, 1.90067432E-05, 1.96430084E-05,
     *  2.02994540E-05,
     *  1.56000234E-05, 1.61211791E-05, 1.66602678E-05, 1.72178795E-05,
     *  1.77945575E-05, 1.83907733E-05, 1.90068955E-05, 1.96431535E-05,
     *  2.02995923E-05,
     *  1.56002852E-05, 1.61214286E-05, 1.66605055E-05, 1.72181060E-05,
     *  1.77947734E-05, 1.83909790E-05, 1.90070915E-05, 1.96433403E-05,
     *  2.02997702E-05,
     *  1.56005555E-05, 1.61216862E-05, 1.66607509E-05, 1.72183398E-05,
     *  1.77949962E-05, 1.83911913E-05, 1.90072939E-05, 1.96435331E-05,
     *  2.02999539E-05,
     *  1.56008344E-05, 1.61219519E-05, 1.66610041E-05, 1.72185812E-05,
     *  1.77952261E-05, 1.83914104E-05, 1.90075027E-05, 1.96437320E-05,
     *  2.03001435E-05/
        DATA ((VISCFC(J,K),J=154,162),K= 64, 72) /
     *  1.56011221E-05, 1.61222261E-05, 1.66612654E-05, 1.72188301E-05,
     *  1.77954633E-05, 1.83916364E-05, 1.90077180E-05, 1.96439373E-05,
     *  2.03003391E-05,
     *  1.56014187E-05, 1.61225087E-05, 1.66615347E-05, 1.72190867E-05,
     *  1.77957079E-05, 1.83918695E-05, 1.90079401E-05, 1.96441489E-05,
     *  2.03005407E-05,
     *  1.56017244E-05, 1.61228001E-05, 1.66618124E-05, 1.72193513E-05,
     *  1.77959600E-05, 1.83921097E-05, 1.90081690E-05, 1.96443670E-05,
     *  2.03007486E-05,
     *  1.56020395E-05, 1.61231003E-05, 1.66620985E-05, 1.72196239E-05,
     *  1.77962198E-05, 1.83923573E-05, 1.90084049E-05, 1.96445918E-05,
     *  2.03009628E-05,
     *  1.56023641E-05, 1.61234096E-05, 1.66623932E-05, 1.72199048E-05,
     *  1.77964874E-05, 1.83926123E-05, 1.90086479E-05, 1.96448234E-05,
     *  2.03011834E-05,
     *  1.56026983E-05, 1.61237281E-05, 1.66626967E-05, 1.72201940E-05,
     *  1.77967630E-05, 1.83928749E-05, 1.90088982E-05, 1.96450618E-05,
     *  2.03014107E-05,
     *  1.56030424E-05, 1.61240560E-05, 1.66630092E-05, 1.72204918E-05,
     *  1.77970468E-05, 1.83931453E-05, 1.90091559E-05, 1.96453074E-05,
     *  2.03016447E-05,
     *  1.56033966E-05, 1.61243935E-05, 1.66633308E-05, 1.72207983E-05,
     *  1.77973389E-05, 1.83934236E-05, 1.90094211E-05, 1.96455601E-05,
     *  2.03018855E-05,
     *  1.56037611E-05, 1.61247409E-05, 1.66636618E-05, 1.72211137E-05,
     *  1.77976395E-05, 1.83937101E-05, 1.90096941E-05, 1.96458202E-05,
     *  2.03021334E-05/
        DATA ((VISCFC(J,K),J=154,162),K= 73, 81) /
     *  1.56041361E-05, 1.61250983E-05, 1.66640024E-05, 1.72214383E-05,
     *  1.77979488E-05, 1.83940048E-05, 1.90099749E-05, 1.96460879E-05,
     *  2.03023884E-05,
     *  1.56045220E-05, 1.61254660E-05, 1.66643529E-05, 1.72217722E-05,
     *  1.77982670E-05, 1.83943081E-05, 1.90102639E-05, 1.96463633E-05,
     *  2.03026508E-05,
     *  1.56049190E-05, 1.61258444E-05, 1.66647134E-05, 1.72221158E-05,
     *  1.77985944E-05, 1.83946201E-05, 1.90105612E-05, 1.96466466E-05,
     *  2.03029208E-05,
     *  1.56053275E-05, 1.61262336E-05, 1.66650843E-05, 1.72224693E-05,
     *  1.77989313E-05, 1.83949411E-05, 1.90108672E-05, 1.96469381E-05,
     *  2.03031986E-05,
     *  1.56057478E-05, 1.61266341E-05, 1.66654660E-05, 1.72228330E-05,
     *  1.77992779E-05, 1.83952715E-05, 1.90111819E-05, 1.96472381E-05,
     *  2.03034845E-05,
     *  1.56061803E-05, 1.61270464E-05, 1.66658589E-05, 1.72232074E-05,
     *  1.77996347E-05, 1.83956115E-05, 1.90115060E-05, 1.96475469E-05,
     *  2.03037788E-05,
     *  1.56067653E-05, 1.61276039E-05, 1.66663902E-05, 1.72237137E-05,
     *  1.78001172E-05, 1.83960713E-05, 1.90119442E-05, 1.96479645E-05,
     *  2.03041767E-05,
     *  1.56073744E-05, 1.61281843E-05, 1.66669434E-05, 1.72242409E-05,
     *  1.78006196E-05, 1.83965501E-05, 1.90124004E-05, 1.96483993E-05,
     *  2.03045910E-05,
     *  1.56080121E-05, 1.61287920E-05, 1.66675225E-05, 1.72247928E-05,
     *  1.78011456E-05, 1.83970513E-05, 1.90128781E-05, 1.96488545E-05,
     *  2.03050248E-05/
        DATA ((VISCFC(J,K),J=154,162),K= 82, 90) /
     *  1.56081187E-05, 1.61288936E-05, 1.66676193E-05, 1.72248851E-05,
     *  1.78012335E-05, 1.83971351E-05, 1.90129580E-05, 1.96489306E-05,
     *  2.03050974E-05,
     *  1.56083319E-05, 1.61290969E-05, 1.66678130E-05, 1.72250697E-05,
     *  1.78014095E-05, 1.83973028E-05, 1.90131177E-05, 1.96490829E-05,
     *  2.03052425E-05,
     *  1.56089712E-05, 1.61297061E-05, 1.66683936E-05, 1.72256231E-05,
     *  1.78019368E-05, 1.83978053E-05, 1.90135967E-05, 1.96495393E-05,
     *  2.03056775E-05,
     *  1.56096172E-05, 1.61303218E-05, 1.66689804E-05, 1.72261823E-05,
     *  1.78024697E-05, 1.83983132E-05, 1.90140807E-05, 1.96500006E-05,
     *  2.03061170E-05,
     *  1.56102701E-05, 1.61309440E-05, 1.66695734E-05, 1.72267474E-05,
     *  1.78030083E-05, 1.83988265E-05, 1.90145699E-05, 1.96504667E-05,
     *  2.03065613E-05,
     *  1.56109298E-05, 1.61315728E-05, 1.66701726E-05, 1.72273185E-05,
     *  1.78035526E-05, 1.83993452E-05, 1.90150642E-05, 1.96509379E-05,
     *  2.03070103E-05,
     *  1.56115965E-05, 1.61322082E-05, 1.66707782E-05, 1.72278957E-05,
     *  1.78041027E-05, 1.83998695E-05, 1.90155638E-05, 1.96514140E-05,
     *  2.03074641E-05,
     *  1.56122703E-05, 1.61328503E-05, 1.66713902E-05, 1.72284789E-05,
     *  1.78046585E-05, 1.84003992E-05, 1.90160687E-05, 1.96518952E-05,
     *  2.03079226E-05,
     *  1.56129511E-05, 1.61334992E-05, 1.66720087E-05, 1.72290684E-05,
     *  1.78052203E-05, 1.84009346E-05, 1.90165790E-05, 1.96523815E-05,
     *  2.03083861E-05/
        DATA ((VISCFC(J,K),J=154,162),K= 91, 99) /
     *  1.56136392E-05, 1.61341550E-05, 1.66726337E-05, 1.72296640E-05,
     *  1.78057880E-05, 1.84014757E-05, 1.90170947E-05, 1.96528729E-05,
     *  2.03088545E-05,
     *  1.56143345E-05, 1.61348177E-05, 1.66732653E-05, 1.72302660E-05,
     *  1.78063618E-05, 1.84020225E-05, 1.90176158E-05, 1.96533696E-05,
     *  2.03093278E-05,
     *  1.56150372E-05, 1.61354874E-05, 1.66739036E-05, 1.72308744E-05,
     *  1.78069416E-05, 1.84025751E-05, 1.90181425E-05, 1.96538716E-05,
     *  2.03098062E-05,
     *  1.56157473E-05, 1.61361642E-05, 1.66745486E-05, 1.72314892E-05,
     *  1.78075275E-05, 1.84031336E-05, 1.90186748E-05, 1.96543789E-05,
     *  2.03102897E-05,
     *  1.56190362E-05, 1.61392990E-05, 1.66775365E-05, 1.72343370E-05,
     *  1.78102419E-05, 1.84057206E-05, 1.90211404E-05, 1.96567289E-05,
     *  2.03125295E-05,
     *  1.56224844E-05, 1.61425857E-05, 1.66806693E-05, 1.72373230E-05,
     *  1.78130880E-05, 1.84084334E-05, 1.90237260E-05, 1.96591933E-05,
     *  2.03148783E-05,
     *  1.56260996E-05, 1.61460317E-05, 1.66839539E-05, 1.72404539E-05,
     *  1.78160722E-05, 1.84112779E-05, 1.90264374E-05, 1.96617776E-05,
     *  2.03173415E-05,
     *  1.56298898E-05, 1.61496446E-05, 1.66873978E-05, 1.72437367E-05,
     *  1.78192014E-05, 1.84142607E-05, 1.90292805E-05, 1.96644877E-05,
     *  2.03199247E-05,
     *  1.56338637E-05, 1.61534326E-05, 1.66910088E-05, 1.72471788E-05,
     *  1.78224826E-05, 1.84173883E-05, 1.90322619E-05, 1.96673296E-05,
     *  2.03226336E-05/
        DATA ((VISCFC(J,K),J=154,162),K=100,108) /
     *  1.56380302E-05, 1.61574044E-05, 1.66947949E-05, 1.72507879E-05,
     *  1.78259230E-05, 1.84206680E-05, 1.90353882E-05, 1.96703097E-05,
     *  2.03254744E-05,
     *  1.56423988E-05, 1.61615688E-05, 1.66987648E-05, 1.72545723E-05,
     *  1.78295306E-05, 1.84241070E-05, 1.90386666E-05, 1.96734349E-05,
     *  2.03284535E-05,
     *  1.56469794E-05, 1.61659355E-05, 1.67029274E-05, 1.72585406E-05,
     *  1.78333135E-05, 1.84277133E-05, 1.90421044E-05, 1.96767121E-05,
     *  2.03315776E-05,
     *  1.56517827E-05, 1.61705143E-05, 1.67072923E-05, 1.72627017E-05,
     *  1.78372803E-05, 1.84314949E-05, 1.90457094E-05, 1.96801488E-05,
     *  2.03348539E-05,
     *  1.56568196E-05, 1.61753158E-05, 1.67118696E-05, 1.72670651E-05,
     *  1.78414401E-05, 1.84354605E-05, 1.90494899E-05, 1.96837529E-05,
     *  2.03382897E-05,
     *  1.56621020E-05, 1.61803512E-05, 1.67166697E-05, 1.72716410E-05,
     *  1.78458024E-05, 1.84396191E-05, 1.90534545E-05, 1.96875324E-05,
     *  2.03418929E-05,
     *  1.56676423E-05, 1.61856322E-05, 1.67217038E-05, 1.72764400E-05,
     *  1.78503772E-05, 1.84439804E-05, 1.90576123E-05, 1.96914962E-05,
     *  2.03456717E-05,
     *  1.56734536E-05, 1.61911713E-05, 1.67269838E-05, 1.72814731E-05,
     *  1.78551752E-05, 1.84485544E-05, 1.90619728E-05, 1.96956533E-05,
     *  2.03496348E-05,
     *  1.56795499E-05, 1.61969818E-05, 1.67325221E-05, 1.72867523E-05,
     *  1.78602077E-05, 1.84533518E-05, 1.90665462E-05, 1.97000132E-05,
     *  2.03537914E-05/
        DATA ((VISCFC(J,K),J=154,162),K=109,117) /
     *  1.56859461E-05, 1.62030775E-05, 1.67383320E-05, 1.72922901E-05,
     *  1.78654864E-05, 1.84583838E-05, 1.90713431E-05, 1.97045862E-05,
     *  2.03581509E-05,
     *  1.56926580E-05, 1.62094735E-05, 1.67444275E-05, 1.72980998E-05,
     *  1.78710240E-05, 1.84636622E-05, 1.90763749E-05, 1.97093829E-05,
     *  2.03627237E-05,
     *  1.56997026E-05, 1.62161857E-05, 1.67508237E-05, 1.73041955E-05,
     *  1.78768337E-05, 1.84691998E-05, 1.90816534E-05, 1.97144147E-05,
     *  2.03675204E-05,
     *  1.57070979E-05, 1.62232311E-05, 1.67575365E-05, 1.73105922E-05,
     *  1.78829298E-05, 1.84750100E-05, 1.90871913E-05, 1.97196934E-05,
     *  2.03725524E-05,
     *  1.57148635E-05, 1.62306278E-05, 1.67645830E-05, 1.73173060E-05,
     *  1.78893274E-05, 1.84811068E-05, 1.90930020E-05, 1.97252319E-05,
     *  2.03778317E-05,
     *  1.57230202E-05, 1.62383954E-05, 1.67719815E-05, 1.73243540E-05,
     *  1.78960425E-05, 1.84875055E-05, 1.90990999E-05, 1.97310435E-05,
     *  2.03833709E-05,
     *  1.57315906E-05, 1.62465548E-05, 1.67797515E-05, 1.73317546E-05,
     *  1.79030924E-05, 1.84942223E-05, 1.91055000E-05, 1.97371427E-05,
     *  2.03891837E-05,
     *  1.57405991E-05, 1.62551289E-05, 1.67879142E-05, 1.73395274E-05,
     *  1.79104954E-05, 1.85012743E-05, 1.91122187E-05, 1.97435445E-05,
     *  2.03952843E-05,
     *  1.57500721E-05, 1.62641421E-05, 1.67964923E-05, 1.73476937E-05,
     *  1.79182714E-05, 1.85086802E-05, 1.91192733E-05, 1.97502654E-05,
     *  2.04016882E-05/
        DATA ((VISCFC(J,K),J=154,162),K=118,126) /
     *  1.57600386E-05, 1.62736210E-05, 1.68055106E-05, 1.73562764E-05,
     *  1.79264418E-05, 1.85164598E-05, 1.91266823E-05, 1.97573228E-05,
     *  2.04084116E-05,
     *  1.57705299E-05, 1.62835946E-05, 1.68149959E-05, 1.73653003E-05,
     *  1.79350294E-05, 1.85246345E-05, 1.91344658E-05, 1.97647353E-05,
     *  2.04154720E-05,
     *  1.57815806E-05, 1.62940946E-05, 1.68249771E-05, 1.73747923E-05,
     *  1.79440593E-05, 1.85332274E-05, 1.91426452E-05, 1.97725229E-05,
     *  2.04228882E-05,
     *  1.57932283E-05, 1.63051556E-05, 1.68354863E-05, 1.73847817E-05,
     *  1.79535584E-05, 1.85422637E-05, 1.91512438E-05, 1.97807074E-05,
     *  2.04306804E-05,
     *  1.58055149E-05, 1.63168157E-05, 1.68465582E-05, 1.73953005E-05,
     *  1.79635564E-05, 1.85517705E-05, 1.91602868E-05, 1.97893120E-05,
     *  2.04388702E-05,
     *  1.58184861E-05, 1.63291166E-05, 1.68582311E-05, 1.74063837E-05,
     *  1.79740853E-05, 1.85617774E-05, 1.91698016E-05, 1.97983621E-05,
     *  2.04474812E-05,
     *  1.58321926E-05, 1.63421047E-05, 1.68705471E-05, 1.74180700E-05,
     *  1.79851804E-05, 1.85723168E-05, 1.91798179E-05, 1.98078853E-05,
     *  2.04565387E-05,
     *  1.58466905E-05, 1.63558308E-05, 1.68835526E-05, 1.74304015E-05,
     *  1.79968805E-05, 1.85834242E-05, 1.91903683E-05, 1.98179113E-05,
     *  2.04660705E-05,
     *  1.58620419E-05, 1.63703513E-05, 1.68972988E-05, 1.74434250E-05,
     *  1.80092280E-05, 1.85951385E-05, 1.92014884E-05, 1.98284730E-05,
     *  2.04761066E-05/
        DATA ((VISCFC(J,K),J=154,162),K=127,135) /
     *  1.58783155E-05, 1.63857287E-05, 1.69118426E-05, 1.74571920E-05,
     *  1.80222700E-05, 1.86075025E-05, 1.92132174E-05, 1.98396062E-05,
     *  2.04866800E-05,
     *  1.58955872E-05, 1.64020319E-05, 1.69272466E-05, 1.74717595E-05,
     *  1.80360583E-05, 1.86205635E-05, 1.92255983E-05, 1.98513503E-05,
     *  2.04978267E-05,
     *  1.59139407E-05, 1.64193373E-05, 1.69435801E-05, 1.74871907E-05,
     *  1.80506502E-05, 1.86343736E-05, 1.92386787E-05, 1.98637486E-05,
     *  2.05095863E-05,
     *  1.59334684E-05, 1.64377290E-05, 1.69609199E-05, 1.75035552E-05,
     *  1.80661091E-05, 1.86489904E-05, 1.92525111E-05, 1.98768489E-05,
     *  2.05220024E-05,
     *  1.59542711E-05, 1.64572996E-05, 1.69793505E-05, 1.75209301E-05,
     *  1.80825053E-05, 1.86644777E-05, 1.92671533E-05, 1.98907039E-05,
     *  2.05351230E-05,
     *  1.59764588E-05, 1.64781502E-05, 1.69989648E-05, 1.75394003E-05,
     *  1.80999159E-05, 1.86809060E-05, 1.92826694E-05, 1.99053720E-05,
     *  2.05490011E-05,
     *  1.60001502E-05, 1.65003913E-05, 1.70198643E-05, 1.75590591E-05,
     *  1.81184264E-05, 1.86983530E-05, 1.92991304E-05, 1.99209176E-05,
     *  2.05636955E-05,
     *  1.60254726E-05, 1.65241418E-05, 1.70421598E-05, 1.75800084E-05,
     *  1.81381304E-05, 1.87169045E-05, 1.93166144E-05, 1.99374118E-05,
     *  2.05792709E-05,
     *  1.60525604E-05, 1.65495290E-05, 1.70659704E-05, 1.76023592E-05,
     *  1.81591304E-05, 1.87366545E-05, 1.93352076E-05, 1.99549333E-05,
     *  2.05957989E-05/
        DATA ((VISCFC(J,K),J=154,162),K=136,144) /
     *  1.60815539E-05, 1.65766875E-05, 1.70914238E-05, 1.76262312E-05,
     *  1.81815375E-05, 1.87577059E-05, 1.93550043E-05, 1.99735687E-05,
     *  2.06133585E-05,
     *  1.61125965E-05, 1.66057576E-05, 1.71186546E-05, 1.76517520E-05,
     *  1.82054718E-05, 1.87801703E-05, 1.93761079E-05, 1.99934128E-05,
     *  2.06320367E-05,
     *  1.61458322E-05, 1.66368825E-05, 1.71478030E-05, 1.76790566E-05,
     *  1.82310613E-05, 1.88041680E-05, 1.93986304E-05, 2.00145694E-05,
     *  2.06519289E-05,
     *  1.61814014E-05, 1.66702058E-05, 1.71790123E-05, 1.77082851E-05,
     *  1.82584411E-05, 1.88298274E-05, 1.94226925E-05, 2.00371509E-05,
     *  2.06731392E-05,
     *  1.62194369E-05, 1.67058675E-05, 1.72124257E-05, 1.77395808E-05,
     *  1.82877515E-05, 1.88572838E-05, 1.94484230E-05, 2.00612785E-05,
     *  2.06957805E-05,
     *  1.62600597E-05, 1.67439999E-05, 1.72481829E-05, 1.77730868E-05,
     *  1.83191356E-05, 1.88866776E-05, 1.94759574E-05, 2.00870811E-05,
     *  2.07199743E-05,
     *  1.63033750E-05, 1.67847233E-05, 1.72864156E-05, 1.78089423E-05,
     *  1.83527364E-05, 1.89181521E-05, 1.95054362E-05, 2.01146947E-05,
     *  2.07458503E-05,
     *  1.63494701E-05, 1.68281423E-05, 1.73272436E-05, 1.78472786E-05,
     *  1.83886930E-05, 1.89518501E-05, 1.95370029E-05, 2.01442602E-05,
     *  2.07735444E-05,
     *  1.63984135E-05, 1.68743438E-05, 1.73707711E-05, 1.78882151E-05,
     *  1.84271362E-05, 1.89879104E-05, 1.95708003E-05, 2.01759209E-05,
     *  2.08031980E-05/
        DATA ((VISCFC(J,K),J=154,162),K=145,153) /
     *  1.64502582E-05, 1.69233963E-05, 1.74170844E-05, 1.79318555E-05,
     *  1.84681850E-05, 1.90264636E-05, 1.96069669E-05, 2.02098197E-05,
     *  2.08349545E-05,
     *  1.65050485E-05, 1.69753533E-05, 1.74662521E-05, 1.79782858E-05,
     *  1.85119427E-05, 1.90676283E-05, 1.96456331E-05, 2.02460951E-05,
     *  2.08689568E-05,
     *  1.65628300E-05, 1.70302600E-05, 1.75183282E-05, 1.80275747E-05,
     *  1.85584950E-05, 1.91115074E-05, 1.96869171E-05, 2.02848772E-05,
     *  2.09053433E-05,
     *  1.66236647E-05, 1.70881645E-05, 1.75733593E-05, 1.80797767E-05,
     *  1.86079107E-05, 1.91581865E-05, 1.97309217E-05, 2.03262840E-05,
     *  2.09442442E-05,
     *  1.66876469E-05, 1.71491318E-05, 1.76313955E-05, 1.81349396E-05,
     *  1.86602449E-05, 1.92077345E-05, 1.97777322E-05, 2.03704179E-05,
     *  2.09857769E-05,
     *  1.67549200E-05, 1.72132605E-05, 1.76925050E-05, 1.81931158E-05,
     *  1.87155468E-05, 1.92602071E-05, 1.98274177E-05, 2.04173643E-05,
     *  2.10300439E-05,
     *  1.68256901E-05, 1.72806989E-05, 1.77567906E-05, 1.82543766E-05,
     *  1.87738710E-05, 1.93156549E-05, 1.98800347E-05, 2.04671923E-05,
     *  2.10771303E-05,
     *  1.69002357E-05, 1.73516595E-05, 1.78244061E-05, 1.83188294E-05,
     *  1.88352921E-05, 1.93741347E-05, 1.99356350E-05, 2.05199592E-05,
     *  2.11271057E-05,
     *  1.69789096E-05, 1.74264270E-05, 1.78955698E-05, 1.83866330E-05,
     *  1.88999217E-05, 1.94357245E-05, 1.99942777E-05, 2.05757183E-05,
     *  2.11800280E-05/
        DATA ((VISCFC(J,K),J=154,162),K=154,162) /
     *  1.70621353E-05, 1.75053608E-05, 1.79705730E-05, 1.84580120E-05,
     *  1.89679242E-05, 1.95005403E-05, 2.00560444E-05, 2.06345312E-05,
     *  2.12359520E-05,
     *  1.71503982E-05, 1.75888914E-05, 1.80497821E-05, 1.85332644E-05,
     *  1.90395303E-05, 1.95687520E-05, 2.01210554E-05, 2.06964825E-05,
     *  2.12949417E-05,
     *  1.72442349E-05, 1.76775107E-05, 1.81336342E-05, 1.86127634E-05,
     *  1.91150447E-05, 1.96405965E-05, 2.01894862E-05, 2.07616974E-05,
     *  2.13570852E-05,
     *  1.73442227E-05, 1.77717618E-05, 1.82226282E-05, 1.86969532E-05,
     *  1.91948479E-05, 1.97163856E-05, 2.02615802E-05, 2.08303569E-05,
     *  2.14225123E-05,
     *  1.74509744E-05, 1.78722293E-05, 1.83173141E-05, 1.87863398E-05,
     *  1.92793912E-05, 1.97965068E-05, 2.03376559E-05, 2.09027108E-05,
     *  2.14914097E-05,
     *  1.75651380E-05, 1.79795337E-05, 1.84182836E-05, 1.88814802E-05,
     *  1.93691877E-05, 1.98814188E-05, 2.04181085E-05, 2.09790851E-05,
     *  2.15640339E-05,
     *  1.76874011E-05, 1.80943316E-05, 1.85261653E-05, 1.89829735E-05,
     *  1.94648017E-05, 1.99716421E-05, 2.05034041E-05, 2.10598821E-05,
     *  2.16407180E-05,
     *  1.78185009E-05, 1.82173211E-05, 1.86416248E-05, 1.90914566E-05,
     *  1.95668401E-05, 2.00677484E-05, 2.05940706E-05, 2.11455756E-05,
     *  2.17218720E-05,
     *  1.79592357E-05, 1.83492518E-05, 1.87653711E-05, 1.92076044E-05,
     *  1.96759481E-05, 2.01703526E-05, 2.06906876E-05, 2.12367014E-05,
     *  2.18079776E-05/
        DATA ((VISCV (J,K),J=  1,  9),K=  1,  9) /
     *  6.50809533E-07, 6.71822131E-07, 6.91951603E-07, 7.11300823E-07,
     *  7.29960520E-07, 7.48010770E-07, 7.65522297E-07, 7.82557595E-07,
     *  7.99171911E-07,
     *  6.51189004E-07, 6.72197819E-07, 6.92323575E-07, 7.11669143E-07,
     *  7.30325252E-07, 7.48371976E-07, 7.65880036E-07, 7.82911925E-07,
     *  7.99522890E-07,
     *  6.51616213E-07, 6.72620649E-07, 6.92742112E-07, 7.12083472E-07,
     *  7.30735451E-07, 7.48778124E-07, 7.66282208E-07, 7.83310193E-07,
     *  7.99917325E-07,
     *  6.52095570E-07, 6.73094935E-07, 6.93211441E-07, 7.12547950E-07,
     *  7.31195181E-07, 7.49233204E-07, 7.66732732E-07, 7.83756251E-07,
     *  8.00359003E-07,
     *  6.52631833E-07, 6.73625321E-07, 6.93736096E-07, 7.13067013E-07,
     *  7.31708783E-07, 7.49741469E-07, 7.67235779E-07, 7.84254192E-07,
     *  8.00851946E-07,
     *  6.53230163E-07, 6.74216826E-07, 6.94320967E-07, 7.13645430E-07,
     *  7.32280914E-07, 7.50307473E-07, 7.67795805E-07, 7.84808381E-07,
     *  8.01400432E-07,
     *  6.53896188E-07, 6.74874903E-07, 6.94971350E-07, 7.14288350E-07,
     *  7.32916590E-07, 7.50936107E-07, 7.68417585E-07, 7.85423485E-07,
     *  8.02009026E-07,
     *  6.54636090E-07, 6.75605521E-07, 6.95693014E-07, 7.15001366E-07,
     *  7.33621238E-07, 7.51632647E-07, 7.69106257E-07, 7.86104513E-07,
     *  8.02682619E-07,
     *  6.55456721E-07, 6.76415256E-07, 6.96492292E-07, 7.15790588E-07,
     *  7.34400768E-07, 7.52402818E-07, 7.69867377E-07, 7.86856866E-07,
     *  8.03426468E-07/
        DATA ((VISCV (J,K),J=  1,  9),K= 10, 18) /
     *  6.56365746E-07, 6.77311426E-07, 6.97376192E-07, 7.16662743E-07,
     *  7.35261656E-07, 7.53252871E-07, 7.70706990E-07, 7.87686401E-07,
     *  8.04246257E-07,
     *  6.57371844E-07, 6.78302256E-07, 6.98352538E-07, 7.17625305E-07,
     *  7.36211060E-07, 7.54189681E-07, 7.71631716E-07, 7.88599506E-07,
     *  8.05148164E-07,
     *  6.58484966E-07, 6.79397103E-07, 6.99430171E-07, 7.18686658E-07,
     *  7.37256963E-07, 7.55220874E-07, 7.72648861E-07, 7.89603201E-07,
     *  8.06138949E-07,
     *  6.59716709E-07, 6.80606766E-07, 7.00619201E-07, 7.19856319E-07,
     *  7.38408362E-07, 7.56354989E-07, 7.73766562E-07, 7.90705262E-07,
     *  8.07226065E-07,
     *  6.61080826E-07, 6.81943905E-07, 7.01931366E-07, 7.21145234E-07,
     *  7.39675523E-07, 7.57601701E-07, 7.74993972E-07, 7.91914384E-07,
     *  8.08417803E-07,
     *  6.62593978E-07, 6.83423651E-07, 7.03380522E-07, 7.22566189E-07,
     *  7.41070320E-07, 7.58972103E-07, 7.76341510E-07, 7.93240398E-07,
     *  8.09723472E-07,
     *  6.64276860E-07, 6.85064489E-07, 7.04983357E-07, 7.24134386E-07,
     *  7.42606714E-07, 7.60479106E-07, 7.77821190E-07, 7.94694545E-07,
     *  8.11153645E-07,
     *  6.66155959E-07, 6.86889611E-07, 7.06760442E-07, 7.25868281E-07,
     *  7.44301428E-07, 7.62137991E-07, 7.79447084E-07, 7.96289867E-07,
     *  8.12720482E-07,
     *  6.68266456E-07, 6.88929050E-07, 7.08737849E-07, 7.27790834E-07,
     *  7.46174928E-07, 7.63967200E-07, 7.81235958E-07, 7.98041735E-07,
     *  8.14438171E-07/
        DATA ((VISCV (J,K),J=  1,  9),K= 19, 27) /
     *  6.70657315E-07, 6.91223270E-07, 7.10949769E-07, 7.29931465E-07,
     *  7.48252927E-07, 7.65989501E-07, 7.83208207E-07, 7.99968597E-07,
     *  8.16323543E-07,
     *  6.73401026E-07, 6.93829631E-07, 7.13442975E-07, 7.32329262E-07,
     *  7.50568750E-07, 7.68233789E-07, 7.85389245E-07, 8.02093075E-07,
     *  8.18396952E-07,
     *  6.76614602E-07, 6.96835161E-07, 7.16285097E-07, 7.35038588E-07,
     *  7.53167295E-07, 7.70737971E-07, 7.87811663E-07, 8.04443629E-07,
     *  8.20683573E-07,
     *  6.80513607E-07, 7.00385433E-07, 7.19581575E-07, 7.38139766E-07,
     *  7.56112132E-07, 7.73553888E-07, 7.90518773E-07, 8.07057171E-07,
     *  8.23215393E-07,
     *  6.85601122E-07, 7.04764815E-07, 7.23516133E-07, 7.41761900E-07,
     *  7.59499448E-07, 7.76756374E-07, 7.93570778E-07, 8.09983436E-07,
     *  8.26034400E-07,
     *  6.94143735E-07, 7.10724004E-07, 7.28474098E-07, 7.46140901E-07,
     *  7.63489287E-07, 7.80461711E-07, 7.97056443E-07, 8.13292775E-07,
     *  8.29198012E-07,
     *  9.15554444E-07, 8.37794444E-07, 7.35665932E-07, 7.51817543E-07,
     *  7.68391041E-07, 7.84871205E-07, 8.01117874E-07, 8.17091382E-07,
     *  8.32789018E-07,
     *  1.10034444E-06, 9.98124444E-07, 8.88764444E-07, 7.61046126E-07,
     *  7.75001173E-07, 7.90401518E-07, 8.06012721E-07, 8.21555125E-07,
     *  8.36935705E-07,
     *  1.28154444E-06, 1.17604444E-06, 1.07014444E-06, 9.68004444E-07,
     *  8.97474444E-07, 7.98313422E-07, 8.12321736E-07, 8.27020839E-07,
     *  8.41858966E-07/
        DATA ((VISCV (J,K),J=  1,  9),K= 28, 36) /
     *  1.47294444E-06, 1.36534444E-06, 1.25834444E-06, 1.15424444E-06,
     *  1.05614444E-06, 9.46944444E-07, 8.22311270E-07, 8.34336695E-07,
     *  8.48010956E-07,
     *  1.67664444E-06, 1.56534444E-06, 1.45454444E-06, 1.34474444E-06,
     *  1.23494444E-06, 1.11934444E-06, 9.93434444E-07, 8.49669746E-07,
     *  8.56718352E-07,
     *  1.89254444E-06, 1.77654444E-06, 1.66084444E-06, 1.54524444E-06,
     *  1.42924444E-06, 1.31134444E-06, 1.19194444E-06, 1.07694444E-06,
     *  9.92114444E-07,
     *  2.06794444E-06, 1.94784444E-06, 1.82794444E-06, 1.70804444E-06,
     *  1.58814444E-06, 1.46794444E-06, 1.34874444E-06, 1.23364444E-06,
     *  1.12674444E-06,
     *  2.25084444E-06, 2.12624444E-06, 2.00174444E-06, 1.87754444E-06,
     *  1.75354444E-06, 1.63014444E-06, 1.50814444E-06, 1.38884444E-06,
     *  1.27284444E-06,
     *  2.44114444E-06, 2.31184444E-06, 2.18254444E-06, 2.05354444E-06,
     *  1.92504444E-06, 1.79754444E-06, 1.67154444E-06, 1.54774444E-06,
     *  1.42624444E-06,
     *  2.63914444E-06, 2.50454444E-06, 2.37014444E-06, 2.23614444E-06,
     *  2.10284444E-06, 1.97074444E-06, 1.84024444E-06, 1.71194444E-06,
     *  1.58594444E-06,
     *  2.84464444E-06, 2.70464444E-06, 2.56484444E-06, 2.42544444E-06,
     *  2.28694444E-06, 2.14994444E-06, 2.01474444E-06, 1.88194444E-06,
     *  1.75194444E-06,
     *  3.05784444E-06, 2.91214444E-06, 2.76654444E-06, 2.62154444E-06,
     *  2.47764444E-06, 2.33534444E-06, 2.19534444E-06, 2.05794444E-06,
     *  1.92384444E-06/
        DATA ((VISCV (J,K),J=  1,  9),K= 37, 45) /
     *  3.27884444E-06, 3.12714444E-06, 2.97554444E-06, 2.82464444E-06,
     *  2.67504444E-06, 2.52734444E-06, 2.38214444E-06, 2.24014444E-06,
     *  2.10164444E-06,
     *  3.50784444E-06, 3.34984444E-06, 3.19204444E-06, 3.03494444E-06,
     *  2.87934444E-06, 2.72604444E-06, 2.57554444E-06, 2.42844444E-06,
     *  2.28544444E-06,
     *  3.74474444E-06, 3.58034444E-06, 3.41594444E-06, 3.25254444E-06,
     *  3.09074444E-06, 2.93154444E-06, 2.77544444E-06, 2.62324444E-06,
     *  2.47534444E-06,
     *  3.98994444E-06, 3.81874444E-06, 3.64764444E-06, 3.47764444E-06,
     *  3.30944444E-06, 3.14404444E-06, 2.98214444E-06, 2.82444444E-06,
     *  2.67154444E-06,
     *  4.24354444E-06, 4.06534444E-06, 3.88724444E-06, 3.71024444E-06,
     *  3.53544444E-06, 3.36374444E-06, 3.19584444E-06, 3.03244444E-06,
     *  2.87424444E-06,
     *  4.50554444E-06, 4.32014444E-06, 4.13474444E-06, 3.95074444E-06,
     *  3.76904444E-06, 3.59064444E-06, 3.41654444E-06, 3.24734444E-06,
     *  3.08354444E-06,
     *  4.77624444E-06, 4.58334444E-06, 4.39054444E-06, 4.19914444E-06,
     *  4.01024444E-06, 3.82514444E-06, 3.64454444E-06, 3.46924444E-06,
     *  3.29974444E-06,
     *  5.05564444E-06, 4.85504444E-06, 4.65454444E-06, 4.45554444E-06,
     *  4.25934444E-06, 4.06714444E-06, 3.87994444E-06, 3.69834444E-06,
     *  3.52294444E-06,
     *  5.34414444E-06, 5.13554444E-06, 4.92704444E-06, 4.72024444E-06,
     *  4.51644444E-06, 4.31694444E-06, 4.12284444E-06, 3.93474444E-06,
     *  3.75324444E-06/
        DATA ((VISCV (J,K),J=  1,  9),K= 46, 54) /
     *  5.64164444E-06, 5.42484444E-06, 5.20814444E-06, 4.99324444E-06,
     *  4.78164444E-06, 4.57464444E-06, 4.37334444E-06, 4.17864444E-06,
     *  3.99074444E-06,
     *  5.94854444E-06, 5.72314444E-06, 5.49794444E-06, 5.27474444E-06,
     *  5.05504444E-06, 4.84034444E-06, 4.63174444E-06, 4.43004444E-06,
     *  4.23574444E-06,
     *  6.26474444E-06, 6.03064444E-06, 5.79674444E-06, 5.56494444E-06,
     *  5.33684444E-06, 5.11424444E-06, 4.89804444E-06, 4.68924444E-06,
     *  4.48824444E-06,
     *  6.59064444E-06, 6.34744444E-06, 6.10454444E-06, 5.86384444E-06,
     *  5.62724444E-06, 5.39634444E-06, 5.17244444E-06, 4.95634444E-06,
     *  4.74844444E-06,
     *  6.92624444E-06, 6.67374444E-06, 6.42164444E-06, 6.17174444E-06,
     *  5.92634444E-06, 5.68704444E-06, 5.45504444E-06, 5.23134444E-06,
     *  5.01634444E-06,
     *  7.27174444E-06, 7.00974444E-06, 6.74804444E-06, 6.48874444E-06,
     *  6.23424444E-06, 5.98624444E-06, 5.74604444E-06, 5.51454444E-06,
     *  5.29214444E-06,
     *  7.62734444E-06, 7.35544444E-06, 7.08394444E-06, 6.81504444E-06,
     *  6.55114444E-06, 6.29414444E-06, 6.04544444E-06, 5.80594444E-06,
     *  5.57604444E-06,
     *  7.99314444E-06, 7.71114444E-06, 7.42954444E-06, 7.15074444E-06,
     *  6.87714444E-06, 6.61094444E-06, 6.35354444E-06, 6.10574444E-06,
     *  5.86814444E-06,
     *  8.36934444E-06, 8.07704444E-06, 7.78494444E-06, 7.49594444E-06,
     *  7.21244444E-06, 6.93674444E-06, 6.67034444E-06, 6.41414444E-06,
     *  6.16844444E-06/
        DATA ((VISCV (J,K),J=  1,  9),K= 55, 63) /
     *  8.75614444E-06, 8.45304444E-06, 8.15034444E-06, 7.85084444E-06,
     *  7.55714444E-06, 7.27174444E-06, 6.99604444E-06, 6.73114444E-06,
     *  6.47734444E-06,
     *  9.15364444E-06, 8.83964444E-06, 8.52594444E-06, 8.21554444E-06,
     *  7.91154444E-06, 7.61604444E-06, 7.33084444E-06, 7.05694444E-06,
     *  6.79474444E-06,
     *  9.56204444E-06, 9.23674444E-06, 8.91174444E-06, 8.59034444E-06,
     *  8.27554444E-06, 7.96984444E-06, 7.67484444E-06, 7.39184444E-06,
     *  7.12084444E-06,
     *  9.98154444E-06, 9.64464444E-06, 9.30814444E-06, 8.97534444E-06,
     *  8.64954444E-06, 8.33324444E-06, 8.02834444E-06, 7.73574444E-06,
     *  7.45594444E-06,
     *  1.04124444E-05, 1.00634444E-05, 9.71514444E-06, 9.37074444E-06,
     *  9.03364444E-06, 8.70644444E-06, 8.39124444E-06, 8.08904444E-06,
     *  7.80004444E-06,
     *  1.08544444E-05, 1.04934444E-05, 1.01324444E-05, 9.77664444E-06,
     *  9.42784444E-06, 9.08964444E-06, 8.76384444E-06, 8.45164444E-06,
     *  8.15334444E-06,
     *  1.14234444E-05, 1.10464444E-05, 1.06704444E-05, 1.02984444E-05,
     *  9.93464444E-06, 9.58204444E-06, 9.24264444E-06, 8.91764444E-06,
     *  8.60734444E-06,
     *  1.20104444E-05, 1.16174444E-05, 1.12254444E-05, 1.08374444E-05,
     *  1.04574444E-05, 1.00904444E-05, 9.73704444E-06, 9.39884444E-06,
     *  9.07604444E-06,
     *  1.26174444E-05, 1.22074444E-05, 1.17974444E-05, 1.13934444E-05,
     *  1.09984444E-05, 1.06154444E-05, 1.02474444E-05, 9.89554444E-06,
     *  9.55994444E-06/
        DATA ((VISCV (J,K),J=  1,  9),K= 64, 72) /
     *  1.32424444E-05, 1.28154444E-05, 1.23884444E-05, 1.19674444E-05,
     *  1.15554444E-05, 1.11564444E-05, 1.07734444E-05, 1.04084444E-05,
     *  1.00594444E-05,
     *  1.38874444E-05, 1.34424444E-05, 1.29974444E-05, 1.25584444E-05,
     *  1.21304444E-05, 1.17154444E-05, 1.13174444E-05, 1.09364444E-05,
     *  1.05734444E-05,
     *  1.45524444E-05, 1.40894444E-05, 1.36264444E-05, 1.31684444E-05,
     *  1.27224444E-05, 1.22914444E-05, 1.18764444E-05, 1.14814444E-05,
     *  1.11044444E-05,
     *  1.52374444E-05, 1.47554444E-05, 1.42734444E-05, 1.37974444E-05,
     *  1.33334444E-05, 1.28844444E-05, 1.24534444E-05, 1.20434444E-05,
     *  1.16514444E-05,
     *  1.59434444E-05, 1.54414444E-05, 1.49404444E-05, 1.44454444E-05,
     *  1.39624444E-05, 1.34954444E-05, 1.30484444E-05, 1.26214444E-05,
     *  1.22154444E-05,
     *  1.66714444E-05, 1.61484444E-05, 1.56274444E-05, 1.51124444E-05,
     *  1.46104444E-05, 1.41254444E-05, 1.36604444E-05, 1.32174444E-05,
     *  1.27954444E-05,
     *  1.74194444E-05, 1.68764444E-05, 1.63344444E-05, 1.57994444E-05,
     *  1.52774444E-05, 1.47734444E-05, 1.42914444E-05, 1.38314444E-05,
     *  1.33934444E-05,
     *  1.81904444E-05, 1.76264444E-05, 1.70624444E-05, 1.65064444E-05,
     *  1.59644444E-05, 1.54414444E-05, 1.49404444E-05, 1.44624444E-05,
     *  1.40094444E-05,
     *  1.89834444E-05, 1.83974444E-05, 1.78124444E-05, 1.72344444E-05,
     *  1.66714444E-05, 1.61284444E-05, 1.56084444E-05, 1.51134444E-05,
     *  1.46424444E-05/
        DATA ((VISCV (J,K),J=  1,  9),K= 73, 81) /
     *  1.98004444E-05, 1.91914444E-05, 1.85834444E-05, 1.79834444E-05,
     *  1.73994444E-05, 1.68354444E-05, 1.62964444E-05, 1.57824444E-05,
     *  1.52944444E-05,
     *  2.06404444E-05, 2.00084444E-05, 1.93774444E-05, 1.87544444E-05,
     *  1.81484444E-05, 1.75634444E-05, 1.70034444E-05, 1.64704444E-05,
     *  1.59654444E-05,
     *  2.15034444E-05, 2.08474444E-05, 2.01924444E-05, 1.95464444E-05,
     *  1.89174444E-05, 1.83104444E-05, 1.77304444E-05, 1.71784444E-05,
     *  1.66544444E-05,
     *  2.23924444E-05, 2.17104444E-05, 2.10304444E-05, 2.03594444E-05,
     *  1.97074444E-05, 1.90784444E-05, 1.84774444E-05, 1.79054444E-05,
     *  1.73624444E-05,
     *  2.33054444E-05, 2.25964444E-05, 2.18884444E-05, 2.11924444E-05,
     *  2.05154444E-05, 1.98634444E-05, 1.92404444E-05, 1.86494444E-05,
     *  1.80874444E-05,
     *  2.42474444E-05, 2.35054444E-05, 2.27664444E-05, 2.20414444E-05,
     *  2.13384444E-05, 2.06634444E-05, 2.00184444E-05, 1.94074444E-05,
     *  1.88264444E-05,
     *  2.55264444E-05, 2.47304444E-05, 2.39414444E-05, 2.31724444E-05,
     *  2.24324444E-05, 2.17254444E-05, 2.10534444E-05, 2.04154444E-05,
     *  1.98104444E-05,
     *  2.68694444E-05, 2.59984444E-05, 2.51454444E-05, 2.43264444E-05,
     *  2.35464444E-05, 2.28064444E-05, 2.21054444E-05, 2.14424444E-05,
     *  2.08144444E-05,
     *  2.83109770E-05, 2.73079037E-05, 2.63718555E-05, 2.54959465E-05,
     *  2.46742584E-05, 2.39016697E-05, 2.31737193E-05, 2.24864978E-05,
     *  2.18365591E-05/
        DATA ((VISCV (J,K),J=  1,  9),K= 82, 90) /
     *  2.83304909E-05, 2.73265982E-05, 2.63897952E-05, 2.55131894E-05,
     *  2.46908567E-05, 2.39176709E-05, 2.31891665E-05, 2.25014303E-05,
     *  2.18510128E-05,
     *  2.83695385E-05, 2.73640052E-05, 2.64256907E-05, 2.55476895E-05,
     *  2.47240664E-05, 2.39496850E-05, 2.32200714E-05, 2.25313045E-05,
     *  2.18799282E-05,
     *  2.84867707E-05, 2.74763031E-05, 2.65334427E-05, 2.56512450E-05,
     *  2.48237407E-05, 2.40457638E-05, 2.33128142E-05, 2.26209480E-05,
     *  2.19666882E-05,
     *  2.86055124E-05, 2.75900336E-05, 2.66425566E-05, 2.57560973E-05,
     *  2.49246519E-05, 2.41430240E-05, 2.34066870E-05, 2.27116734E-05,
     *  2.20544857E-05,
     *  2.87257862E-05, 2.77052179E-05, 2.67530525E-05, 2.58622654E-05,
     *  2.50268177E-05, 2.42414823E-05, 2.35017055E-05, 2.28034960E-05,
     *  2.21433351E-05,
     *  2.88476149E-05, 2.78218775E-05, 2.68649506E-05, 2.59697684E-05,
     *  2.51302563E-05, 2.43411560E-05, 2.35978862E-05, 2.28964313E-05,
     *  2.22332512E-05,
     *  2.89710220E-05, 2.79400345E-05, 2.69782715E-05, 2.60786258E-05,
     *  2.52349861E-05, 2.44420624E-05, 2.36952454E-05, 2.29904950E-05,
     *  2.23242489E-05,
     *  2.90960312E-05, 2.80597110E-05, 2.70930363E-05, 2.61888573E-05,
     *  2.53410258E-05, 2.45442193E-05, 2.37938001E-05, 2.30857029E-05,
     *  2.24163432E-05,
     *  2.92226665E-05, 2.81809297E-05, 2.72092664E-05, 2.63004832E-05,
     *  2.54483944E-05, 2.46476446E-05, 2.38935673E-05, 2.31820713E-05,
     *  2.25095498E-05/
        DATA ((VISCV (J,K),J=  1,  9),K= 91, 99) /
     *  2.93509526E-05, 2.83037138E-05, 2.73269833E-05, 2.64135238E-05,
     *  2.55571113E-05, 2.47523568E-05, 2.39945643E-05, 2.32796167E-05,
     *  2.26038842E-05,
     *  2.94809145E-05, 2.84280868E-05, 2.74462093E-05, 2.65280001E-05,
     *  2.56671962E-05, 2.48583744E-05, 2.40968088E-05, 2.33783559E-05,
     *  2.26993623E-05,
     *  2.96125776E-05, 2.85540724E-05, 2.75669668E-05, 2.66439332E-05,
     *  2.57786690E-05, 2.49657163E-05, 2.42003187E-05, 2.34783059E-05,
     *  2.27960004E-05,
     *  2.97459678E-05, 2.86816950E-05, 2.76892786E-05, 2.67613446E-05,
     *  2.58915501E-05, 2.50744018E-05, 2.43051124E-05, 2.35794839E-05,
     *  2.28938149E-05,
     *  3.03682485E-05, 2.92768656E-05, 2.82594905E-05, 2.73085303E-05,
     *  2.64174512E-05, 2.55805934E-05, 2.47930228E-05, 2.40504123E-05,
     *  2.33489458E-05,
     *  3.10285641E-05, 2.99080582E-05, 2.88638791E-05, 2.78881971E-05,
     *  2.69742718E-05, 2.61162631E-05, 2.53090780E-05, 2.45482493E-05,
     *  2.38298370E-05,
     *  3.17296431E-05, 3.05778306E-05, 2.95048477E-05, 2.85026074E-05,
     *  2.75641458E-05, 2.66834270E-05, 2.58551860E-05, 2.50748041E-05,
     *  2.43382066E-05,
     *  3.24744405E-05, 3.12889514E-05, 3.01849953E-05, 2.91542062E-05,
     *  2.81893776E-05, 2.72842610E-05, 2.64334052E-05, 2.56320266E-05,
     *  2.48759051E-05,
     *  3.32661594E-05, 3.20444190E-05, 3.09071345E-05, 2.98456373E-05,
     *  2.88524571E-05, 2.79211148E-05, 2.70459564E-05, 2.62220200E-05,
     *  2.54449272E-05/
        DATA ((VISCV (J,K),J=  1,  9),K=100,108) /
     *  3.41082730E-05, 3.28474819E-05, 3.16743107E-05, 3.05797612E-05,
     *  2.95560764E-05, 2.85965265E-05, 2.76952375E-05, 2.68470530E-05,
     *  2.60474233E-05,
     *  3.50045499E-05, 3.37016622E-05, 3.24898224E-05, 3.13596736E-05,
     *  3.03031469E-05, 2.93132395E-05, 2.83838378E-05, 2.75095745E-05,
     *  2.66857129E-05,
     *  3.59590810E-05, 3.46107796E-05, 3.33572441E-05, 3.21887269E-05,
     *  3.10968187E-05, 3.00742196E-05, 2.91145551E-05, 2.82122280E-05,
     *  2.73622985E-05,
     *  3.69763094E-05, 3.55789789E-05, 3.42804513E-05, 3.30705522E-05,
     *  3.19405013E-05, 3.08826745E-05, 2.98904129E-05, 2.89578687E-05,
     *  2.80798807E-05,
     *  3.80610623E-05, 3.66107595E-05, 3.52636470E-05, 3.40090844E-05,
     *  3.28378863E-05, 3.17420745E-05, 3.07146794E-05, 2.97495802E-05,
     *  2.88413744E-05,
     *  3.92185870E-05, 3.77110072E-05, 3.63113912E-05, 3.50085889E-05,
     *  3.37929717E-05, 3.26561744E-05, 3.15908884E-05, 3.05906943E-05,
     *  2.96499263E-05,
     *  4.04545890E-05, 3.88850294E-05, 3.74286324E-05, 3.60736899E-05,
     *  3.48100881E-05, 3.36290383E-05, 3.25228610E-05, 3.14848107E-05,
     *  3.05089336E-05,
     *  4.17752739E-05, 4.01385925E-05, 3.86207418E-05, 3.72094018E-05,
     *  3.58939270E-05, 3.46650647E-05, 3.35147294E-05, 3.24358185E-05,
     *  3.14220636E-05,
     *  4.31873927E-05, 4.14779631E-05, 3.98935504E-05, 3.84211626E-05,
     *  3.70495710E-05, 3.57690143E-05, 3.45709615E-05, 3.34479192E-05,
     *  3.23932744E-05/
        DATA ((VISCV (J,K),J=  1,  9),K=109,117) /
     *  4.46982908E-05, 4.29099516E-05, 4.12533878E-05, 3.97148692E-05,
     *  3.82825260E-05, 3.69460387E-05, 3.56963877E-05, 3.45256508E-05,
     *  3.34268373E-05,
     *  4.63159604E-05, 4.44419594E-05, 4.27071252E-05, 4.10969154E-05,
     *  3.95987553E-05, 3.82017117E-05, 3.68962283E-05, 3.56739122E-05,
     *  3.45273586E-05,
     *  4.80490970E-05, 4.60820287E-05, 4.42622194E-05, 4.25742316E-05,
     *  4.10047149E-05, 3.95420604E-05, 3.81761220E-05, 3.68979895E-05,
     *  3.56998032E-05,
     *  4.99071588E-05, 4.78388954E-05, 4.59267593E-05, 4.41543262E-05,
     *  4.25073902E-05, 4.09735985E-05, 3.95421553E-05, 3.82035815E-05,
     *  3.69495175E-05,
     *  5.19004294E-05, 4.97220439E-05, 4.77095150E-05, 4.58453283E-05,
     *  4.41143340E-05, 4.25033587E-05, 4.10008911E-05, 3.95968254E-05,
     *  3.82822520E-05,
     *  5.40400828E-05, 5.17417639E-05, 4.96199863E-05, 4.76560303E-05,
     *  4.58337032E-05, 4.41389259E-05, 4.25593974E-05, 4.10843214E-05,
     *  3.97041823E-05,
     *  5.63382497E-05, 5.39092074E-05, 5.16684522E-05, 4.95959302E-05,
     *  4.76742954E-05, 4.58884674E-05, 4.42252732E-05, 4.26731546E-05,
     *  4.12219279E-05,
     *  5.88080840E-05, 5.62364447E-05, 5.38660179E-05, 5.16752714E-05,
     *  4.96455816E-05, 4.77607605E-05, 4.60066712E-05, 4.43709137E-05,
     *  4.28425671E-05,
     *  6.14638261E-05, 5.87365171E-05, 5.62246587E-05, 5.39050779E-05,
     *  5.17577351E-05, 4.97652154E-05, 4.79123150E-05, 4.61857033E-05,
     *  4.45736449E-05/
        DATA ((VISCV (J,K),J=  1,  9),K=118,126) /
     *  6.43208616E-05, 6.14234836E-05, 5.87572555E-05, 5.62971819E-05,
     *  5.40216514E-05, 5.19118885E-05, 4.99515076E-05, 4.81261482E-05,
     *  4.64231740E-05,
     *  6.73957703E-05, 6.43124572E-05, 6.14776216E-05, 5.88642409E-05,
     *  5.64489573E-05, 5.42114852E-05, 5.21341285E-05, 5.02013853E-05,
     *  4.83996225E-05,
     *  7.07063596E-05, 6.74196254E-05, 6.44005110E-05, 6.16197371E-05,
     *  5.90520033E-05, 5.66753460E-05, 5.44706140E-05, 5.24210398E-05,
     *  5.05118859E-05,
     *  7.42716762E-05, 7.07622475E-05, 6.75416055E-05, 6.45779552E-05,
     *  6.18438332E-05, 5.93154090E-05, 5.69719150E-05, 5.47951788E-05,
     *  5.27692378E-05,
     *  7.81119844E-05, 7.43586203E-05, 7.09174688E-05, 6.77539274E-05,
     *  6.48381217E-05, 6.21441429E-05, 5.96494252E-05, 5.73342352E-05,
     *  5.51812511E-05,
     *  8.22487004E-05, 7.82279988E-05, 7.45454568E-05, 7.11633359E-05,
     *  6.80490715E-05, 6.51744383E-05, 6.25148689E-05, 6.00488942E-05,
     *  5.77576821E-05,
     *  8.67042631E-05, 8.23904560E-05, 7.84435696E-05, 7.48223584E-05,
     *  7.14912536E-05, 6.84194459E-05, 6.55801376E-05, 6.29499280E-05,
     *  6.05083063E-05,
     *  9.15019231E-05, 8.68666632E-05, 8.26302250E-05, 7.87474384E-05,
     *  7.51793762E-05, 7.18923445E-05, 6.88570589E-05, 6.60479671E-05,
     *  6.34426911E-05,
     *  9.66654207E-05, 9.16775631E-05, 8.71239311E-05, 8.29549579E-05,
     *  7.91279597E-05, 7.56060199E-05, 7.23570793E-05, 6.93531882E-05,
     *  6.65698901E-05/
        DATA ((VISCV (J,K),J=  1,  9),K=127,135) /
     *  1.02218518E-04, 9.68439054E-05, 9.19428256E-05, 8.74607841E-05,
     *  8.33508913E-05, 7.95726283E-05, 7.60908382E-05, 7.28748982E-05,
     *  6.98980371E-05,
     *  1.08184346E-04, 1.02385604E-04, 9.71040481E-05, 9.22796562E-05,
     *  8.78608283E-05, 8.38030165E-05, 8.00676042E-05, 7.66209872E-05,
     *  7.34338162E-05,
     *  1.14584505E-04, 1.08320866E-04, 1.02622896E-04, 9.74243699E-05,
     *  9.26684097E-05, 8.83059604E-05, 8.42945405E-05, 8.05972201E-05,
     *  7.71817777E-05,
     *  1.21437868E-04, 1.14665040E-04, 1.08511716E-04, 1.02904710E-04,
     *  9.77812316E-05, 9.30871813E-05, 8.87757606E-05, 8.48063298E-05,
     *  8.11434681E-05,
     *  1.28758999E-04, 1.21429098E-04, 1.14778458E-04, 1.08726075E-04,
     *  1.03202532E-04, 9.81480908E-05, 9.35111293E-05, 8.92468713E-05,
     *  8.53163338E-05,
     *  1.36556094E-04, 1.28617697E-04, 1.21424830E-04, 1.14887720E-04,
     *  1.08929529E-04, 1.03484211E-04, 9.84947605E-05, 9.39117925E-05,
     *  8.96923608E-05,
     *  1.44828364E-04, 1.36226700E-04, 1.28443968E-04, 1.21380564E-04,
     *  1.14951342E-04, 1.09083209E-04, 1.03713160E-04, 9.87866765E-05,
     *  9.42564082E-05,
     *  1.53562726E-04, 1.44240087E-04, 1.35817539E-04, 1.28184467E-04,
     *  1.21246441E-04, 1.14922504E-04, 1.09142968E-04, 1.03847612E-04,
     *  9.89841984E-05,
     *  1.62729720E-04, 1.52626149E-04, 1.43512199E-04, 1.35264934E-04,
     *  1.27779563E-04, 1.20966376E-04, 1.14748259E-04, 1.09058662E-04,
     *  1.03839941E-04/
        DATA ((VISCV (J,K),J=  1,  9),K=136,144) /
     *  1.72278531E-04, 1.61332907E-04, 1.51475348E-04, 1.42569176E-04,
     *  1.34498065E-04, 1.27162584E-04, 1.20477385E-04, 1.14368924E-04,
     *  1.08773587E-04,
     *  1.82131093E-04, 1.70282693E-04, 1.59630167E-04, 1.50021551E-04,
     *  1.41327721E-04, 1.33438481E-04, 1.26259395E-04, 1.19709209E-04,
     *  1.13717747E-04,
     *  1.92175256E-04, 1.79365957E-04, 1.67869982E-04, 1.57518428E-04,
     *  1.48168030E-04, 1.39696731E-04, 1.32000101E-04, 1.24988438E-04,
     *  1.18584384E-04,
     *  2.02257187E-04, 1.88434443E-04, 1.76052123E-04, 1.64922657E-04,
     *  1.54887234E-04, 1.45810801E-04, 1.37578011E-04, 1.30089949E-04,
     *  1.23261459E-04,
     *  2.12173307E-04, 1.97294069E-04, 1.83991638E-04, 1.72057998E-04,
     *  1.61317379E-04, 1.51620587E-04, 1.42840434E-04, 1.34868048E-04,
     *  1.27609864E-04,
     *  2.21662413E-04, 2.05698137E-04, 1.91455433E-04, 1.78704092E-04,
     *  1.67249995E-04, 1.56928706E-04, 1.47600322E-04, 1.39145313E-04,
     *  1.31461144E-04,
     *  2.30398978E-04, 2.13341836E-04, 1.98157814E-04, 1.84592867E-04,
     *  1.72433253E-04, 1.61498304E-04, 1.51634623E-04, 1.42711421E-04,
     *  1.34616723E-04,
     *  2.37989175E-04, 2.19859504E-04, 2.03758773E-04, 1.89407693E-04,
     *  1.76571840E-04, 1.65053515E-04, 1.54685240E-04, 1.45324520E-04,
     *  1.36849617E-04,
     *  2.43971787E-04, 2.24826651E-04, 2.07866906E-04, 1.92787008E-04,
     *  1.79331144E-04, 1.67284105E-04, 1.56464009E-04, 1.46716465E-04,
     *  1.37909864E-04/
        DATA ((VISCV (J,K),J=  1,  9),K=145,153) /
     *  2.47826791E-04, 2.27769308E-04, 2.10049309E-04, 1.94334589E-04,
     *  1.80347764E-04, 1.67856092E-04, 1.56663370E-04, 1.46603461E-04,
     *  1.37535082E-04,
     *  2.48994993E-04, 2.28183718E-04, 2.09851150E-04, 1.93638872E-04,
     *  1.79248484E-04, 1.66430315E-04, 1.54974466E-04, 1.44703669E-04,
     *  1.35467565E-04,
     *  2.46912217E-04, 2.25569414E-04, 2.06827557E-04, 1.90303618E-04,
     *  1.75679706E-04, 1.62690645E-04, 1.51114159E-04, 1.40763060E-04,
     *  1.31479015E-04,
     *  2.41060931E-04, 2.19478009E-04, 2.00589688E-04, 1.83991383E-04,
     *  1.69348449E-04, 1.56382651E-04, 1.44861505E-04, 1.34589835E-04,
     *  1.25403042E-04,
     *  2.31040283E-04, 2.09578111E-04, 1.90864901E-04, 1.74479315E-04,
     *  1.60074135E-04, 1.47361698E-04, 1.36102474E-04, 1.26096044E-04,
     *  1.17173939E-04,
     *  2.16651675E-04, 1.95733059E-04, 1.77567440E-04, 1.61723501E-04,
     *  1.47847224E-04, 1.35646448E-04, 1.24878817E-04, 1.15342289E-04,
     *  1.06867633E-04,
     *  1.97991027E-04, 1.78082649E-04, 1.60870888E-04, 1.45923247E-04,
     *  1.32886291E-04, 1.21469582E-04, 1.11433186E-04, 1.02577882E-04,
     *  9.47374556E-05,
     *  1.75531043E-04, 1.57112968E-04, 1.41267315E-04, 1.27571035E-04,
     *  1.15680077E-04, 1.05313034E-04, 9.62384886E-05, 8.82651390E-05,
     *  8.12340632E-05,
     *  1.50168858E-04, 1.33691653E-04, 1.19592260E-04, 1.07468985E-04,
     *  9.69968828E-05, 8.79115429E-05, 7.99966141E-05, 7.30741230E-05,
     *  6.69969211E-05/
        DATA ((VISCV (J,K),J=  1,  9),K=154,162) /
     *  1.23209772E-04, 1.09042604E-04, 9.69925164E-05, 8.66914019E-05,
     *  7.78432321E-05, 7.02085074E-05, 6.35923477E-05, 5.78353099E-05,
     *  5.28062607E-05,
     *  9.62615927E-05, 8.46389751E-05, 7.48192781E-05, 6.64791538E-05,
     *  5.93602716E-05, 5.32549614E-05, 4.79952894E-05, 4.34446867E-05,
     *  3.94914923E-05,
     *  7.10313849E-05, 6.20104568E-05, 5.44460183E-05, 4.80680012E-05,
     *  4.26622195E-05, 3.80577164E-05, 3.41172034E-05, 3.07297861E-05,
     *  2.78053903E-05,
     *  4.90485861E-05, 4.24907333E-05, 3.70382337E-05, 3.24786434E-05,
     *  2.86448604E-05, 2.54045740E-05, 2.26523569E-05, 2.03036950E-05,
     *  1.82904470E-05,
     *  3.13781815E-05, 2.69660242E-05, 2.33329194E-05, 2.03232397E-05,
     *  1.78157059E-05, 1.57151536E-05, 1.39464188E-05, 1.24497612E-05,
     *  1.11774144E-05,
     *  1.84164135E-05, 1.57082514E-05, 1.35031239E-05, 1.16962693E-05,
     *  1.02069021E-05, 8.97227839E-06, 7.94333246E-06, 7.08144376E-06,
     *  6.35602268E-06,
     *  9.85493810E-06, 8.36535885E-06, 7.16857190E-06, 6.20079279E-06,
     *  5.41342107E-06, 4.76914805E-06, 4.23912817E-06, 3.80090650E-06,
     *  3.43688829E-06,
     *  4.84347312E-06, 4.12677220E-06, 3.56070939E-06, 3.11081823E-06,
     *  2.75119626E-06, 2.46222441E-06, 2.22893146E-06, 2.03981105E-06,
     *  1.88595903E-06,
     *  2.29262208E-06, 2.00272204E-06, 1.77964379E-06, 1.60723617E-06,
     *  1.47355524E-06, 1.36969614E-06, 1.28896806E-06, 1.22630618E-06,
     *  1.17784916E-06/
        DATA ((VISCV (J,K),J= 10, 18),K=  1,  9) /
     *  8.15414109E-07, 8.31327414E-07, 8.46950072E-07, 8.62315928E-07,
     *  8.77454928E-07, 8.92393570E-07, 9.07155289E-07, 9.21760812E-07,
     *  9.36228453E-07,
     *  8.15761792E-07, 8.31671855E-07, 8.47291325E-07, 8.62654044E-07,
     *  8.77789958E-07, 8.92725563E-07, 9.07484295E-07, 9.22086877E-07,
     *  9.36551624E-07,
     *  8.16152461E-07, 8.32058825E-07, 8.47674660E-07, 8.63033806E-07,
     *  8.78166208E-07, 8.93098359E-07, 9.07853695E-07, 9.22452937E-07,
     *  9.36914400E-07,
     *  8.16589844E-07, 8.32491993E-07, 8.48103690E-07, 8.63458773E-07,
     *  8.78587186E-07, 8.93515418E-07, 9.08266904E-07, 9.22862363E-07,
     *  9.37320106E-07,
     *  8.17077891E-07, 8.32975243E-07, 8.48582237E-07, 8.63932709E-07,
     *  8.79056597E-07, 8.93980390E-07, 9.08727518E-07, 9.23318697E-07,
     *  9.37772238E-07,
     *  8.17620800E-07, 8.33512696E-07, 8.49114350E-07, 8.64459591E-07,
     *  8.79578355E-07, 8.94497125E-07, 9.09239327E-07, 9.23825676E-07,
     *  9.38274476E-07,
     *  8.18223042E-07, 8.34108734E-07, 8.49704326E-07, 8.65043639E-07,
     *  8.80156602E-07, 8.95069694E-07, 9.09806336E-07, 9.24387235E-07,
     *  9.38830695E-07,
     *  8.18889396E-07, 8.34768032E-07, 8.50356741E-07, 8.65689336E-07,
     *  8.80795736E-07, 8.95702412E-07, 9.10432779E-07, 9.25007538E-07,
     *  9.39444985E-07,
     *  8.19624985E-07, 8.35495590E-07, 8.51076482E-07, 8.66401460E-07,
     *  8.81500432E-07, 8.96399860E-07, 9.11123147E-07, 9.25690989E-07,
     *  9.40121672E-07/
        DATA ((VISCV (J,K),J= 10, 18),K= 10, 18) /
     *  8.20435336E-07, 8.36296786E-07, 8.51868788E-07, 8.67185124E-07,
     *  8.82275685E-07, 8.97166920E-07, 9.11882220E-07, 9.26442267E-07,
     *  9.40865341E-07,
     *  8.21326431E-07, 8.37177428E-07, 8.52739305E-07, 8.68045821E-07,
     *  8.83126848E-07, 8.98008814E-07, 9.12715095E-07, 9.27266357E-07,
     *  9.41680868E-07,
     *  8.22304798E-07, 8.38143825E-07, 8.53694144E-07, 8.68989484E-07,
     *  8.84059685E-07, 8.98931152E-07, 9.13627237E-07, 9.28168590E-07,
     *  9.42573457E-07,
     *  8.23377597E-07, 8.39202877E-07, 8.54739968E-07, 8.70022552E-07,
     *  8.85080435E-07, 8.99939987E-07, 9.14624530E-07, 9.29154687E-07,
     *  9.43548684E-07,
     *  8.24552757E-07, 8.40362185E-07, 8.55884080E-07, 8.71152066E-07,
     *  8.86195895E-07, 9.01041891E-07, 9.15713339E-07, 9.30230827E-07,
     *  9.44612549E-07,
     *  8.25839129E-07, 8.41630192E-07, 8.57134559E-07, 8.72385772E-07,
     *  8.87413512E-07, 9.02244043E-07, 9.16900596E-07, 9.31403713E-07,
     *  9.45771547E-07,
     *  8.27246697E-07, 8.43016365E-07, 8.58500413E-07, 8.73732269E-07,
     *  8.88741517E-07, 9.03554338E-07, 9.18193893E-07, 9.32680661E-07,
     *  9.47032743E-07,
     *  8.28786859E-07, 8.44531436E-07, 8.59991788E-07, 8.75201183E-07,
     *  8.90189075E-07, 9.04981530E-07, 9.19601612E-07, 9.34069717E-07,
     *  9.48403874E-07,
     *  8.30472794E-07, 8.46187713E-07, 8.61620236E-07, 8.76803408E-07,
     *  8.91766495E-07, 9.06535409E-07, 9.21133080E-07, 9.35579792E-07,
     *  9.49893477E-07/
        DATA ((VISCV (J,K),J= 10, 18),K= 19, 27) /
     *  8.32319973E-07, 8.47999514E-07, 8.63399083E-07, 8.78551409E-07,
     *  8.93485494E-07, 9.08227033E-07, 9.22798773E-07, 9.37220843E-07,
     *  9.51511044E-07,
     *  8.34346876E-07, 8.49983750E-07, 8.65343917E-07, 8.80459642E-07,
     *  8.95359553E-07, 9.10069034E-07, 9.24610578E-07, 9.39004100E-07,
     *  9.53267221E-07,
     *  8.36576026E-07, 8.52160770E-07, 8.67473276E-07, 8.82545123E-07,
     *  8.97404390E-07, 9.12076019E-07, 9.26582138E-07, 9.40942365E-07,
     *  9.55174070E-07,
     *  8.39035533E-07, 8.54555573E-07, 8.69809625E-07, 8.84828223E-07,
     *  8.99638626E-07, 9.14265123E-07, 9.28729321E-07, 9.43050409E-07,
     *  9.57245410E-07,
     *  8.41761487E-07, 8.57199654E-07, 8.72380807E-07, 8.87333827E-07,
     *  9.02084713E-07, 9.16656778E-07, 9.31070852E-07, 9.45345510E-07,
     *  9.59497270E-07,
     *  8.44801878E-07, 8.60133912E-07, 8.75222245E-07, 8.90093045E-07,
     *  9.04770300E-07, 9.19275802E-07, 9.33629212E-07, 9.47848184E-07,
     *  9.61948505E-07,
     *  8.48223388E-07, 8.63413472E-07, 8.78380492E-07, 8.93145884E-07,
     *  9.07730281E-07, 9.22153020E-07, 9.36431924E-07, 9.50583239E-07,
     *  9.64621660E-07,
     *  8.52124207E-07, 8.67116285E-07, 8.81919231E-07, 8.96545593E-07,
     *  9.11010036E-07, 9.25327725E-07, 9.39513473E-07, 9.53581295E-07,
     *  9.67544195E-07,
     *  8.56661046E-07, 8.71359839E-07, 8.85930242E-07, 9.00366189E-07,
     *  9.14670793E-07, 9.28851628E-07, 9.42918291E-07, 9.56881086E-07,
     *  9.70750294E-07/
        DATA ((VISCV (J,K),J= 10, 18),K= 28, 36) /
     *  8.62116291E-07, 8.76338046E-07, 8.90555521E-07, 9.04716620E-07,
     *  9.18799170E-07, 9.32795549E-07, 9.46705607E-07, 9.60533078E-07,
     *  9.74283636E-07,
     *  8.69117919E-07, 8.82419711E-07, 8.96038658E-07, 9.09770464E-07,
     *  9.23525665E-07, 9.37261605E-07, 9.50957851E-07, 9.64605483E-07,
     *  9.78201823E-07,
     *  8.79997898E-07, 8.90517999E-07, 9.02874305E-07, 9.15839265E-07,
     *  9.29065290E-07, 9.42407727E-07, 9.55796423E-07, 9.69194916E-07,
     *  9.82583881E-07,
     *  1.01444444E-06, 9.00553247E-07, 9.09884919E-07, 9.21632177E-07,
     *  9.34151257E-07, 9.47017959E-07, 9.60058611E-07, 9.73188199E-07,
     *  9.86361208E-07,
     *  1.15644444E-06, 1.03944444E-06, 9.21364089E-07, 9.29223403E-07,
     *  9.40337807E-07, 9.52413029E-07, 9.64929001E-07, 9.77678255E-07,
     *  9.90559253E-07,
     *  1.30574444E-06, 1.18574444E-06, 1.06534444E-06, 9.42784257E-07,
     *  9.48590075E-07, 9.59030567E-07, 9.70656714E-07, 9.82825838E-07,
     *  9.95290496E-07,
     *  1.46194444E-06, 1.33954444E-06, 1.21794444E-06, 1.09544444E-06,
     *  9.66257214E-07, 9.68045576E-07, 9.77748752E-07, 9.88912702E-07,
     *  1.00073409E-06,
     *  1.62464444E-06, 1.50024444E-06, 1.37894444E-06, 1.26194444E-06,
     *  1.15474444E-06, 1.08094444E-06, 9.87658733E-07, 9.96530437E-07,
     *  1.00721012E-06,
     *  1.79314444E-06, 1.66624444E-06, 1.54364444E-06, 1.42654444E-06,
     *  1.31734444E-06, 1.21894444E-06, 1.11654444E-06, 1.00751374E-06,
     *  1.01541449E-06/
        DATA ((VISCV (J,K),J= 10, 18),K= 37, 45) /
     *  1.96724444E-06, 1.83704444E-06, 1.71164444E-06, 1.59154444E-06,
     *  1.47704444E-06, 1.36754444E-06, 1.25774444E-06, 1.14474444E-06,
     *  1.02772420E-06,
     *  2.14684444E-06, 2.01284444E-06, 1.88374444E-06, 1.75954444E-06,
     *  1.63984444E-06, 1.52364444E-06, 1.40824444E-06, 1.29144444E-06,
     *  1.17184444E-06,
     *  2.33214444E-06, 2.19394444E-06, 2.06074444E-06, 1.93214444E-06,
     *  1.80784444E-06, 1.68654444E-06, 1.56674444E-06, 1.44664444E-06,
     *  1.32474444E-06,
     *  2.52364444E-06, 2.38084444E-06, 2.24314444E-06, 2.11034444E-06,
     *  1.98154444E-06, 1.85604444E-06, 1.73264444E-06, 1.60974444E-06,
     *  1.48614444E-06,
     *  2.72124444E-06, 2.57374444E-06, 2.43154444E-06, 2.29434444E-06,
     *  2.16144444E-06, 2.03204444E-06, 1.90524444E-06, 1.77984444E-06,
     *  1.65504444E-06,
     *  2.92544444E-06, 2.77304444E-06, 2.62614444E-06, 2.48444444E-06,
     *  2.34734444E-06, 2.21424444E-06, 2.08404444E-06, 1.95604444E-06,
     *  1.82964444E-06,
     *  3.13624444E-06, 2.97874444E-06, 2.82714444E-06, 2.68084444E-06,
     *  2.53954444E-06, 2.40254444E-06, 2.26894444E-06, 2.13794444E-06,
     *  2.00904444E-06,
     *  3.35384444E-06, 3.19114444E-06, 3.03454444E-06, 2.88364444E-06,
     *  2.73804444E-06, 2.59694444E-06, 2.45964444E-06, 2.32534444E-06,
     *  2.19334444E-06,
     *  3.57844444E-06, 3.41024444E-06, 3.24864444E-06, 3.09294444E-06,
     *  2.94274444E-06, 2.79744444E-06, 2.65624444E-06, 2.51824444E-06,
     *  2.38274444E-06/
        DATA ((VISCV (J,K),J= 10, 18),K= 46, 54) /
     *  3.81004444E-06, 3.63634444E-06, 3.46944444E-06, 3.30884444E-06,
     *  3.15394444E-06, 3.00424444E-06, 2.85884444E-06, 2.71694444E-06,
     *  2.57774444E-06,
     *  4.04894444E-06, 3.86944444E-06, 3.69704444E-06, 3.53134444E-06,
     *  3.37164444E-06, 3.21734444E-06, 3.06764444E-06, 2.92174444E-06,
     *  2.77864444E-06,
     *  4.29514444E-06, 4.10974444E-06, 3.93174444E-06, 3.76074444E-06,
     *  3.59604444E-06, 3.43704444E-06, 3.28284444E-06, 3.13264444E-06,
     *  2.98554444E-06,
     *  4.54874444E-06, 4.35724444E-06, 4.17344444E-06, 3.99704444E-06,
     *  3.82714444E-06, 3.66324444E-06, 3.50444444E-06, 3.34984444E-06,
     *  3.19854444E-06,
     *  4.80994444E-06, 4.61214444E-06, 4.42244444E-06, 4.24034444E-06,
     *  4.06524444E-06, 3.89624444E-06, 3.73264444E-06, 3.57354444E-06,
     *  3.41804444E-06,
     *  5.07894444E-06, 4.87464444E-06, 4.67884444E-06, 4.49094444E-06,
     *  4.31024444E-06, 4.13614444E-06, 3.96764444E-06, 3.80384444E-06,
     *  3.64394444E-06,
     *  5.35574444E-06, 5.14474444E-06, 4.94264444E-06, 4.74874444E-06,
     *  4.56244444E-06, 4.38294444E-06, 4.20944444E-06, 4.04084444E-06,
     *  3.87644444E-06,
     *  5.64054444E-06, 5.42264444E-06, 5.21404444E-06, 5.01404444E-06,
     *  4.82184444E-06, 4.63694444E-06, 4.45814444E-06, 4.28464444E-06,
     *  4.11554444E-06,
     *  5.93334444E-06, 5.70844444E-06, 5.49314444E-06, 5.28684444E-06,
     *  5.08874444E-06, 4.89804444E-06, 4.71394444E-06, 4.53544444E-06,
     *  4.36154444E-06/
        DATA ((VISCV (J,K),J= 10, 18),K= 55, 63) /
     *  6.23444444E-06, 6.00224444E-06, 5.78014444E-06, 5.56724444E-06,
     *  5.36304444E-06, 5.16654444E-06, 4.97694444E-06, 4.79314444E-06,
     *  4.61434444E-06,
     *  6.54394444E-06, 6.30424444E-06, 6.07504444E-06, 5.85554444E-06,
     *  5.64504444E-06, 5.44254444E-06, 5.24724444E-06, 5.05814444E-06,
     *  4.87424444E-06,
     *  6.86194444E-06, 6.61464444E-06, 6.37814444E-06, 6.15174444E-06,
     *  5.93474444E-06, 5.72614444E-06, 5.52504444E-06, 5.33034444E-06,
     *  5.14124444E-06,
     *  7.18864444E-06, 6.93344444E-06, 6.68944444E-06, 6.45604444E-06,
     *  6.23234444E-06, 6.01744444E-06, 5.81034444E-06, 5.60994444E-06,
     *  5.41554444E-06,
     *  7.52414444E-06, 7.26084444E-06, 7.00924444E-06, 6.76854444E-06,
     *  6.53804444E-06, 6.31654444E-06, 6.10324444E-06, 5.89714444E-06,
     *  5.69724444E-06,
     *  7.86864444E-06, 7.59694444E-06, 7.33754444E-06, 7.08944444E-06,
     *  6.85174444E-06, 6.62364444E-06, 6.40404444E-06, 6.19194444E-06,
     *  5.98634444E-06,
     *  8.31124444E-06, 8.02894444E-06, 7.75934444E-06, 7.50174444E-06,
     *  7.25514444E-06, 7.01844444E-06, 6.79074444E-06, 6.57094444E-06,
     *  6.35814444E-06,
     *  8.76834444E-06, 8.47494444E-06, 8.19494444E-06, 7.92754444E-06,
     *  7.67154444E-06, 7.42604444E-06, 7.19004444E-06, 6.96234444E-06,
     *  6.74204444E-06,
     *  9.24004444E-06, 8.93534444E-06, 8.64464444E-06, 8.36704444E-06,
     *  8.10144444E-06, 7.84684444E-06, 7.60214444E-06, 7.36634444E-06,
     *  7.13824444E-06/
        DATA ((VISCV (J,K),J= 10, 18),K= 64, 72) /
     *  9.72684444E-06, 9.41034444E-06, 9.10854444E-06, 8.82044444E-06,
     *  8.54494444E-06, 8.28094444E-06, 8.02734444E-06, 7.78304444E-06,
     *  7.54704444E-06,
     *  1.02284444E-05, 9.90024444E-06, 9.58694444E-06, 9.28804444E-06,
     *  9.00234444E-06, 8.72864444E-06, 8.46584444E-06, 8.21284444E-06,
     *  7.96864444E-06,
     *  1.07464444E-05, 1.04054444E-05, 1.00804444E-05, 9.77014444E-06,
     *  9.47384444E-06, 9.19014444E-06, 8.91794444E-06, 8.65594444E-06,
     *  8.40334444E-06,
     *  1.12794444E-05, 1.09254444E-05, 1.05884444E-05, 1.02674444E-05,
     *  9.95984444E-06, 9.66584444E-06, 9.38384444E-06, 9.11264444E-06,
     *  8.85124444E-06,
     *  1.18294444E-05, 1.14624444E-05, 1.11124444E-05, 1.07784444E-05,
     *  1.04604444E-05, 1.01554444E-05, 9.86384444E-06, 9.58314444E-06,
     *  9.31274444E-06,
     *  1.23954444E-05, 1.20144444E-05, 1.16514444E-05, 1.13064444E-05,
     *  1.09764444E-05, 1.06604444E-05, 1.03584444E-05, 1.00674444E-05,
     *  9.78804444E-06,
     *  1.29784444E-05, 1.25834444E-05, 1.22074444E-05, 1.18494444E-05,
     *  1.15074444E-05, 1.11804444E-05, 1.08674444E-05, 1.05664444E-05,
     *  1.02774444E-05,
     *  1.35784444E-05, 1.31684444E-05, 1.27794444E-05, 1.24084444E-05,
     *  1.20534444E-05, 1.17154444E-05, 1.13914444E-05, 1.10804444E-05,
     *  1.07814444E-05,
     *  1.41954444E-05, 1.37714444E-05, 1.33674444E-05, 1.29834444E-05,
     *  1.26164444E-05, 1.22664444E-05, 1.19304444E-05, 1.16094444E-05,
     *  1.12994444E-05/
        DATA ((VISCV (J,K),J= 10, 18),K= 73, 81) /
     *  1.48314444E-05, 1.43914444E-05, 1.39734444E-05, 1.35754444E-05,
     *  1.31954444E-05, 1.28324444E-05, 1.24854444E-05, 1.21534444E-05,
     *  1.18334444E-05,
     *  1.54854444E-05, 1.50294444E-05, 1.45964444E-05, 1.41844444E-05,
     *  1.37914444E-05, 1.34164444E-05, 1.30574444E-05, 1.27134444E-05,
     *  1.23824444E-05,
     *  1.61574444E-05, 1.56854444E-05, 1.52374444E-05, 1.48104444E-05,
     *  1.44044444E-05, 1.40154444E-05, 1.36444444E-05, 1.32884444E-05,
     *  1.29474444E-05,
     *  1.68484444E-05, 1.63594444E-05, 1.58954444E-05, 1.54544444E-05,
     *  1.50334444E-05, 1.46314444E-05, 1.42484444E-05, 1.38804444E-05,
     *  1.35274444E-05,
     *  1.75554444E-05, 1.70504444E-05, 1.65704444E-05, 1.61134444E-05,
     *  1.56784444E-05, 1.52634444E-05, 1.48674444E-05, 1.44874444E-05,
     *  1.41234444E-05,
     *  1.82764444E-05, 1.77544444E-05, 1.72594444E-05, 1.67874444E-05,
     *  1.63384444E-05, 1.59094444E-05, 1.55004444E-05, 1.51084444E-05,
     *  1.47324444E-05,
     *  1.92384444E-05, 1.86944444E-05, 1.81784444E-05, 1.76874444E-05,
     *  1.72194444E-05, 1.67734444E-05, 1.63474444E-05, 1.59394444E-05,
     *  1.55484444E-05,
     *  2.02204444E-05, 1.96554444E-05, 1.91194444E-05, 1.86094444E-05,
     *  1.81234444E-05, 1.76604444E-05, 1.72174444E-05, 1.67934444E-05,
     *  1.63884444E-05,
     *  2.12208490E-05, 2.06366474E-05, 2.00815202E-05, 1.95532806E-05,
     *  1.90499556E-05, 1.85697593E-05, 1.81110698E-05, 1.76724094E-05,
     *  1.72524285E-05/
        DATA ((VISCV (J,K),J= 10, 18),K= 82, 90) /
     *  2.12348567E-05, 2.06502393E-05, 2.00947242E-05, 1.95661222E-05,
     *  1.90624585E-05, 1.85819455E-05, 1.81229596E-05, 1.76840219E-05,
     *  1.72637814E-05,
     *  2.12628792E-05, 2.06774292E-05, 2.01211372E-05, 1.95918096E-05,
     *  1.90874678E-05, 1.86063206E-05, 1.81467413E-05, 1.77072481E-05,
     *  1.72864876E-05,
     *  2.13469537E-05, 2.07589999E-05, 2.02003712E-05, 1.96688612E-05,
     *  1.91624794E-05, 1.86794244E-05, 1.82180598E-05, 1.77768954E-05,
     *  1.73545700E-05,
     *  2.14320241E-05, 2.08415276E-05, 2.02805260E-05, 1.97467994E-05,
     *  1.92383457E-05, 1.87533526E-05, 1.82901743E-05, 1.78473117E-05,
     *  1.74233959E-05,
     *  2.15181043E-05, 2.09250257E-05, 2.03616141E-05, 1.98256363E-05,
     *  1.93150781E-05, 1.88281163E-05, 1.83630953E-05, 1.79185072E-05,
     *  1.74929750E-05,
     *  2.16052082E-05, 2.10095074E-05, 2.04436483E-05, 1.99053841E-05,
     *  1.93926883E-05, 1.89037266E-05, 1.84368335E-05, 1.79904922E-05,
     *  1.75633174E-05,
     *  2.16933500E-05, 2.10949863E-05, 2.05266416E-05, 1.99860553E-05,
     *  1.94711883E-05, 1.89801951E-05, 1.85114000E-05, 1.80632771E-05,
     *  1.76344330E-05,
     *  2.17825443E-05, 2.11814762E-05, 2.06106072E-05, 2.00676624E-05,
     *  1.95505900E-05, 1.90575332E-05, 1.85868059E-05, 1.81368728E-05,
     *  1.77063321E-05,
     *  2.18728056E-05, 2.12689911E-05, 2.06955584E-05, 2.01502181E-05,
     *  1.96309057E-05, 1.91357526E-05, 1.86630623E-05, 1.82112900E-05,
     *  1.77790253E-05/
        DATA ((VISCV (J,K),J= 10, 18),K= 91, 99) /
     *  2.19641490E-05, 2.13575453E-05, 2.07815088E-05, 2.02337356E-05,
     *  1.97121479E-05, 1.92148654E-05, 1.87401808E-05, 1.82865398E-05,
     *  1.78525231E-05,
     *  2.20565896E-05, 2.14471532E-05, 2.08684722E-05, 2.03182280E-05,
     *  1.97943292E-05, 1.92948836E-05, 1.88181730E-05, 1.83626332E-05,
     *  1.79268363E-05,
     *  2.21501427E-05, 2.15378295E-05, 2.09564628E-05, 2.04037087E-05,
     *  1.98774625E-05, 1.93758196E-05, 1.88970507E-05, 1.84395818E-05,
     *  1.80019757E-05,
     *  2.22448242E-05, 2.16295891E-05, 2.10454946E-05, 2.04901914E-05,
     *  1.99615608E-05, 1.94576858E-05, 1.89768259E-05, 1.85173969E-05,
     *  1.80779525E-05,
     *  2.26852401E-05, 2.20562819E-05, 2.14593750E-05, 2.08920973E-05,
     *  2.03522647E-05, 1.98379014E-05, 1.93472139E-05, 1.88785700E-05,
     *  1.84304800E-05,
     *  2.31503478E-05, 2.25066699E-05, 2.18960195E-05, 2.13158955E-05,
     *  2.07640435E-05, 2.02384239E-05, 1.97371859E-05, 1.92586453E-05,
     *  1.88012658E-05,
     *  2.36417810E-05, 2.29823091E-05, 2.23569120E-05, 2.17630036E-05,
     *  2.11982529E-05, 2.06605515E-05, 2.01479865E-05, 1.96588179E-05,
     *  1.91914584E-05,
     *  2.41612986E-05, 2.34848739E-05, 2.28436488E-05, 2.22349453E-05,
     *  2.16563494E-05, 2.11056783E-05, 2.05809520E-05, 2.00803698E-05,
     *  1.96022895E-05,
     *  2.47107956E-05, 2.40161669E-05, 2.33579475E-05, 2.27333593E-05,
     *  2.21398986E-05, 2.15753021E-05, 2.10375169E-05, 2.05246769E-05,
     *  2.00350804E-05/
        DATA ((VISCV (J,K),J= 10, 18),K=100,108) /
     *  2.52923134E-05, 2.45781293E-05, 2.39016564E-05, 2.32600081E-05,
     *  2.26505837E-05, 2.20710321E-05, 2.15192221E-05, 2.09932162E-05,
     *  2.04912485E-05,
     *  2.59080526E-05, 2.51728523E-05, 2.44767656E-05, 2.38167885E-05,
     *  2.31902146E-05, 2.25945983E-05, 2.20277228E-05, 2.14875736E-05,
     *  2.09723153E-05,
     *  2.65603861E-05, 2.58025889E-05, 2.50854180E-05, 2.44057413E-05,
     *  2.37607382E-05, 2.31478599E-05, 2.25647972E-05, 2.20094520E-05,
     *  2.14799134E-05,
     *  2.72518724E-05, 2.64697675E-05, 2.57299216E-05, 2.50290637E-05,
     *  2.43642487E-05, 2.37328161E-05, 2.31323562E-05, 2.25606801E-05,
     *  2.20157952E-05,
     *  2.79852715E-05, 2.71770055E-05, 2.64127625E-05, 2.56891205E-05,
     *  2.50029990E-05, 2.43516161E-05, 2.37324527E-05, 2.31432218E-05,
     *  2.25818416E-05,
     *  2.87635607E-05, 2.79271242E-05, 2.71366187E-05, 2.63884575E-05,
     *  2.56794127E-05, 2.50065704E-05, 2.43672927E-05, 2.37591855E-05,
     *  2.31800706E-05,
     *  2.95899514E-05, 2.87231649E-05, 2.79043746E-05, 2.71298147E-05,
     *  2.63960966E-05, 2.57001625E-05, 2.50392454E-05, 2.44108348E-05,
     *  2.38126476E-05,
     *  3.04679078E-05, 2.95684053E-05, 2.87191369E-05, 2.79161410E-05,
     *  2.71558540E-05, 2.64350614E-05, 2.57508554E-05, 2.51005988E-05,
     *  2.44818945E-05,
     *  3.14011657E-05, 3.04663772E-05, 2.95842500E-05, 2.87506084E-05,
     *  2.79616980E-05, 2.72141335E-05, 2.65048534E-05, 2.58310827E-05,
     *  2.51902998E-05/
        DATA ((VISCV (J,K),J= 10, 18),K=109,117) /
     *  3.23937524E-05, 3.14208847E-05, 3.05033128E-05, 2.96366276E-05,
     *  2.88168660E-05, 2.80404558E-05, 2.73041685E-05, 2.66050785E-05,
     *  2.59405288E-05,
     *  3.34500070E-05, 3.24360223E-05, 3.14801961E-05, 3.05778632E-05,
     *  2.97248329E-05, 2.89173288E-05, 2.81519397E-05, 2.74255761E-05,
     *  2.67354331E-05,
     *  3.45746014E-05, 3.35161943E-05, 3.25190584E-05, 3.15782489E-05,
     *  3.06893252E-05, 2.98482883E-05, 2.90515271E-05, 2.82957728E-05,
     *  2.75780594E-05,
     *  3.57725610E-05, 3.46661324E-05, 3.36243633E-05, 3.26420019E-05,
     *  3.17143343E-05, 3.08371175E-05, 3.00065219E-05, 2.92190827E-05,
     *  2.84716581E-05,
     *  3.70492839E-05, 3.58909139E-05, 3.48008941E-05, 3.37736365E-05,
     *  3.28041275E-05, 3.18878567E-05, 3.10207554E-05, 3.01991446E-05,
     *  2.94196897E-05,
     *  3.84105600E-05, 3.71959764E-05, 3.60537676E-05, 3.49779755E-05,
     *  3.39632581E-05, 3.30048117E-05, 3.20983058E-05, 3.12398265E-05,
     *  3.04258288E-05,
     *  3.98625857E-05, 3.85871318E-05, 3.73884440E-05, 3.62601584E-05,
     *  3.51965717E-05, 3.41925586E-05, 3.32435012E-05, 3.23452286E-05,
     *  3.14939651E-05,
     *  4.14119761E-05, 4.00705738E-05, 3.88107338E-05, 3.76256452E-05,
     *  3.65092080E-05, 3.54559435E-05, 3.44609186E-05, 3.35196804E-05,
     *  3.26282001E-05,
     *  4.30657696E-05, 4.16528809E-05, 4.03267967E-05, 3.90802142E-05,
     *  3.79065968E-05, 3.68000775E-05, 3.57553766E-05, 3.47677319E-05,
     *  3.38328372E-05/
        DATA ((VISCV (J,K),J= 10, 18),K=118,126) /
     *  4.48314250E-05, 4.33410099E-05, 4.19431335E-05, 4.06299511E-05,
     *  3.93944452E-05, 3.82303215E-05, 3.71319198E-05, 3.60941373E-05,
     *  3.51123638E-05,
     *  4.67168063E-05, 4.51422780E-05, 4.36665656E-05, 4.22812264E-05,
     *  4.09787133E-05, 3.97522616E-05, 3.85957918E-05, 3.75038274E-05,
     *  3.64714238E-05,
     *  4.87301516E-05, 4.70643290E-05, 4.55041987E-05, 4.40406580E-05,
     *  4.26655756E-05, 4.13716680E-05, 4.01523946E-05, 3.90018676E-05,
     *  3.79147743E-05,
     *  5.08800203E-05, 4.91150787E-05, 4.74633671E-05, 4.59150536E-05,
     *  4.44613619E-05, 4.30944367E-05, 4.18072291E-05, 4.05933982E-05,
     *  3.94472271E-05,
     *  5.31752132E-05, 5.13026332E-05, 4.95515505E-05, 4.79113270E-05,
     *  4.63724740E-05, 4.49265052E-05, 4.35658111E-05, 4.22835519E-05,
     *  4.10735651E-05,
     *  5.56246551E-05, 5.36351711E-05, 5.17762565E-05, 5.00363812E-05,
     *  4.84052694E-05, 4.68737375E-05, 4.54335578E-05, 4.40773403E-05,
     *  4.27984321E-05,
     *  5.82372313E-05, 5.61207812E-05, 5.41448597E-05, 5.22969495E-05,
     *  5.05659039E-05, 4.89417694E-05, 4.74156353E-05, 4.59795049E-05,
     *  4.46261848E-05,
     *  6.10215634E-05, 5.87672416E-05, 5.66643847E-05, 5.46993821E-05,
     *  5.28601232E-05, 5.11358032E-05, 4.95167576E-05, 4.79943201E-05,
     *  4.65607014E-05,
     *  6.39857094E-05, 6.15817263E-05, 5.93412192E-05, 5.72493656E-05,
     *  5.52929882E-05, 5.34603410E-05, 5.17409264E-05, 5.01253392E-05,
     *  4.86051330E-05/
        DATA ((VISCV (J,K),J= 10, 18),K=127,135) /
     *  6.71367687E-05, 6.45704206E-05, 6.21807393E-05, 5.99515590E-05,
     *  5.78685216E-05, 5.59188400E-05, 5.40910960E-05, 5.23750688E-05,
     *  5.07615875E-05,
     *  7.04803679E-05, 6.77380228E-05, 6.51868272E-05, 6.28091265E-05,
     *  6.05892551E-05, 5.85132740E-05, 5.65687483E-05, 5.47445570E-05,
     *  5.30307299E-05,
     *  7.40200015E-05, 7.10871082E-05, 6.83612577E-05, 6.58231450E-05,
     *  6.34556568E-05, 6.12435809E-05, 5.91733590E-05, 5.72328768E-05,
     *  5.54112834E-05,
     *  7.77561954E-05, 7.46173254E-05, 7.17029247E-05, 6.89918601E-05,
     *  6.64654163E-05, 6.41069736E-05, 6.19017338E-05, 5.98364869E-05,
     *  5.78994122E-05,
     *  8.16854591E-05, 7.83243926E-05, 7.52068807E-05, 7.23097656E-05,
     *  6.96125606E-05, 6.70970917E-05, 6.47471928E-05, 6.25484473E-05,
     *  6.04879669E-05,
     *  8.57989885E-05, 8.21988615E-05, 7.88631560E-05, 7.57664750E-05,
     *  7.28863756E-05, 7.02029691E-05, 6.76985826E-05, 6.53574718E-05,
     *  6.31655755E-05,
     *  9.00810849E-05, 8.62246144E-05, 8.26553299E-05, 7.93453620E-05,
     *  7.62701101E-05, 7.34077974E-05, 7.07390944E-05, 6.82467986E-05,
     *  6.59155624E-05,
     *  9.45072563E-05, 9.03770682E-05, 8.65588298E-05, 8.30219463E-05,
     *  7.97394433E-05, 7.66874697E-05, 7.38448783E-05, 7.11928694E-05,
     *  6.87146884E-05,
     *  9.90419822E-05, 9.46210701E-05, 9.05389460E-05, 8.67620203E-05,
     *  8.32607135E-05, 8.00089027E-05, 7.69834526E-05, 7.41638199E-05,
     *  7.15317156E-05/
        DATA ((VISCV (J,K),J= 10, 18),K=136,144) /
     *  1.03636146E-04, 9.89084918E-05, 9.45485759E-05, 9.05195285E-05,
     *  8.67889230E-05, 8.33281570E-05, 8.01119303E-05, 7.71178031E-05,
     *  7.43258212E-05,
     *  1.08224173E-04, 1.03175569E-04, 9.85257434E-05, 9.42342531E-05,
     *  9.02655737E-05, 8.65884108E-05, 8.31751179E-05, 8.00012041E-05,
     *  7.70449172E-05,
     *  1.12720986E-04, 1.07340087E-04, 1.02391002E-04, 9.78294105E-05,
     *  9.36164402E-05, 8.97178920E-05, 8.61035933E-05, 8.27468493E-05,
     *  7.96239804E-05,
     *  1.17018953E-04, 1.11298614E-04, 1.06044907E-04, 1.01209345E-04,
     *  9.67494617E-05, 9.26279494E-05, 8.88119377E-05, 8.52723846E-05,
     *  8.19835614E-05,
     *  1.20985167E-04, 1.14924071E-04, 1.09365863E-04, 1.04257615E-04,
     *  9.95530414E-05, 9.52115411E-05, 9.11973937E-05, 8.74790832E-05,
     *  8.40287279E-05,
     *  1.24459522E-04, 1.18064135E-04, 1.12208796E-04, 1.06835905E-04,
     *  1.01895170E-04, 9.73425451E-05, 9.31393380E-05, 8.92514620E-05,
     *  8.56488048E-05,
     *  1.27254290E-04, 1.20541100E-04, 1.14405274E-04, 1.08784368E-04,
     *  1.03623954E-04, 9.88764429E-05, 9.45000988E-05, 9.04582109E-05,
     *  8.67183989E-05,
     *  1.29156114E-04, 1.22154109E-04, 1.15765919E-04, 1.09924181E-04,
     *  1.04570287E-04, 9.96530848E-05, 9.51277897E-05, 9.09550761E-05,
     *  8.71003139E-05,
     *  1.29931568E-04, 1.22684799E-04, 1.16086105E-04, 1.10063264E-04,
     *  1.04553564E-04, 9.95023730E-05, 9.48619473E-05, 9.05904392E-05,
     *  8.66510620E-05/
        DATA ((VISCV (J,K),J= 10, 18),K=145,153) /
     *  1.29337593E-04, 1.21907581E-04, 1.15156060E-04, 1.09006189E-04,
     *  1.03391382E-04, 9.82537481E-05, 9.35427976E-05, 8.92143603E-05,
     *  8.52296811E-05,
     *  1.27138083E-04, 1.19605705E-04, 1.12776416E-04, 1.06569217E-04,
     *  1.00914077E-04, 9.57502420E-05, 9.10248387E-05, 8.66917070E-05,
     *  8.27104280E-05,
     *  1.23127525E-04, 1.15593873E-04, 1.08779835E-04, 1.02600993E-04,
     *  9.69845376E-05, 9.18674536E-05, 8.71950244E-05, 8.29195887E-05,
     *  7.89995045E-05,
     *  1.17161714E-04, 1.09747280E-04, 1.03058496E-04, 9.70085822E-05,
     *  9.15228887E-05, 8.65369725E-05, 8.19950170E-05, 7.78485209E-05,
     *  7.40552092E-05,
     *  1.09193923E-04, 1.02035393E-04, 9.55956819E-05, 8.97870477E-05,
     *  8.45342266E-05, 7.97724278E-05, 7.54456857E-05, 7.15054984E-05,
     *  6.79097002E-05,
     *  9.93124656E-05, 9.25564663E-05, 8.64975433E-05, 8.10487264E-05,
     *  7.61356467E-05, 7.16944785E-05, 6.76702537E-05, 6.40154735E-05,
     *  6.06889610E-05,
     *  8.77725878E-05, 8.15659867E-05, 7.60184872E-05, 7.10459094E-05,
     *  6.65765168E-05, 6.25489491E-05, 5.89105336E-05, 5.56159003E-05,
     *  5.26258399E-05,
     *  7.50126119E-05, 6.94895629E-05, 6.45712562E-05, 6.01784926E-05,
     *  5.62440350E-05, 5.27105835E-05, 4.95291278E-05, 4.66576007E-05,
     *  4.40597717E-05,
     *  6.16427539E-05, 5.69095767E-05, 5.27118350E-05, 4.89774933E-05,
     *  4.56456515E-05, 4.26646213E-05, 3.99903682E-05, 3.75852420E-05,
     *  3.54169397E-05/
        DATA ((VISCV (J,K),J= 10, 18),K=154,162) /
     *  4.83968105E-05, 4.45169397E-05, 4.10915433E-05, 3.80576845E-05,
     *  3.53624018E-05, 3.29609478E-05, 3.08153691E-05, 2.88933545E-05,
     *  2.71672980E-05,
     *  3.60439387E-05, 3.30262363E-05, 3.03754950E-05, 2.80392932E-05,
     *  2.59737449E-05, 2.41419575E-05, 2.25127927E-05, 2.10598684E-05,
     *  1.97607492E-05,
     *  2.52704629E-05, 2.30646350E-05, 2.11381170E-05, 1.94496520E-05,
     *  1.79649000E-05, 1.66551550E-05, 1.54963210E-05, 1.44680915E-05,
     *  1.35532873E-05,
     *  1.65573692E-05, 1.50594372E-05, 1.37597691E-05, 1.26280065E-05,
     *  1.16390438E-05, 1.07720263E-05, 1.00095557E-05, 9.33705706E-06,
     *  8.74227202E-06,
     *  1.00909657E-05, 9.15935472E-06, 8.35733352E-06, 7.66427479E-06,
     *  7.06324423E-06, 6.54027437E-06, 6.08379292E-06, 5.68417053E-06,
     *  5.33336110E-06,
     *  5.74269524E-06, 5.22192835E-06, 4.77798198E-06, 4.39810532E-06,
     *  4.07191653E-06, 3.79092111E-06, 3.54813605E-06, 3.33779476E-06,
     *  3.15511430E-06,
     *  3.13320040E-06, 2.87883817E-06, 2.66502178E-06, 2.48470747E-06,
     *  2.33221400E-06, 2.20293550E-06, 2.09311934E-06, 1.99969345E-06,
     *  1.92013125E-06,
     *  1.76043958E-06, 1.65781594E-06, 1.57380050E-06, 1.50499216E-06,
     *  1.44867782E-06, 1.40268149E-06, 1.36524880E-06, 1.33495818E-06,
     *  1.31065206E-06,
     *  1.14063300E-06, 1.11236754E-06, 1.09127210E-06, 1.07595372E-06,
     *  1.06531636E-06, 1.05849275E-06, 1.05479288E-06, 1.05366488E-06,
     *  1.05466513E-06/
        DATA ((VISCV (J,K),J= 19, 27),K=  1,  9) /
     *  9.50574391E-07, 9.64812902E-07, 9.78956578E-07, 9.93016505E-07,
     *  1.00700244E-06, 1.02092294E-06, 1.03478552E-06, 1.04859674E-06,
     *  1.06236235E-06,
     *  9.50894713E-07, 9.65130420E-07, 9.79271336E-07, 9.93328546E-07,
     *  1.00731180E-06, 1.02122967E-06, 1.03508965E-06, 1.04889833E-06,
     *  1.06266141E-06,
     *  9.51254257E-07, 9.65486786E-07, 9.79624574E-07, 9.93678706E-07,
     *  1.00765893E-06, 1.02157382E-06, 1.03543087E-06, 1.04923665E-06,
     *  1.06299690E-06,
     *  9.51656308E-07, 9.65885242E-07, 9.80019495E-07, 9.94070151E-07,
     *  1.00804696E-06, 1.02195848E-06, 1.03581222E-06, 1.04961475E-06,
     *  1.06337179E-06,
     *  9.52104312E-07, 9.66329191E-07, 9.80459458E-07, 9.94506197E-07,
     *  1.00847915E-06, 1.02238689E-06, 1.03623691E-06, 1.05003577E-06,
     *  1.06378921E-06,
     *  9.52601897E-07, 9.66822209E-07, 9.80947990E-07, 9.94990323E-07,
     *  1.00895895E-06, 1.02286243E-06, 1.03670827E-06, 1.05050303E-06,
     *  1.06425243E-06,
     *  9.53152879E-07, 9.67368053E-07, 9.81488795E-07, 9.95526181E-07,
     *  1.00948995E-06, 1.02338867E-06, 1.03722982E-06, 1.05101998E-06,
     *  1.06476485E-06,
     *  9.53761281E-07, 9.67970684E-07, 9.82085769E-07, 9.96117608E-07,
     *  1.01007594E-06, 1.02396931E-06, 1.03780523E-06, 1.05159024E-06,
     *  1.06533006E-06,
     *  9.54431350E-07, 9.68634276E-07, 9.82743017E-07, 9.96768642E-07,
     *  1.01072088E-06, 1.02460829E-06, 1.03843835E-06, 1.05221761E-06,
     *  1.06595180E-06/
        DATA ((VISCV (J,K),J= 19, 27),K= 10, 18) /
     *  9.55167583E-07, 9.69363241E-07, 9.83464874E-07, 9.97483541E-07,
     *  1.01142897E-06, 1.02530970E-06, 1.03913323E-06, 1.05290608E-06,
     *  1.06663399E-06,
     *  9.55974757E-07, 9.70162259E-07, 9.84255925E-07, 9.98266806E-07,
     *  1.01220462E-06, 1.02607790E-06, 1.03989413E-06, 1.05365985E-06,
     *  1.06738075E-06,
     *  9.56857954E-07, 9.71036303E-07, 9.85121040E-07, 9.99123205E-07,
     *  1.01305251E-06, 1.02691747E-06, 1.04072556E-06, 1.05448332E-06,
     *  1.06819644E-06,
     *  9.57822614E-07, 9.71990680E-07, 9.86065404E-07, 1.00005781E-06,
     *  1.01397759E-06, 1.02783326E-06, 1.04163228E-06, 1.05538118E-06,
     *  1.06908562E-06,
     *  9.58874573E-07, 9.73031077E-07, 9.87094561E-07, 1.00107603E-06,
     *  1.01498516E-06, 1.02883045E-06, 1.04261935E-06, 1.05635836E-06,
     *  1.07005316E-06,
     *  9.60020131E-07, 9.74163613E-07, 9.88214462E-07, 1.00218366E-06,
     *  1.01608087E-06, 1.02991455E-06, 1.04369215E-06, 1.05742014E-06,
     *  1.07110420E-06,
     *  9.61266122E-07, 9.75394907E-07, 9.89431531E-07, 1.00338694E-06,
     *  1.01727077E-06, 1.03109146E-06, 1.04485643E-06, 1.05857213E-06,
     *  1.07224422E-06,
     *  9.62620005E-07, 9.76732162E-07, 9.90752732E-07, 1.00469262E-06,
     *  1.01856142E-06, 1.03236754E-06, 1.04611837E-06, 1.05982034E-06,
     *  1.07347908E-06,
     *  9.64089974E-07, 9.78183262E-07, 9.92185666E-07, 1.00610804E-06,
     *  1.01995991E-06, 1.03374967E-06, 1.04748465E-06, 1.06117126E-06,
     *  1.07481508E-06/
        DATA ((VISCV (J,K),J= 19, 27),K= 19, 27) /
     *  9.65685102E-07, 9.79756901E-07, 9.93738680E-07, 1.00764122E-06,
     *  1.02147399E-06, 1.03524532E-06, 1.04896250E-06, 1.06263188E-06,
     *  1.07625902E-06,
     *  9.67415515E-07, 9.81462735E-07, 9.95421009E-07, 1.00930102E-06,
     *  1.02311216E-06, 1.03686268E-06, 1.05055980E-06, 1.06420982E-06,
     *  1.07781826E-06,
     *  9.69292619E-07, 9.83311587E-07, 9.97242954E-07, 1.01109727E-06,
     *  1.02488382E-06, 1.03861076E-06, 1.05228521E-06, 1.06591342E-06,
     *  1.07950083E-06,
     *  9.71329397E-07, 9.85315704E-07, 9.99216103E-07, 1.01304097E-06,
     *  1.02679945E-06, 1.04049955E-06, 1.05414831E-06, 1.06775186E-06,
     *  1.08131556E-06,
     *  9.73540797E-07, 9.87489086E-07, 1.00135363E-06, 1.01514456E-06,
     *  1.02887082E-06, 1.04254026E-06, 1.05615975E-06, 1.06973531E-06,
     *  1.08327218E-06,
     *  9.75944253E-07, 9.89847940E-07, 1.00367066E-06, 1.01742223E-06,
     *  1.03111131E-06, 1.04474550E-06, 1.05833151E-06, 1.07187516E-06,
     *  1.08538155E-06,
     *  9.78560398E-07, 9.92411273E-07, 1.00618482E-06, 1.01989038E-06,
     *  1.03353624E-06, 1.04712969E-06, 1.06067715E-06, 1.07418423E-06,
     *  1.08765583E-06,
     *  9.81414075E-07, 9.95201728E-07, 1.00891687E-06, 1.02256819E-06,
     *  1.03616342E-06, 1.04970942E-06, 1.06321223E-06, 1.07667715E-06,
     *  1.09010881E-06,
     *  9.84535776E-07, 9.98246760E-07, 1.01189174E-06, 1.02547843E-06,
     *  1.03901380E-06, 1.05250406E-06, 1.06595475E-06, 1.07937072E-06,
     *  1.09275626E-06/
        DATA ((VISCV (J,K),J= 19, 27),K= 28, 36) /
     *  9.87963809E-07, 1.00158035E-06, 1.01513986E-06, 1.02864861E-06,
     *  1.04211241E-06, 1.05553656E-06, 1.06892585E-06, 1.08228454E-06,
     *  1.09561642E-06,
     *  9.91747642E-07, 1.00524558E-06, 1.01869922E-06, 1.03211257E-06,
     *  1.04548968E-06, 1.05883450E-06, 1.07215072E-06, 1.08544174E-06,
     *  1.09871063E-06,
     *  9.95953364E-07, 1.00929875E-06, 1.02261852E-06, 1.03591298E-06,
     *  1.04918342E-06, 1.06243169E-06, 1.07565986E-06, 1.08887005E-06,
     *  1.10206428E-06,
     *  9.99552148E-07, 1.01274654E-06, 1.02593628E-06, 1.03911707E-06,
     *  1.05228690E-06, 1.06544516E-06, 1.07859208E-06, 1.09172833E-06,
     *  1.10485483E-06,
     *  1.00351676E-06, 1.01651884E-06, 1.02954641E-06, 1.04258786E-06,
     *  1.05563614E-06, 1.06868699E-06, 1.08173797E-06, 1.09478773E-06,
     *  1.10783564E-06,
     *  1.00793050E-06, 1.02068001E-06, 1.03350029E-06, 1.04636747E-06,
     *  1.05926638E-06, 1.07218721E-06, 1.08512350E-06, 1.09807098E-06,
     *  1.11102681E-06,
     *  1.01291746E-06, 1.02532128E-06, 1.03786800E-06, 1.05051156E-06,
     *  1.06322307E-06, 1.07598370E-06, 1.08878084E-06, 1.10160583E-06,
     *  1.11445260E-06,
     *  1.01867793E-06, 1.03057986E-06, 1.04274960E-06, 1.05509653E-06,
     *  1.06756660E-06, 1.08012557E-06, 1.09275080E-06, 1.10542681E-06,
     *  1.11814270E-06,
     *  1.02557734E-06, 1.03668044E-06, 1.04829724E-06, 1.06023239E-06,
     *  1.07238039E-06, 1.08467841E-06, 1.09708647E-06, 1.10957789E-06,
     *  1.12213420E-06/
        DATA ((VISCV (J,K),J= 19, 27),K= 37, 45) /
     *  1.03444182E-06, 1.04404245E-06, 1.05476394E-06, 1.06608830E-06,
     *  1.07778566E-06, 1.08973352E-06, 1.10185924E-06, 1.11411658E-06,
     *  1.12647455E-06,
     *  1.04846539E-06, 1.05365710E-06, 1.06263388E-06, 1.07295030E-06,
     *  1.08397108E-06, 1.09542477E-06, 1.10716920E-06, 1.11912071E-06,
     *  1.13122614E-06,
     *  1.19974444E-06, 1.07006977E-06, 1.07311116E-06, 1.08138104E-06,
     *  1.09126137E-06, 1.10196323E-06, 1.11316459E-06, 1.12470023E-06,
     *  1.13647394E-06,
     *  1.36064444E-06, 1.23174444E-06, 1.09349393E-06, 1.09286471E-06,
     *  1.10031508E-06, 1.10971928E-06, 1.12008230E-06, 1.13101968E-06,
     *  1.14233901E-06,
     *  1.53074444E-06, 1.40844444E-06, 1.29424444E-06, 1.21434444E-06,
     *  1.11299450E-06, 1.11946991E-06, 1.12834690E-06, 1.13834592E-06,
     *  1.14900450E-06,
     *  1.70484444E-06, 1.58314444E-06, 1.46774444E-06, 1.36224444E-06,
     *  1.25174444E-06, 1.13360453E-06, 1.13888348E-06, 1.14716828E-06,
     *  1.15677214E-06,
     *  1.88214444E-06, 1.75804444E-06, 1.63774444E-06, 1.52124444E-06,
     *  1.40344444E-06, 1.28154444E-06, 1.15484912E-06, 1.15859962E-06,
     *  1.16620927E-06,
     *  2.06344444E-06, 1.93584444E-06, 1.81084444E-06, 1.68794444E-06,
     *  1.56484444E-06, 1.43944444E-06, 1.31044444E-06, 1.17698897E-06,
     *  1.17867062E-06,
     *  2.24944444E-06, 2.11814444E-06, 1.98904444E-06, 1.86154444E-06,
     *  1.73444444E-06, 1.60614444E-06, 1.47524444E-06, 1.34054444E-06,
     *  1.20057187E-06/
        DATA ((VISCV (J,K),J= 19, 27),K= 46, 54) /
     *  2.44084444E-06, 2.30584444E-06, 2.17294444E-06, 2.04184444E-06,
     *  1.91154444E-06, 1.78094444E-06, 1.64874444E-06, 1.51414444E-06,
     *  1.37544444E-06,
     *  2.63784444E-06, 2.49934444E-06, 2.36284444E-06, 2.22844444E-06,
     *  2.09534444E-06, 1.96274444E-06, 1.82984444E-06, 1.69664444E-06,
     *  1.56474444E-06,
     *  2.84094444E-06, 2.69874444E-06, 2.55884444E-06, 2.42124444E-06,
     *  2.28544444E-06, 2.15074444E-06, 2.01654444E-06, 1.88314444E-06,
     *  1.75184444E-06,
     *  3.05004444E-06, 2.90414444E-06, 2.76084444E-06, 2.62004444E-06,
     *  2.48134444E-06, 2.34424444E-06, 2.20814444E-06, 2.07304444E-06,
     *  1.93934444E-06,
     *  3.26554444E-06, 3.11574444E-06, 2.96884444E-06, 2.82474444E-06,
     *  2.68314444E-06, 2.54334444E-06, 2.40474444E-06, 2.26704444E-06,
     *  2.13054444E-06,
     *  3.48724444E-06, 3.33364444E-06, 3.18304444E-06, 3.03554444E-06,
     *  2.89074444E-06, 2.74794444E-06, 2.60654444E-06, 2.46604444E-06,
     *  2.32664444E-06,
     *  3.71544444E-06, 3.55784444E-06, 3.40344444E-06, 3.25234444E-06,
     *  3.10414444E-06, 2.95824444E-06, 2.81384444E-06, 2.67054444E-06,
     *  2.52824444E-06,
     *  3.95024444E-06, 3.78844444E-06, 3.63014444E-06, 3.47544444E-06,
     *  3.32374444E-06, 3.17444444E-06, 3.02694444E-06, 2.88064444E-06,
     *  2.73554444E-06,
     *  4.19164444E-06, 4.02564444E-06, 3.86334444E-06, 3.70474444E-06,
     *  3.54944444E-06, 3.39674444E-06, 3.24604444E-06, 3.09674444E-06,
     *  2.94874444E-06/
        DATA ((VISCV (J,K),J= 19, 27),K= 55, 63) /
     *  4.43984444E-06, 4.26944444E-06, 4.10294444E-06, 3.94044444E-06,
     *  3.78144444E-06, 3.62524444E-06, 3.47114444E-06, 3.31874444E-06,
     *  3.16784444E-06,
     *  4.69494444E-06, 4.52004444E-06, 4.34924444E-06, 4.18264444E-06,
     *  4.01984444E-06, 3.85994444E-06, 3.70244444E-06, 3.54684444E-06,
     *  3.39294444E-06,
     *  4.95704444E-06, 4.77744444E-06, 4.60234444E-06, 4.43154444E-06,
     *  4.26474444E-06, 4.10114444E-06, 3.94014444E-06, 3.78114444E-06,
     *  3.62414444E-06,
     *  5.22634444E-06, 5.04194444E-06, 4.86224444E-06, 4.68714444E-06,
     *  4.51624444E-06, 4.34884444E-06, 4.18424444E-06, 4.02184444E-06,
     *  3.86164444E-06,
     *  5.50274444E-06, 5.31344444E-06, 5.12914444E-06, 4.94964444E-06,
     *  4.77454444E-06, 4.60324444E-06, 4.43484444E-06, 4.26894444E-06,
     *  4.10544444E-06,
     *  5.78654444E-06, 5.59224444E-06, 5.40314444E-06, 5.21914444E-06,
     *  5.03974444E-06, 4.86434444E-06, 4.69204444E-06, 4.52254444E-06,
     *  4.35564444E-06,
     *  6.15154444E-06, 5.95074444E-06, 5.75554444E-06, 5.56574444E-06,
     *  5.38084444E-06, 5.20014444E-06, 5.02294444E-06, 4.84884444E-06,
     *  4.67744444E-06,
     *  6.52834444E-06, 6.32084444E-06, 6.11934444E-06, 5.92354444E-06,
     *  5.73294444E-06, 5.54684444E-06, 5.36464444E-06, 5.18564444E-06,
     *  5.00974444E-06,
     *  6.91734444E-06, 6.70294444E-06, 6.49484444E-06, 6.29284444E-06,
     *  6.09634444E-06, 5.90474444E-06, 5.71724444E-06, 5.53324444E-06,
     *  5.35264444E-06/
        DATA ((VISCV (J,K),J= 19, 27),K= 64, 72) /
     *  7.31854444E-06, 7.09704444E-06, 6.88224444E-06, 6.67384444E-06,
     *  6.47124444E-06, 6.27394444E-06, 6.08094444E-06, 5.89194444E-06,
     *  5.70644444E-06,
     *  7.73244444E-06, 7.50354444E-06, 7.28184444E-06, 7.06674444E-06,
     *  6.85794444E-06, 6.65464444E-06, 6.45614444E-06, 6.26174444E-06,
     *  6.07134444E-06,
     *  8.15904444E-06, 7.92264444E-06, 7.69364444E-06, 7.47184444E-06,
     *  7.25664444E-06, 7.04714444E-06, 6.84284444E-06, 6.64304444E-06,
     *  6.44744444E-06,
     *  8.59874444E-06, 8.35454444E-06, 8.11814444E-06, 7.88934444E-06,
     *  7.66744444E-06, 7.45164444E-06, 7.24144444E-06, 7.03594444E-06,
     *  6.83504444E-06,
     *  9.05164444E-06, 8.79944444E-06, 8.55554444E-06, 8.31944444E-06,
     *  8.09064444E-06, 7.86844444E-06, 7.65204444E-06, 7.44084444E-06,
     *  7.23444444E-06,
     *  9.51824444E-06, 9.25774444E-06, 9.00594444E-06, 8.76244444E-06,
     *  8.52664444E-06, 8.29774444E-06, 8.07494444E-06, 7.85774444E-06,
     *  7.64574444E-06,
     *  9.99864444E-06, 9.72964444E-06, 9.46974444E-06, 9.21854444E-06,
     *  8.97544444E-06, 8.73974444E-06, 8.51044444E-06, 8.28714444E-06,
     *  8.06934444E-06,
     *  1.04934444E-05, 1.02154444E-05, 9.94724444E-06, 9.68824444E-06,
     *  9.43764444E-06, 9.19474444E-06, 8.95874444E-06, 8.72914444E-06,
     *  8.50534444E-06,
     *  1.10024444E-05, 1.07154444E-05, 1.04384444E-05, 1.01714444E-05,
     *  9.91324444E-06, 9.66304444E-06, 9.42024444E-06, 9.18404444E-06,
     *  8.95414444E-06/
        DATA ((VISCV (J,K),J= 19, 27),K= 73, 81) /
     *  1.15264444E-05, 1.12304444E-05, 1.09444444E-05, 1.06684444E-05,
     *  1.04024444E-05, 1.01454444E-05, 9.89514444E-06, 9.65224444E-06,
     *  9.41594444E-06,
     *  1.20654444E-05, 1.17594444E-05, 1.14644444E-05, 1.11804444E-05,
     *  1.09064444E-05, 1.06404444E-05, 1.03834444E-05, 1.01344444E-05,
     *  9.89124444E-06,
     *  1.26194444E-05, 1.23044444E-05, 1.20004444E-05, 1.17074444E-05,
     *  1.14244444E-05, 1.11514444E-05, 1.08864444E-05, 1.06294444E-05,
     *  1.03804444E-05,
     *  1.31894444E-05, 1.28634444E-05, 1.25504444E-05, 1.22484444E-05,
     *  1.19564444E-05, 1.16754444E-05, 1.14034444E-05, 1.11394444E-05,
     *  1.08824444E-05,
     *  1.37734444E-05, 1.34384444E-05, 1.31144444E-05, 1.28034444E-05,
     *  1.25034444E-05, 1.22134444E-05, 1.19334444E-05, 1.16624444E-05,
     *  1.13984444E-05,
     *  1.43724444E-05, 1.40264444E-05, 1.36934444E-05, 1.33724444E-05,
     *  1.30634444E-05, 1.27654444E-05, 1.24774444E-05, 1.21984444E-05,
     *  1.19284444E-05,
     *  1.51744444E-05, 1.48144444E-05, 1.44684444E-05, 1.41364444E-05,
     *  1.38154444E-05, 1.35064444E-05, 1.32084444E-05, 1.29194444E-05,
     *  1.26404444E-05,
     *  1.59994444E-05, 1.56264444E-05, 1.52684444E-05, 1.49234444E-05,
     *  1.45914444E-05, 1.42714444E-05, 1.39624444E-05, 1.36644444E-05,
     *  1.33764444E-05,
     *  1.68498912E-05, 1.64636630E-05, 1.60927002E-05, 1.57360408E-05,
     *  1.53927963E-05, 1.50621444E-05, 1.47433232E-05, 1.44356249E-05,
     *  1.41383918E-05/
        DATA ((VISCV (J,K),J= 19, 27),K= 82, 90) /
     *  1.68610010E-05, 1.64745451E-05, 1.61033693E-05, 1.57465105E-05,
     *  1.54030795E-05, 1.50722534E-05, 1.47532695E-05, 1.44454196E-05,
     *  1.41480453E-05,
     *  1.68832202E-05, 1.64963085E-05, 1.61247058E-05, 1.57674476E-05,
     *  1.54236430E-05, 1.50924677E-05, 1.47731578E-05, 1.44650039E-05,
     *  1.41673466E-05,
     *  1.69498372E-05, 1.65615530E-05, 1.61886652E-05, 1.58302041E-05,
     *  1.54852740E-05, 1.51530464E-05, 1.48327537E-05, 1.45236830E-05,
     *  1.42251717E-05,
     *  1.70171733E-05, 1.66274936E-05, 1.62532987E-05, 1.58936135E-05,
     *  1.55475377E-05, 1.52142385E-05, 1.48929443E-05, 1.45829387E-05,
     *  1.42835559E-05,
     *  1.70852381E-05, 1.66941394E-05, 1.63186149E-05, 1.59576844E-05,
     *  1.56104425E-05, 1.52760520E-05, 1.49537373E-05, 1.46427784E-05,
     *  1.43425065E-05,
     *  1.71540410E-05, 1.67614996E-05, 1.63846230E-05, 1.60224254E-05,
     *  1.56739966E-05, 1.53384949E-05, 1.50151406E-05, 1.47032101E-05,
     *  1.44020309E-05,
     *  1.72235919E-05, 1.68295836E-05, 1.64513319E-05, 1.60878454E-05,
     *  1.57382087E-05, 1.54015756E-05, 1.50771622E-05, 1.47642413E-05,
     *  1.44621369E-05,
     *  1.72939006E-05, 1.68984010E-05, 1.65187509E-05, 1.61539531E-05,
     *  1.58030873E-05, 1.54653024E-05, 1.51398104E-05, 1.48258800E-05,
     *  1.45228320E-05,
     *  1.73649773E-05, 1.69679616E-05, 1.65868894E-05, 1.62207578E-05,
     *  1.58686412E-05, 1.55296838E-05, 1.52030932E-05, 1.48881342E-05,
     *  1.45841242E-05/
        DATA ((VISCV (J,K),J= 19, 27),K= 91, 99) /
     *  1.74368320E-05, 1.70382750E-05, 1.66557568E-05, 1.62882686E-05,
     *  1.59348793E-05, 1.55947285E-05, 1.52670191E-05, 1.49510122E-05,
     *  1.46460212E-05,
     *  1.75094753E-05, 1.71093514E-05, 1.67253629E-05, 1.63564948E-05,
     *  1.60018107E-05, 1.56604451E-05, 1.53315966E-05, 1.50145220E-05,
     *  1.47085312E-05,
     *  1.75829175E-05, 1.71812009E-05, 1.67957173E-05, 1.64254458E-05,
     *  1.60694444E-05, 1.57268426E-05, 1.53968342E-05, 1.50786721E-05,
     *  1.47716623E-05,
     *  1.76571693E-05, 1.72538337E-05, 1.68668301E-05, 1.64951314E-05,
     *  1.61377899E-05, 1.57939299E-05, 1.54627408E-05, 1.51434710E-05,
     *  1.48354227E-05,
     *  1.80015813E-05, 1.75906246E-05, 1.71964620E-05, 1.68180369E-05,
     *  1.64543750E-05, 1.61045761E-05, 1.57678075E-05, 1.54432973E-05,
     *  1.51303295E-05,
     *  1.83636421E-05, 1.79444864E-05, 1.75426158E-05, 1.71569418E-05,
     *  1.67864610E-05, 1.64302469E-05, 1.60874426E-05, 1.57572544E-05,
     *  1.54389461E-05,
     *  1.87444570E-05, 1.83164839E-05, 1.79063184E-05, 1.75128376E-05,
     *  1.71350066E-05, 1.67718703E-05, 1.64225456E-05, 1.60862148E-05,
     *  1.57621200E-05,
     *  1.91452104E-05, 1.87077577E-05, 1.82886697E-05, 1.78867859E-05,
     *  1.75010376E-05, 1.71304385E-05, 1.67740773E-05, 1.64311104E-05,
     *  1.61007560E-05,
     *  1.95671728E-05, 1.91195306E-05, 1.86908476E-05, 1.82799232E-05,
     *  1.78856515E-05, 1.75070129E-05, 1.71430651E-05, 1.67929366E-05,
     *  1.64558199E-05/
        DATA ((VISCV (J,K),J= 19, 27),K=100,108) /
     *  2.00117063E-05, 1.95531130E-05, 1.91141146E-05, 1.86934665E-05,
     *  1.82900232E-05, 1.79027287E-05, 1.75306074E-05, 1.71727574E-05,
     *  1.68283434E-05,
     *  2.04802719E-05, 2.00099099E-05, 1.95598229E-05, 1.91287193E-05,
     *  1.87154104E-05, 1.83188007E-05, 1.79378788E-05, 1.75717098E-05,
     *  1.72194282E-05,
     *  2.09744371E-05, 2.04914275E-05, 2.00294220E-05, 1.95870777E-05,
     *  1.91631593E-05, 1.87565286E-05, 1.83661354E-05, 1.79910090E-05,
     *  1.76302513E-05,
     *  2.14958831E-05, 2.09992808E-05, 2.05244650E-05, 2.00700371E-05,
     *  1.96347112E-05, 1.92173031E-05, 1.88167203E-05, 1.84319538E-05,
     *  1.80620700E-05,
     *  2.20464133E-05, 2.15352014E-05, 2.10466160E-05, 2.05791987E-05,
     *  2.01316087E-05, 1.97026118E-05, 1.92910699E-05, 1.88959322E-05,
     *  1.85162269E-05,
     *  2.26279620E-05, 2.21010449E-05, 2.15976578E-05, 2.11162770E-05,
     *  2.06555024E-05, 2.02140456E-05, 1.97907192E-05, 1.93844269E-05,
     *  1.89941558E-05,
     *  2.32426029E-05, 2.26987999E-05, 2.21794995E-05, 2.16831071E-05,
     *  2.12081581E-05, 2.07533056E-05, 2.03173084E-05, 1.98990215E-05,
     *  1.94973869E-05,
     *  2.38925583E-05, 2.33305963E-05, 2.27941846E-05, 2.22816517E-05,
     *  2.17914635E-05, 2.13222090E-05, 2.08725891E-05, 2.04414057E-05,
     *  2.00275521E-05,
     *  2.45802086E-05, 2.39987135E-05, 2.34438987E-05, 2.29140092E-05,
     *  2.24074350E-05, 2.19226960E-05, 2.14584301E-05, 2.10133814E-05,
     *  2.05863907E-05/
        DATA ((VISCV (J,K),J= 19, 27),K=109,117) /
     *  2.53081011E-05, 2.47055893E-05, 2.41309776E-05, 2.35824203E-05,
     *  2.30582247E-05, 2.25568359E-05, 2.20768231E-05, 2.16168680E-05,
     *  2.11757541E-05,
     *  2.60789591E-05, 2.54538279E-05, 2.48579148E-05, 2.42892751E-05,
     *  2.37461267E-05, 2.32268327E-05, 2.27298882E-05, 2.22539070E-05,
     *  2.17976104E-05,
     *  2.68956900E-05, 2.62462073E-05, 2.56273677E-05, 2.50371192E-05,
     *  2.44735819E-05, 2.39350303E-05, 2.34198784E-05, 2.29266662E-05,
     *  2.24540479E-05,
     *  2.77613925E-05, 2.70856853E-05, 2.64421637E-05, 2.58286584E-05,
     *  2.52431831E-05, 2.46839158E-05, 2.41491824E-05, 2.36374427E-05,
     *  2.31472775E-05,
     *  2.86793621E-05, 2.79754048E-05, 2.73053038E-05, 2.66667620E-05,
     *  2.60576772E-05, 2.54761220E-05, 2.49203266E-05, 2.43886635E-05,
     *  2.38796335E-05,
     *  2.96530944E-05, 2.89186956E-05, 2.82199643E-05, 2.75544638E-05,
     *  2.69199654E-05, 2.63144270E-05, 2.57359742E-05, 2.51828844E-05,
     *  2.46535718E-05,
     *  3.06862850E-05, 2.99190740E-05, 2.91894951E-05, 2.84949595E-05,
     *  2.78331004E-05, 2.72017502E-05, 2.65989209E-05, 2.60227861E-05,
     *  2.54716655E-05,
     *  3.17828252E-05, 3.09802367E-05, 3.02174135E-05, 2.94916001E-05,
     *  2.88002787E-05, 2.81411451E-05, 2.75120870E-05, 2.69111650E-05,
     *  2.63365956E-05,
     *  3.29467908E-05, 3.21060502E-05, 3.13073922E-05, 3.05478790E-05,
     *  2.98248281E-05, 2.91357857E-05, 2.84785039E-05, 2.78509196E-05,
     *  2.72511372E-05/
        DATA ((VISCV (J,K),J= 19, 27),K=118,126) /
     *  3.41824245E-05, 3.33005312E-05, 3.24632396E-05, 3.16674126E-05,
     *  3.09101870E-05, 3.01889458E-05, 2.95012926E-05, 2.88450297E-05,
     *  2.82181386E-05,
     *  3.54941062E-05, 3.45678173E-05, 3.36888704E-05, 3.28539096E-05,
     *  3.20598743E-05, 3.13039687E-05, 3.05836342E-05, 2.98965258E-05,
     *  2.92404908E-05,
     *  3.68863111E-05, 3.59121246E-05, 3.49882624E-05, 3.41111289E-05,
     *  3.32774472E-05, 3.24842255E-05, 3.17287278E-05, 3.10084480E-05,
     *  3.03210871E-05,
     *  3.83635497E-05, 3.73376883E-05, 3.63653983E-05, 3.54428212E-05,
     *  3.45664429E-05, 3.37330572E-05, 3.29397337E-05, 3.21837901E-05,
     *  3.14627671E-05,
     *  3.99302867E-05, 3.88486816E-05, 3.78241850E-05, 3.68526496E-05,
     *  3.59303012E-05, 3.50536983E-05, 3.42196979E-05, 3.34254247E-05,
     *  3.26682441E-05,
     *  4.15908305E-05, 4.04491083E-05, 3.93683480E-05, 3.83440857E-05,
     *  3.73722614E-05, 3.64491760E-05, 3.55714532E-05, 3.47360065E-05,
     *  3.39400094E-05,
     *  4.33491898E-05, 4.21426605E-05, 4.10012923E-05, 3.99202730E-05,
     *  3.88952293E-05, 3.79221793E-05, 3.69974911E-05, 3.61178467E-05,
     *  3.52802097E-05,
     *  4.52088847E-05, 4.39325351E-05, 4.27259222E-05, 4.15838513E-05,
     *  4.05016050E-05, 3.94748911E-05, 3.84997975E-05, 3.75727527E-05,
     *  3.66904902E-05,
     *  4.71727053E-05, 4.58211980E-05, 4.45444121E-05, 4.33367329E-05,
     *  4.21930648E-05, 4.11087753E-05, 4.00796453E-05, 3.91018252E-05,
     *  3.81717971E-05/
        DATA ((VISCV (J,K),J= 19, 27),K=127,135) /
     *  4.92424041E-05, 4.78100848E-05, 4.64579152E-05, 4.51798188E-05,
     *  4.39702852E-05, 4.28243086E-05, 4.17373328E-05, 4.07052042E-05,
     *  3.97241294E-05,
     *  5.14183085E-05, 4.98992249E-05, 4.84661985E-05, 4.71126453E-05,
     *  4.58325997E-05, 4.46206461E-05, 4.34718596E-05, 4.23817534E-05,
     *  4.13462328E-05,
     *  5.36988376E-05, 5.20867744E-05, 5.05671905E-05, 4.91329450E-05,
     *  4.77775726E-05, 4.64952094E-05, 4.52805260E-05, 4.41286714E-05,
     *  4.30352215E-05,
     *  5.60799071E-05, 5.43684403E-05, 5.27564250E-05, 5.12361091E-05,
     *  4.98004802E-05, 4.84431828E-05, 4.71584458E-05, 4.59410196E-05,
     *  4.47861208E-05,
     *  5.85542024E-05, 5.67367811E-05, 5.50263664E-05, 5.34145369E-05,
     *  5.18936810E-05, 5.04569061E-05, 4.90979584E-05, 4.78111537E-05,
     *  4.65913164E-05,
     *  6.11103056E-05, 5.91803668E-05, 5.73656019E-05, 5.56568571E-05,
     *  5.40458666E-05, 5.25251513E-05, 5.10879313E-05, 4.97280489E-05,
     *  4.84399024E-05,
     *  6.37316597E-05, 6.16827865E-05, 5.97578886E-05, 5.79470133E-05,
     *  5.62411813E-05, 5.46322755E-05, 5.31129436E-05, 5.16765141E-05,
     *  5.03169222E-05,
     *  6.63953661E-05, 6.42214979E-05, 6.21810524E-05, 6.02632079E-05,
     *  5.84582101E-05, 5.67572491E-05, 5.51523523E-05, 5.36362919E-05,
     *  5.22025027E-05,
     *  6.90708177E-05, 6.67665250E-05, 6.46057459E-05, 6.25767165E-05,
     *  6.06688435E-05, 5.88725687E-05, 5.71792500E-05, 5.55810596E-05,
     *  5.40708939E-05/
        DATA ((VISCV (J,K),J= 19, 27),K=136,144) /
     *  7.17181961E-05, 6.92790322E-05, 6.69940924E-05, 6.48505967E-05,
     *  6.28370486E-05, 6.09430846E-05, 5.91593442E-05, 5.74773565E-05,
     *  5.58894412E-05,
     *  7.42868885E-05, 7.17098299E-05, 6.92982742E-05, 6.70383524E-05,
     *  6.49176011E-05, 6.29247971E-05, 6.10498134E-05, 5.92834943E-05,
     *  5.76175467E-05,
     *  7.67139268E-05, 7.39979138E-05, 7.14591631E-05, 6.90826472E-05,
     *  6.68548767E-05, 6.47637172E-05, 6.27982312E-05, 6.09485403E-05,
     *  5.92057057E-05,
     *  7.89226159E-05, 7.60692001E-05, 7.34051523E-05, 7.09142247E-05,
     *  6.85818497E-05, 6.63949378E-05, 6.43417034E-05, 6.24115137E-05,
     *  6.05947573E-05,
     *  8.08215964E-05, 7.78356962E-05, 7.50514231E-05, 7.24512605E-05,
     *  7.00195224E-05, 6.77421310E-05, 6.56064256E-05, 6.36009969E-05,
     *  6.17155431E-05,
     *  8.23046945E-05, 7.91954455E-05, 7.62999731E-05, 7.35994626E-05,
     *  7.10770871E-05, 6.87177642E-05, 6.65079460E-05, 6.44354386E-05,
     *  6.24892444E-05,
     *  8.32520247E-05, 8.00336948E-05, 7.70408357E-05, 7.42533331E-05,
     *  7.16532218E-05, 6.92244207E-05, 6.69525039E-05, 6.48245035E-05,
     *  6.28287388E-05,
     *  8.35329249E-05, 8.02258367E-05, 7.71550209E-05, 7.42990982E-05,
     *  7.16390015E-05, 6.91576876E-05, 6.68398890E-05, 6.46718996E-05,
     *  6.26413903E-05,
     *  8.30113885E-05, 7.96427578E-05, 7.65197725E-05, 7.36198716E-05,
     *  7.09229656E-05, 6.84111244E-05, 6.60683099E-05, 6.38801455E-05,
     *  6.18337171E-05/
        DATA ((VISCV (J,K),J= 19, 27),K=145,153) /
     *  8.15546603E-05, 7.81592129E-05, 7.50167260E-05, 7.21035996E-05,
     *  6.93988539E-05, 6.68837951E-05, 6.45417287E-05, 6.23577130E-05,
     *  6.03183468E-05,
     *  7.90455083E-05, 7.56656938E-05, 7.25433901E-05, 6.96541713E-05,
     *  6.69763631E-05, 6.44906867E-05, 6.21799550E-05, 6.00288114E-05,
     *  5.80235052E-05,
     *  7.53982826E-05, 7.20838591E-05, 6.90279825E-05, 6.62056953E-05,
     *  6.35948945E-05, 6.11759580E-05, 5.89314249E-05, 5.68457227E-05,
     *  5.49049324E-05,
     *  7.05781240E-05, 6.73848632E-05, 6.44469409E-05, 6.17392471E-05,
     *  5.92395909E-05, 5.69283132E-05, 5.47879555E-05, 5.28029784E-05,
     *  5.09595199E-05,
     *  6.46215219E-05, 6.16088071E-05, 5.88433537E-05, 5.63003610E-05,
     *  5.39579624E-05, 5.17968294E-05, 4.97998356E-05, 4.79517702E-05,
     *  4.62390926E-05,
     *  5.76549090E-05, 5.48820868E-05, 5.23431772E-05, 5.00142196E-05,
     *  4.78741414E-05, 4.59043625E-05, 4.40884591E-05, 4.24118791E-05,
     *  4.08616985E-05,
     *  4.99063602E-05, 4.74279016E-05, 4.51646833E-05, 4.30941570E-05,
     *  4.11965470E-05, 3.94544641E-05, 3.78525781E-05, 3.63773411E-05,
     *  3.50167513E-05,
     *  4.17043363E-05, 3.95641612E-05, 3.76156576E-05, 3.58382583E-05,
     *  3.42139807E-05, 3.27270591E-05, 3.13636355E-05, 3.01114976E-05,
     *  2.89598575E-05,
     *  3.34576533E-05, 3.16833669E-05, 3.00732758E-05, 2.86093027E-05,
     *  2.72756953E-05, 2.60586886E-05, 2.49462221E-05, 2.39277011E-05,
     *  2.29937952E-05/
        DATA ((VISCV (J,K),J= 19, 27),K=154,162) /
     *  2.56135322E-05, 2.42116992E-05, 2.29442316E-05, 2.17959237E-05,
     *  2.07535741E-05, 1.98056895E-05, 1.89422350E-05, 1.81544262E-05,
     *  1.74345533E-05,
     *  1.85962880E-05, 1.75500884E-05, 1.66080625E-05, 1.57580680E-05,
     *  1.49896066E-05, 1.42935748E-05, 1.36620560E-05, 1.30881463E-05,
     *  1.25658092E-05,
     *  1.27373216E-05, 1.20077647E-05, 1.13539883E-05, 1.07668750E-05,
     *  1.02385780E-05, 9.76232313E-06, 9.33224530E-06, 8.94325144E-06,
     *  8.59090671E-06,
     *  8.21485080E-06, 7.74602273E-06, 7.32832868E-06, 6.95540313E-06,
     *  6.62179566E-06, 6.32282445E-06, 6.05445533E-06, 5.81320182E-06,
     *  5.59604195E-06,
     *  5.02461446E-06, 4.75224566E-06, 4.51144896E-06, 4.29814716E-06,
     *  4.10886910E-06, 3.94064964E-06, 3.79094759E-06, 3.65757830E-06,
     *  3.53865789E-06,
     *  2.99611084E-06, 2.85745263E-06, 2.73634223E-06, 2.63042198E-06,
     *  2.53769749E-06, 2.45647570E-06, 2.38531443E-06, 2.32298111E-06,
     *  2.26841896E-06,
     *  1.85234553E-06, 1.79460463E-06, 1.74546585E-06, 1.70372241E-06,
     *  1.66836096E-06, 1.63852733E-06, 1.61349892E-06, 1.59266230E-06,
     *  1.57549488E-06,
     *  1.29138346E-06, 1.27637406E-06, 1.26498138E-06, 1.25667277E-06,
     *  1.25100482E-06, 1.24760690E-06, 1.24616800E-06, 1.24642616E-06,
     *  1.24815992E-06,
     *  1.05743521E-06, 1.06168419E-06, 1.06717478E-06, 1.07371259E-06,
     *  1.08113760E-06, 1.08931758E-06, 1.09814275E-06, 1.10752160E-06,
     *  1.11737751E-06/
        DATA ((VISCV (J,K),J= 28, 36),K=  1,  9) /
     *  1.07608732E-06, 1.08977597E-06, 1.10343206E-06, 1.11397249E-06,
     *  1.12449666E-06, 1.13500573E-06, 1.14550068E-06, 1.15598241E-06,
     *  1.16645167E-06,
     *  1.07638390E-06, 1.09007012E-06, 1.10372381E-06, 1.11426240E-06,
     *  1.12478476E-06, 1.13529203E-06, 1.14578521E-06, 1.15626519E-06,
     *  1.16673271E-06,
     *  1.07671659E-06, 1.09040005E-06, 1.10405102E-06, 1.11458754E-06,
     *  1.12510786E-06, 1.13561310E-06, 1.14610429E-06, 1.15658228E-06,
     *  1.16704786E-06,
     *  1.07708832E-06, 1.09076868E-06, 1.10441660E-06, 1.11495079E-06,
     *  1.12546880E-06, 1.13597177E-06, 1.14646071E-06, 1.15693648E-06,
     *  1.16739986E-06,
     *  1.07750220E-06, 1.09117907E-06, 1.10482356E-06, 1.11535513E-06,
     *  1.12587056E-06, 1.13637098E-06, 1.14685739E-06, 1.15733068E-06,
     *  1.16779159E-06,
     *  1.07796145E-06, 1.09163441E-06, 1.10527505E-06, 1.11580370E-06,
     *  1.12631623E-06, 1.13681380E-06, 1.14729739E-06, 1.15776789E-06,
     *  1.16822605E-06,
     *  1.07846943E-06, 1.09213803E-06, 1.10577437E-06, 1.11629975E-06,
     *  1.12680905E-06, 1.13730343E-06, 1.14778387E-06, 1.15825126E-06,
     *  1.16870636E-06,
     *  1.07902968E-06, 1.09269340E-06, 1.10632496E-06, 1.11684668E-06,
     *  1.12735239E-06, 1.13784321E-06, 1.14832015E-06, 1.15878408E-06,
     *  1.16923576E-06,
     *  1.07964588E-06, 1.09330417E-06, 1.10693039E-06, 1.11744806E-06,
     *  1.12794976E-06, 1.13843663E-06, 1.14890967E-06, 1.15936975E-06,
     *  1.16981764E-06/
        DATA ((VISCV (J,K),J= 28, 36),K= 10, 18) /
     *  1.08032191E-06, 1.09397415E-06, 1.10759444E-06, 1.11810759E-06,
     *  1.12860484E-06, 1.13908733E-06, 1.14955604E-06, 1.16001185E-06,
     *  1.17045552E-06,
     *  1.08106182E-06, 1.09470734E-06, 1.10832103E-06, 1.11882917E-06,
     *  1.12932148E-06, 1.13979910E-06, 1.15026301E-06, 1.16071409E-06,
     *  1.17115309E-06,
     *  1.08186987E-06, 1.09550792E-06, 1.10911430E-06, 1.11961688E-06,
     *  1.13010371E-06, 1.14057593E-06, 1.15103452E-06, 1.16148036E-06,
     *  1.17191421E-06,
     *  1.08275058E-06, 1.09638033E-06, 1.10997858E-06, 1.12047499E-06,
     *  1.13095575E-06, 1.14142199E-06, 1.15187471E-06, 1.16231475E-06,
     *  1.17274288E-06,
     *  1.08370869E-06, 1.09732923E-06, 1.11091846E-06, 1.12140803E-06,
     *  1.13188207E-06, 1.14234170E-06, 1.15278789E-06, 1.16322153E-06,
     *  1.17364335E-06,
     *  1.08474924E-06, 1.09835954E-06, 1.11193877E-06, 1.12242077E-06,
     *  1.13288735E-06, 1.14333965E-06, 1.15377865E-06, 1.16420520E-06,
     *  1.17462005E-06,
     *  1.08587760E-06, 1.09947652E-06, 1.11304465E-06, 1.12351824E-06,
     *  1.13397657E-06, 1.14442076E-06, 1.15485179E-06, 1.16527051E-06,
     *  1.17567766E-06,
     *  1.08709947E-06, 1.10068574E-06, 1.11424154E-06, 1.12470580E-06,
     *  1.13515499E-06, 1.14559020E-06, 1.15601241E-06, 1.16642247E-06,
     *  1.17682111E-06,
     *  1.08842098E-06, 1.10199317E-06, 1.11553526E-06, 1.12598917E-06,
     *  1.13642821E-06, 1.14685347E-06, 1.15726592E-06, 1.16766640E-06,
     *  1.17805565E-06/
        DATA ((VISCV (J,K),J= 28, 36),K= 19, 27) /
     *  1.08984874E-06, 1.10340522E-06, 1.11693206E-06, 1.12737447E-06,
     *  1.13780223E-06, 1.14821646E-06, 1.15861809E-06, 1.16900798E-06,
     *  1.17938682E-06,
     *  1.09138988E-06, 1.10492882E-06, 1.11843865E-06, 1.12886825E-06,
     *  1.13928349E-06, 1.14968546E-06, 1.16007510E-06, 1.17045324E-06,
     *  1.18082057E-06,
     *  1.09305215E-06, 1.10657147E-06, 1.12006231E-06, 1.13047761E-06,
     *  1.14087891E-06, 1.15126725E-06, 1.16164357E-06, 1.17200867E-06,
     *  1.18236326E-06,
     *  1.09484405E-06, 1.10834135E-06, 1.12181092E-06, 1.13221027E-06,
     *  1.14259600E-06, 1.15296916E-06, 1.16333065E-06, 1.17368128E-06,
     *  1.18402171E-06,
     *  1.09677491E-06, 1.11024743E-06, 1.12369314E-06, 1.13407461E-06,
     *  1.14444294E-06, 1.15479914E-06, 1.16514411E-06, 1.17547861E-06,
     *  1.18580331E-06,
     *  1.09885511E-06, 1.11229965E-06, 1.12571848E-06, 1.13607986E-06,
     *  1.14642868E-06, 1.15676590E-06, 1.16709241E-06, 1.17740892E-06,
     *  1.18771609E-06,
     *  1.10109621E-06, 1.11450904E-06, 1.12789749E-06, 1.13823623E-06,
     *  1.14856309E-06, 1.15887901E-06, 1.16918482E-06, 1.17948121E-06,
     *  1.18976880E-06,
     *  1.10351126E-06, 1.11688798E-06, 1.13024195E-06, 1.14055506E-06,
     *  1.15085714E-06, 1.16114905E-06, 1.17143159E-06, 1.18170540E-06,
     *  1.19197107E-06,
     *  1.10611510E-06, 1.11945046E-06, 1.13276512E-06, 1.14304910E-06,
     *  1.15332307E-06, 1.16358783E-06, 1.17384411E-06, 1.18409250E-06,
     *  1.19433352E-06/
        DATA ((VISCV (J,K),J= 28, 36),K= 28, 36) /
     *  1.10892478E-06, 1.12221250E-06, 1.13548207E-06, 1.14573276E-06,
     *  1.15597470E-06, 1.16620861E-06, 1.17643512E-06, 1.18665477E-06,
     *  1.19686800E-06,
     *  1.11196012E-06, 1.12519258E-06, 1.13841009E-06, 1.14862251E-06,
     *  1.15882775E-06, 1.16902642E-06, 1.17921904E-06, 1.18940604E-06,
     *  1.19958778E-06,
     *  1.11524446E-06, 1.12841228E-06, 1.14156926E-06, 1.15173738E-06,
     *  1.16190030E-06, 1.17205848E-06, 1.18221227E-06, 1.19236199E-06,
     *  1.20250788E-06,
     *  1.11797257E-06, 1.13108254E-06, 1.14418564E-06, 1.15431452E-06,
     *  1.16444010E-06, 1.17456266E-06, 1.18468243E-06, 1.19479957E-06,
     *  1.20491422E-06,
     *  1.12088145E-06, 1.13392519E-06, 1.14696699E-06, 1.15705141E-06,
     *  1.16713485E-06, 1.17721735E-06, 1.18729896E-06, 1.19737969E-06,
     *  1.20745953E-06,
     *  1.12398907E-06, 1.13695643E-06, 1.14992798E-06, 1.15996174E-06,
     *  1.16999734E-06, 1.18003455E-06, 1.19007318E-06, 1.20011302E-06,
     *  1.21015388E-06,
     *  1.12731683E-06, 1.14019534E-06, 1.15308578E-06, 1.16306139E-06,
     *  1.17304234E-06, 1.18302804E-06, 1.19301797E-06, 1.20301166E-06,
     *  1.21300868E-06,
     *  1.13089060E-06, 1.14366472E-06, 1.15646067E-06, 1.16636900E-06,
     *  1.17628706E-06, 1.18621377E-06, 1.19614820E-06, 1.20608949E-06,
     *  1.21603693E-06,
     *  1.13474220E-06, 1.14739221E-06, 1.16007696E-06, 1.16990672E-06,
     *  1.17975180E-06, 1.18961044E-06, 1.19948113E-06, 1.20936257E-06,
     *  1.21925359E-06/
        DATA ((VISCV (J,K),J= 28, 36),K= 37, 45) /
     *  1.13891152E-06, 1.15141192E-06, 1.16396420E-06, 1.17370125E-06,
     *  1.18346081E-06, 1.19324019E-06, 1.20303712E-06, 1.21284963E-06,
     *  1.22267603E-06,
     *  1.14344983E-06, 1.15576681E-06, 1.16815903E-06, 1.17778525E-06,
     *  1.18744346E-06, 1.19712962E-06, 1.20684036E-06, 1.21657285E-06,
     *  1.22632465E-06,
     *  1.14842490E-06, 1.16051235E-06, 1.17270774E-06, 1.18219951E-06,
     *  1.19173597E-06, 1.20131115E-06, 1.21092012E-06, 1.22055877E-06,
     *  1.23022365E-06,
     *  1.15392969E-06, 1.16572230E-06, 1.17767044E-06, 1.18699607E-06,
     *  1.19638392E-06, 1.20582507E-06, 1.21531229E-06, 1.22483964E-06,
     *  1.23440220E-06,
     *  1.16009778E-06, 1.17149851E-06, 1.18312750E-06, 1.19224313E-06,
     *  1.20144598E-06, 1.21072246E-06, 1.22006180E-06, 1.22945533E-06,
     *  1.23889595E-06,
     *  1.16713359E-06, 1.17798869E-06, 1.18919078E-06, 1.19803318E-06,
     *  1.20699998E-06, 1.21606979E-06, 1.22522615E-06, 1.23445610E-06,
     *  1.24374930E-06,
     *  1.17537971E-06, 1.18542177E-06, 1.19602402E-06, 1.20449701E-06,
     *  1.21315289E-06, 1.22195627E-06, 1.23088094E-06, 1.23990694E-06,
     *  1.24901873E-06,
     *  1.18549813E-06, 1.19418835E-06, 1.20388436E-06, 1.21183045E-06,
     *  1.22005886E-06, 1.22850646E-06, 1.23712901E-06, 1.24589425E-06,
     *  1.25477795E-06,
     *  1.19916125E-06, 1.20506646E-06, 1.21321922E-06, 1.22035077E-06,
     *  1.22795444E-06, 1.23590350E-06, 1.24411639E-06, 1.25253728E-06,
     *  1.26112624E-06/
        DATA ((VISCV (J,K),J= 28, 36),K= 46, 54) /
     *  1.22754536E-06, 1.22015531E-06, 1.22495028E-06, 1.23063762E-06,
     *  1.23723699E-06, 1.24443646E-06, 1.25206270E-06, 1.26000855E-06,
     *  1.26820276E-06,
     *  1.44074444E-06, 1.35144444E-06, 1.24176719E-06, 1.24399599E-06,
     *  1.24867634E-06, 1.25461181E-06, 1.26132585E-06, 1.26857415E-06,
     *  1.27621303E-06,
     *  1.62564444E-06, 1.50774444E-06, 1.38064444E-06, 1.26531559E-06,
     *  1.26422196E-06, 1.26748438E-06, 1.27256509E-06, 1.27868405E-06,
     *  1.28548327E-06,
     *  1.80814444E-06, 1.67854444E-06, 1.54364444E-06, 1.42894444E-06,
     *  1.29691060E-06, 1.28620922E-06, 1.28728575E-06, 1.29121864E-06,
     *  1.29658948E-06,
     *  1.99524444E-06, 1.86044444E-06, 1.72364444E-06, 1.61514444E-06,
     *  1.50764444E-06, 1.42454444E-06, 1.31137756E-06, 1.30845038E-06,
     *  1.31074591E-06,
     *  2.18814444E-06, 2.05034444E-06, 1.91244444E-06, 1.80544444E-06,
     *  1.69944444E-06, 1.59694444E-06, 1.48224444E-06, 1.34914028E-06,
     *  1.33168867E-06,
     *  2.38704444E-06, 2.24684444E-06, 2.10744444E-06, 1.99994444E-06,
     *  1.89294444E-06, 1.78614444E-06, 1.67644444E-06, 1.56754444E-06,
     *  1.48084444E-06,
     *  2.59174444E-06, 2.44924444E-06, 2.30794444E-06, 2.19934444E-06,
     *  2.09124444E-06, 1.98324444E-06, 1.87524444E-06, 1.76954444E-06,
     *  1.67034444E-06,
     *  2.80224444E-06, 2.65744444E-06, 2.51404444E-06, 2.40404444E-06,
     *  2.29464444E-06, 2.18564444E-06, 2.07744444E-06, 1.97084444E-06,
     *  1.86714444E-06/
        DATA ((VISCV (J,K),J= 28, 36),K= 55, 63) /
     *  3.01864444E-06, 2.87134444E-06, 2.72564444E-06, 2.61404444E-06,
     *  2.50324444E-06, 2.39294444E-06, 2.28344444E-06, 2.17534444E-06,
     *  2.06874444E-06,
     *  3.24094444E-06, 3.09094444E-06, 2.94284444E-06, 2.82944444E-06,
     *  2.71704444E-06, 2.60524444E-06, 2.49424444E-06, 2.38434444E-06,
     *  2.27554444E-06,
     *  3.46924444E-06, 3.31654444E-06, 3.16584444E-06, 3.05054444E-06,
     *  2.93624444E-06, 2.82284444E-06, 2.71014444E-06, 2.59854444E-06,
     *  2.48784444E-06,
     *  3.70364444E-06, 3.54804444E-06, 3.39464444E-06, 3.27734444E-06,
     *  3.16124444E-06, 3.04594444E-06, 2.93154444E-06, 2.81824444E-06,
     *  2.70584444E-06,
     *  3.94434444E-06, 3.78574444E-06, 3.62944444E-06, 3.51004444E-06,
     *  3.39194444E-06, 3.27484444E-06, 3.15864444E-06, 3.04354444E-06,
     *  2.92954444E-06,
     *  4.19134444E-06, 4.02964444E-06, 3.87034444E-06, 3.74884444E-06,
     *  3.62874444E-06, 3.50964444E-06, 3.39164444E-06, 3.27474444E-06,
     *  3.15904444E-06,
     *  4.50894444E-06, 4.34334444E-06, 4.18034444E-06, 4.05594444E-06,
     *  3.93314444E-06, 3.81164444E-06, 3.69124444E-06, 3.57214444E-06,
     *  3.45434444E-06,
     *  4.83694444E-06, 4.66724444E-06, 4.50024444E-06, 4.37304444E-06,
     *  4.24754444E-06, 4.12344444E-06, 4.00054444E-06, 3.87914444E-06,
     *  3.75904444E-06,
     *  5.17544444E-06, 5.00144444E-06, 4.83044444E-06, 4.70024444E-06,
     *  4.57184444E-06, 4.44504444E-06, 4.31974444E-06, 4.19594444E-06,
     *  4.07354444E-06/
        DATA ((VISCV (J,K),J= 28, 36),K= 64, 72) /
     *  5.52464444E-06, 5.34624444E-06, 5.17104444E-06, 5.03774444E-06,
     *  4.90644444E-06, 4.77694444E-06, 4.64894444E-06, 4.52264444E-06,
     *  4.39794444E-06,
     *  5.88474444E-06, 5.70184444E-06, 5.52224444E-06, 5.38574444E-06,
     *  5.25154444E-06, 5.11914444E-06, 4.98844444E-06, 4.85954444E-06,
     *  4.73234444E-06,
     *  6.25594444E-06, 6.06834444E-06, 5.88444444E-06, 5.74464444E-06,
     *  5.60724444E-06, 5.47184444E-06, 5.33844444E-06, 5.20694444E-06,
     *  5.07714444E-06,
     *  6.63854444E-06, 6.44614444E-06, 6.25754444E-06, 6.11434444E-06,
     *  5.97374444E-06, 5.83544444E-06, 5.69914444E-06, 5.56484444E-06,
     *  5.43244444E-06,
     *  7.03264444E-06, 6.83534444E-06, 6.64204444E-06, 6.49534444E-06,
     *  6.35144444E-06, 6.20994444E-06, 6.07074444E-06, 5.93354444E-06,
     *  5.79854444E-06,
     *  7.43864444E-06, 7.23624444E-06, 7.03804444E-06, 6.88774444E-06,
     *  6.74044444E-06, 6.59574444E-06, 6.45344444E-06, 6.31334444E-06,
     *  6.17554444E-06,
     *  7.85664444E-06, 7.64894444E-06, 7.44574444E-06, 7.29174444E-06,
     *  7.14094444E-06, 6.99294444E-06, 6.84744444E-06, 6.70444444E-06,
     *  6.56374444E-06,
     *  8.28704444E-06, 8.07394444E-06, 7.86544444E-06, 7.70764444E-06,
     *  7.55324444E-06, 7.40184444E-06, 7.25314444E-06, 7.10704444E-06,
     *  6.96334444E-06,
     *  8.72994444E-06, 8.51124444E-06, 8.29754444E-06, 8.13574444E-06,
     *  7.97764444E-06, 7.82274444E-06, 7.67074444E-06, 7.52144444E-06,
     *  7.37474444E-06/
        DATA ((VISCV (J,K),J= 28, 36),K= 73, 81) /
     *  9.18584444E-06, 8.96134444E-06, 8.74214444E-06, 8.57634444E-06,
     *  8.41444444E-06, 8.25584444E-06, 8.10044444E-06, 7.94784444E-06,
     *  7.79804444E-06,
     *  9.65484444E-06, 9.42454444E-06, 9.19964444E-06, 9.02964444E-06,
     *  8.86384444E-06, 8.70154444E-06, 8.54264444E-06, 8.38664444E-06,
     *  8.23364444E-06,
     *  1.01374444E-05, 9.90094444E-06, 9.67034444E-06, 9.49604444E-06,
     *  9.32614444E-06, 9.16014444E-06, 8.99754444E-06, 8.83814444E-06,
     *  8.68174444E-06,
     *  1.06334444E-05, 1.03904444E-05, 1.01544444E-05, 9.97574444E-06,
     *  9.80174444E-06, 9.63174444E-06, 9.46544444E-06, 9.30244444E-06,
     *  9.14264444E-06,
     *  1.11434444E-05, 1.08944444E-05, 1.06514444E-05, 1.04684444E-05,
     *  1.02904444E-05, 1.01164444E-05, 9.94654444E-06, 9.77994444E-06,
     *  9.61664444E-06,
     *  1.16664444E-05, 1.14114444E-05, 1.11624444E-05, 1.09754444E-05,
     *  1.07924444E-05, 1.06144444E-05, 1.04404444E-05, 1.02704444E-05,
     *  1.01034444E-05,
     *  1.23694444E-05, 1.21064444E-05, 1.18504444E-05, 1.16574444E-05,
     *  1.14694444E-05, 1.12864444E-05, 1.11074444E-05, 1.09324444E-05,
     *  1.07614444E-05,
     *  1.30974444E-05, 1.28264444E-05, 1.25634444E-05, 1.23644444E-05,
     *  1.21714444E-05, 1.19834444E-05, 1.17994444E-05, 1.16194444E-05,
     *  1.14434444E-05,
     *  1.38510108E-05, 1.35729101E-05, 1.33035554E-05, 1.31009335E-05,
     *  1.29030241E-05, 1.27096195E-05, 1.25205216E-05, 1.23355415E-05,
     *  1.21544986E-05/
        DATA ((VISCV (J,K),J= 28, 36),K= 82, 90) /
     *  1.38605332E-05, 1.35823111E-05, 1.33128442E-05, 1.31101417E-05,
     *  1.29121570E-05, 1.27186822E-05, 1.25295191E-05, 1.23444787E-05,
     *  1.21633805E-05,
     *  1.38795716E-05, 1.36011058E-05, 1.33314139E-05, 1.31285497E-05,
     *  1.29304137E-05, 1.27367978E-05, 1.25475037E-05, 1.23623421E-05,
     *  1.21811325E-05,
     *  1.39366028E-05, 1.36574008E-05, 1.33870281E-05, 1.31836741E-05,
     *  1.29850795E-05, 1.27910356E-05, 1.26013434E-05, 1.24158131E-05,
     *  1.22342637E-05,
     *  1.39941761E-05, 1.37142211E-05, 1.34431513E-05, 1.32392951E-05,
     *  1.30402298E-05, 1.28457457E-05, 1.26556432E-05, 1.24697321E-05,
     *  1.22878308E-05,
     *  1.40522985E-05, 1.37715739E-05, 1.34997905E-05, 1.32954197E-05,
     *  1.30958711E-05, 1.29009346E-05, 1.27104097E-05, 1.25241057E-05,
     *  1.23418403E-05,
     *  1.41109774E-05, 1.38294662E-05, 1.35569526E-05, 1.33520546E-05,
     *  1.31520104E-05, 1.29566091E-05, 1.27656496E-05, 1.25789404E-05,
     *  1.23962988E-05,
     *  1.41702203E-05, 1.38879053E-05, 1.36146448E-05, 1.34092068E-05,
     *  1.32086545E-05, 1.30127760E-05, 1.28213695E-05, 1.26342429E-05,
     *  1.24512130E-05,
     *  1.42300345E-05, 1.39468984E-05, 1.36728743E-05, 1.34668835E-05,
     *  1.32658104E-05, 1.30694422E-05, 1.28775764E-05, 1.26900201E-05,
     *  1.25065895E-05,
     *  1.42904278E-05, 1.40064532E-05, 1.37316483E-05, 1.35250918E-05,
     *  1.33234851E-05, 1.31266147E-05, 1.29342771E-05, 1.27462787E-05,
     *  1.25624352E-05/
        DATA ((VISCV (J,K),J= 28, 36),K= 91, 99) /
     *  1.43514078E-05, 1.40665770E-05, 1.37909741E-05, 1.35838389E-05,
     *  1.33816859E-05, 1.31843005E-05, 1.29914786E-05, 1.28030258E-05,
     *  1.26187569E-05,
     *  1.44129824E-05, 1.41272776E-05, 1.38508594E-05, 1.36431322E-05,
     *  1.34404199E-05, 1.32425068E-05, 1.30491880E-05, 1.28602682E-05,
     *  1.26755617E-05,
     *  1.44751595E-05, 1.41885627E-05, 1.39113115E-05, 1.37029793E-05,
     *  1.34996946E-05, 1.33012409E-05, 1.31074124E-05, 1.29180131E-05,
     *  1.27328564E-05,
     *  1.45379471E-05, 1.42504401E-05, 1.39723383E-05, 1.37633875E-05,
     *  1.35595173E-05, 1.33605101E-05, 1.31661591E-05, 1.29762676E-05,
     *  1.27906482E-05,
     *  1.48282385E-05, 1.45364049E-05, 1.42542518E-05, 1.40423484E-05,
     *  1.38356774E-05, 1.36340163E-05, 1.34371537E-05, 1.32448886E-05,
     *  1.30570301E-05,
     *  1.51318337E-05, 1.48352813E-05, 1.45486965E-05, 1.43335543E-05,
     *  1.41238019E-05, 1.39192115E-05, 1.37195666E-05, 1.35246616E-05,
     *  1.33343010E-05,
     *  1.54495573E-05, 1.51478723E-05, 1.48564563E-05, 1.46377746E-05,
     *  1.44246472E-05, 1.42168401E-05, 1.40141313E-05, 1.38163097E-05,
     *  1.36231751E-05,
     *  1.57822886E-05, 1.54750341E-05, 1.51783652E-05, 1.49558279E-05,
     *  1.47390172E-05, 1.45276925E-05, 1.43216253E-05, 1.41205990E-05,
     *  1.39244076E-05,
     *  1.61309660E-05, 1.58176789E-05, 1.55153118E-05, 1.52885855E-05,
     *  1.50677670E-05, 1.48526083E-05, 1.46428742E-05, 1.44383415E-05,
     *  1.42387983E-05/
        DATA ((VISCV (J,K),J= 28, 36),K=100,108) /
     *  1.64965907E-05, 1.61767801E-05, 1.58682431E-05, 1.56369753E-05,
     *  1.54118065E-05, 1.51924805E-05, 1.49787549E-05, 1.47703993E-05,
     *  1.45671953E-05,
     *  1.68802317E-05, 1.65533758E-05, 1.62381684E-05, 1.60019857E-05,
     *  1.57721042E-05, 1.55482590E-05, 1.53301996E-05, 1.51176880E-05,
     *  1.49104985E-05,
     *  1.72830302E-05, 1.69485735E-05, 1.66261639E-05, 1.63846700E-05,
     *  1.61496917E-05, 1.59209548E-05, 1.56981998E-05, 1.54811805E-05,
     *  1.52696635E-05,
     *  1.77062043E-05, 1.73635548E-05, 1.70333770E-05, 1.67861506E-05,
     *  1.65456677E-05, 1.63116440E-05, 1.60838103E-05, 1.58619114E-05,
     *  1.56457056E-05,
     *  1.81510544E-05, 1.77995805E-05, 1.74610310E-05, 1.72076236E-05,
     *  1.69612024E-05, 1.67214720E-05, 1.64881530E-05, 1.62609805E-05,
     *  1.60397032E-05,
     *  1.86189681E-05, 1.82579949E-05, 1.79104298E-05, 1.76503633E-05,
     *  1.73975418E-05, 1.71516582E-05, 1.69124217E-05, 1.66795569E-05,
     *  1.64528027E-05,
     *  1.91114257E-05, 1.87402313E-05, 1.83829626E-05, 1.81157266E-05,
     *  1.78560123E-05, 1.76034995E-05, 1.73578855E-05, 1.71188834E-05,
     *  1.68862213E-05,
     *  1.96300049E-05, 1.92478167E-05, 1.88801087E-05, 1.86051578E-05,
     *  1.83380246E-05, 1.80783751E-05, 1.78258933E-05, 1.75802799E-05,
     *  1.73412516E-05,
     *  2.01763863E-05, 1.97823763E-05, 1.94034415E-05, 1.91201925E-05,
     *  1.88450784E-05, 1.85777500E-05, 1.83178772E-05, 1.80651474E-05,
     *  1.78192645E-05/
        DATA ((VISCV (J,K),J= 28, 36),K=109,117) /
     *  2.07523575E-05, 2.03456382E-05, 1.99546329E-05, 1.96624615E-05,
     *  1.93787653E-05, 1.91031788E-05, 1.88353563E-05, 1.85749708E-05,
     *  1.83217127E-05,
     *  2.13598178E-05, 2.09394370E-05, 2.05354568E-05, 2.02336944E-05,
     *  1.99407727E-05, 1.96563082E-05, 1.93799389E-05, 1.91113219E-05,
     *  1.88501330E-05,
     *  2.20007809E-05, 2.15657165E-05, 2.11477916E-05, 2.08357217E-05,
     *  2.05328852E-05, 2.02388797E-05, 1.99533248E-05, 1.96758609E-05,
     *  1.94061477E-05,
     *  2.26773772E-05, 2.22265318E-05, 2.17936218E-05, 2.14704761E-05,
     *  2.11569865E-05, 2.08527298E-05, 2.05573060E-05, 2.02703371E-05,
     *  1.99914656E-05,
     *  2.33918543E-05, 2.29240491E-05, 2.24750373E-05, 2.21399920E-05,
     *  2.18150581E-05, 2.14997896E-05, 2.11937655E-05, 2.08965878E-05,
     *  2.06078801E-05,
     *  2.41465747E-05, 2.36605436E-05, 2.31942315E-05, 2.28464030E-05,
     *  2.25091766E-05, 2.21820818E-05, 2.18646745E-05, 2.15565350E-05,
     *  2.12572667E-05,
     *  2.49440109E-05, 2.44383940E-05, 2.39534953E-05, 2.35919361E-05,
     *  2.32415083E-05, 2.29017147E-05, 2.25720862E-05, 2.22521796E-05,
     *  2.19415762E-05,
     *  2.57867365E-05, 2.52600735E-05, 2.47552081E-05, 2.43789023E-05,
     *  2.40142992E-05, 2.36608727E-05, 2.33181263E-05, 2.29855915E-05,
     *  2.26628254E-05,
     *  2.66774118E-05, 2.61281351E-05, 2.56018232E-05, 2.52096821E-05,
     *  2.48298609E-05, 2.44618017E-05, 2.41049786E-05, 2.37588953E-05,
     *  2.34230829E-05/
        DATA ((VISCV (J,K),J= 28, 36),K=118,126) /
     *  2.76187625E-05, 2.70451910E-05, 2.64958465E-05, 2.60867045E-05,
     *  2.56905493E-05, 2.53067886E-05, 2.49348643E-05, 2.45742499E-05,
     *  2.42244483E-05,
     *  2.86135504E-05, 2.80138826E-05, 2.74398077E-05, 2.70124182E-05,
     *  2.65987363E-05, 2.61981326E-05, 2.58100138E-05, 2.54338205E-05,
     *  2.50690249E-05,
     *  2.96645325E-05, 2.90368406E-05, 2.84362206E-05, 2.79892519E-05,
     *  2.75567706E-05, 2.71381066E-05, 2.67326283E-05, 2.63397406E-05,
     *  2.59588822E-05,
     *  3.07744064E-05, 3.01166313E-05, 2.94875295E-05, 2.90195622E-05,
     *  2.85669261E-05, 2.81289062E-05, 2.77048298E-05, 2.72940627E-05,
     *  2.68960069E-05,
     *  3.19457383E-05, 3.12556854E-05, 3.05960404E-05, 3.01055652E-05,
     *  2.96313339E-05, 2.91725834E-05, 2.87285953E-05, 2.82986931E-05,
     *  2.78822391E-05,
     *  3.31808698E-05, 3.24562068E-05, 3.17638307E-05, 3.12492475E-05,
     *  3.07518959E-05, 3.02709599E-05, 2.98056719E-05, 2.93553090E-05,
     *  2.89191902E-05,
     *  3.44817972E-05, 3.37200546E-05, 3.29926339E-05, 3.24522530E-05,
     *  3.19301722E-05, 3.14255181E-05, 3.09374691E-05, 3.04652519E-05,
     *  3.00081383E-05,
     *  3.58500186E-05, 3.50485935E-05, 3.42836937E-05, 3.37157392E-05,
     *  3.31672408E-05, 3.26372620E-05, 3.21249224E-05, 3.16293938E-05,
     *  3.11498967E-05,
     *  3.72863410E-05, 3.64425051E-05, 3.56375793E-05, 3.50401969E-05,
     *  3.44635198E-05, 3.39065430E-05, 3.33683222E-05, 3.28479694E-05,
     *  3.23446489E-05/
        DATA ((VISCV (J,K),J= 28, 36),K=127,135) /
     *  3.87906388E-05, 3.79015535E-05, 3.70539573E-05, 3.64252248E-05,
     *  3.58185471E-05, 3.52328442E-05, 3.46671022E-05, 3.41203678E-05,
     *  3.35917444E-05,
     *  4.03615551E-05, 3.94242939E-05, 3.85313075E-05, 3.78692528E-05,
     *  3.72307085E-05, 3.66145134E-05, 3.60195774E-05, 3.54448763E-05,
     *  3.48894472E-05,
     *  4.19961355E-05, 4.10077165E-05, 4.00665773E-05, 3.93692026E-05,
     *  3.86969062E-05, 3.80484383E-05, 3.74226261E-05, 3.68183685E-05,
     *  3.62346304E-05,
     *  4.36893833E-05, 4.26468155E-05, 4.16547625E-05, 4.09200779E-05,
     *  4.02121570E-05, 3.95296537E-05, 3.88713056E-05, 3.82359277E-05,
     *  3.76224071E-05,
     *  4.54337263E-05, 4.43340711E-05, 4.32884052E-05, 4.25144738E-05,
     *  4.17691133E-05, 4.10508731E-05, 4.03583934E-05, 3.96903987E-05,
     *  3.90456913E-05,
     *  4.72183862E-05, 4.60588400E-05, 4.49570026E-05, 4.41420002E-05,
     *  4.33574997E-05, 4.26019377E-05, 4.18738493E-05, 4.11718609E-05,
     *  4.04946836E-05,
     *  4.90286452E-05, 4.78066458E-05, 4.66463217E-05, 4.57886121E-05,
     *  4.49634600E-05, 4.41691797E-05, 4.34041930E-05, 4.26670210E-05,
     *  4.19562763E-05,
     *  5.08450115E-05, 4.95583741E-05, 4.83376208E-05, 4.74358529E-05,
     *  4.65688187E-05, 4.57347017E-05, 4.49318018E-05, 4.41585270E-05,
     *  4.34133847E-05,
     *  5.26422951E-05, 5.12893824E-05, 5.00067918E-05, 4.90600192E-05,
     *  4.81502695E-05, 4.72755864E-05, 4.64341399E-05, 4.56242172E-05,
     *  4.48442135E-05/
        DATA ((VISCV (J,K),J= 28, 36),K=136,144) /
     *  5.43886227E-05, 5.29685542E-05, 5.16234515E-05, 5.06312783E-05,
     *  4.96785171E-05, 4.87630626E-05, 4.78829473E-05, 4.70363302E-05,
     *  4.62214877E-05,
     *  5.60444454E-05, 5.45573497E-05, 5.31500310E-05, 5.21127875E-05,
     *  5.11174235E-05, 5.01616772E-05, 4.92434358E-05, 4.83607240E-05,
     *  4.75116934E-05,
     *  5.75616243E-05, 5.60089371E-05, 5.45409495E-05, 5.34598971E-05,
     *  5.24232397E-05, 5.14285525E-05, 5.04735714E-05, 4.95561814E-05,
     *  4.86744045E-05,
     *  5.88827302E-05, 5.72675358E-05, 5.57419976E-05, 5.46195617E-05,
     *  5.35440430E-05, 5.25128484E-05, 5.15235587E-05, 5.05739152E-05,
     *  4.96618072E-05,
     *  5.99407449E-05, 5.82681564E-05, 5.66901099E-05, 5.55301371E-05,
     *  5.44195545E-05, 5.33555988E-05, 5.23356941E-05, 5.13574369E-05,
     *  5.04185828E-05,
     *  6.06594263E-05, 5.89369886E-05, 5.73137731E-05, 5.61217995E-05,
     *  5.49815691E-05, 5.38901498E-05, 5.28448108E-05, 5.18430063E-05,
     *  5.08823604E-05,
     *  6.09546678E-05, 5.91927589E-05, 5.75343779E-05, 5.63178919E-05,
     *  5.51552930E-05, 5.40434875E-05, 5.29795964E-05, 5.19609374E-05,
     *  5.09850099E-05,
     *  6.07372485E-05, 5.89494392E-05, 5.72688837E-05, 5.60375532E-05,
     *  5.48619386E-05, 5.37387972E-05, 5.26651140E-05, 5.16380825E-05,
     *  5.06550887E-05,
     *  5.99174012E-05, 5.81207156E-05, 5.64341897E-05, 5.52000150E-05,
     *  5.40229457E-05, 5.28996106E-05, 5.18268783E-05, 5.08018367E-05,
     *  4.98217758E-05/
        DATA ((VISCV (J,K),J= 28, 36),K=145,153) /
     *  5.84115864E-05, 5.66265865E-05, 5.49535624E-05, 5.37309007E-05,
     *  5.25661567E-05, 5.14558601E-05, 5.03967908E-05, 4.93859575E-05,
     *  4.84205786E-05,
     *  5.61516987E-05, 5.44022993E-05, 5.27653149E-05, 5.15707136E-05,
     *  5.04341194E-05, 4.93520026E-05, 4.83210913E-05, 4.73383494E-05,
     *  4.64009569E-05,
     *  5.30965870E-05, 5.14094970E-05, 4.98335996E-05, 4.86853694E-05,
     *  4.75943707E-05, 4.65570642E-05, 4.55701730E-05, 4.46306599E-05,
     *  4.37357073E-05,
     *  4.92451871E-05, 4.76488781E-05, 4.61606270E-05, 4.50780923E-05,
     *  4.40510256E-05, 4.30759381E-05, 4.21496035E-05, 4.12690359E-05,
     *  4.04314682E-05,
     *  4.46497230E-05, 4.31728615E-05, 4.17988327E-05, 4.08012239E-05,
     *  3.98562484E-05, 3.89605360E-05, 3.81109753E-05, 3.73046898E-05,
     *  3.65390183E-05,
     *  3.94264134E-05, 3.80957618E-05, 3.68605702E-05, 3.59655712E-05,
     *  3.51192800E-05, 3.43185191E-05, 3.35603593E-05, 3.28420971E-05,
     *  3.21612344E-05,
     *  3.37601525E-05, 3.25980620E-05, 3.15220230E-05, 3.07440708E-05,
     *  3.00098788E-05, 2.93165356E-05, 2.86613618E-05, 2.80418888E-05,
     *  2.74558393E-05,
     *  2.78991626E-05, 2.69209351E-05, 2.60176341E-05, 2.53661701E-05,
     *  2.47526708E-05, 2.41745576E-05, 2.36294619E-05, 2.31152051E-05,
     *  2.26297814E-05,
     *  2.21362675E-05, 2.13478290E-05, 2.06220153E-05, 2.00999947E-05,
     *  1.96095810E-05, 1.91485799E-05, 1.87149798E-05, 1.83069346E-05,
     *  1.79227477E-05/
        DATA ((VISCV (J,K),J= 28, 36),K=154,162) /
     *  1.67758324E-05, 1.61722798E-05, 1.56186057E-05, 1.52216412E-05,
     *  1.48497427E-05, 1.45011293E-05, 1.41741718E-05, 1.38673786E-05,
     *  1.35793820E-05,
     *  1.20897526E-05, 1.16553255E-05, 1.12584303E-05, 1.09749241E-05,
     *  1.07101909E-05, 1.04628636E-05, 1.02316948E-05, 1.00155451E-05,
     *  9.81337236E-06,
     *  8.27133899E-06, 7.98115871E-06, 7.71739116E-06, 7.52985148E-06,
     *  7.35545503E-06, 7.19321915E-06, 7.04224979E-06, 6.90173247E-06,
     *  6.77092425E-06,
     *  5.40034907E-06, 5.22383392E-06, 5.06449605E-06, 4.95193420E-06,
     *  4.84787118E-06, 4.75165339E-06, 4.66268802E-06, 4.58043662E-06,
     *  4.50440950E-06,
     *  3.43255706E-06, 3.33786270E-06, 3.25334584E-06, 3.19428040E-06,
     *  3.14021849E-06, 3.09076344E-06, 3.04555668E-06, 3.00427360E-06,
     *  2.96661998E-06,
     *  2.22071907E-06, 2.17909743E-06, 2.14287574E-06, 2.11819115E-06,
     *  2.09614233E-06, 2.07651329E-06, 2.05910949E-06, 2.04375550E-06,
     *  2.03029285E-06,
     *  1.56155005E-06, 1.55044490E-06, 1.54185009E-06, 1.53674326E-06,
     *  1.53285168E-06, 1.53007206E-06, 1.52831170E-06, 1.52748738E-06,
     *  1.52752419E-06,
     *  1.25118138E-06, 1.25533055E-06, 1.26047079E-06, 1.26505061E-06,
     *  1.27010546E-06, 1.27559315E-06, 1.28147605E-06, 1.28772047E-06,
     *  1.29429625E-06,
     *  1.12764613E-06, 1.13827312E-06, 1.14921246E-06, 1.15786138E-06,
     *  1.16665789E-06, 1.17558806E-06, 1.18463951E-06, 1.19380123E-06,
     *  1.20306337E-06/
        DATA ((VISCV (J,K),J= 37, 45),K=  1,  9) /
     *  1.17690912E-06, 1.18735533E-06, 1.19779078E-06, 1.20821587E-06,
     *  1.21863093E-06, 1.22903622E-06, 1.23943194E-06, 1.24981827E-06,
     *  1.26019529E-06,
     *  1.17718846E-06, 1.18763297E-06, 1.19806675E-06, 1.20849018E-06,
     *  1.21890360E-06, 1.22930727E-06, 1.23970140E-06, 1.25008614E-06,
     *  1.26046160E-06,
     *  1.17750167E-06, 1.18794428E-06, 1.19837617E-06, 1.20879773E-06,
     *  1.21920931E-06, 1.22961115E-06, 1.24000348E-06, 1.25038643E-06,
     *  1.26076013E-06,
     *  1.17785150E-06, 1.18829196E-06, 1.19872173E-06, 1.20914120E-06,
     *  1.21955071E-06, 1.22995050E-06, 1.24034080E-06, 1.25072175E-06,
     *  1.26109347E-06,
     *  1.17824080E-06, 1.18867886E-06, 1.19910625E-06, 1.20952338E-06,
     *  1.21993056E-06, 1.23032806E-06, 1.24071609E-06, 1.25109481E-06,
     *  1.26146431E-06,
     *  1.17867254E-06, 1.18910792E-06, 1.19953266E-06, 1.20994716E-06,
     *  1.22035175E-06, 1.23074669E-06, 1.24113219E-06, 1.25150841E-06,
     *  1.26187543E-06,
     *  1.17914982E-06, 1.18958220E-06, 1.20000398E-06, 1.21041556E-06,
     *  1.22081726E-06, 1.23120936E-06, 1.24159204E-06, 1.25196547E-06,
     *  1.26232974E-06,
     *  1.17967584E-06, 1.19010489E-06, 1.20052339E-06, 1.21093172E-06,
     *  1.22133021E-06, 1.23171914E-06, 1.24209869E-06, 1.25246903E-06,
     *  1.26283025E-06,
     *  1.18025397E-06, 1.19067933E-06, 1.20109417E-06, 1.21149890E-06,
     *  1.22189383E-06, 1.23227924E-06, 1.24265533E-06, 1.25302223E-06,
     *  1.26338007E-06/
        DATA ((VISCV (J,K),J= 37, 45),K= 10, 18) /
     *  1.18088770E-06, 1.19130896E-06, 1.20171975E-06, 1.21212049E-06,
     *  1.22251148E-06, 1.23289300E-06, 1.24326525E-06, 1.25362836E-06,
     *  1.26398245E-06,
     *  1.18158068E-06, 1.19199739E-06, 1.20240371E-06, 1.21280003E-06,
     *  1.22318667E-06, 1.23356389E-06, 1.24393188E-06, 1.25429081E-06,
     *  1.26464077E-06,
     *  1.18233670E-06, 1.19274839E-06, 1.20314977E-06, 1.21354121E-06,
     *  1.22392303E-06, 1.23429550E-06, 1.24465882E-06, 1.25501312E-06,
     *  1.26535852E-06,
     *  1.18315975E-06, 1.19356590E-06, 1.20396181E-06, 1.21434787E-06,
     *  1.22472438E-06, 1.23509162E-06, 1.24544977E-06, 1.25579899E-06,
     *  1.26613936E-06,
     *  1.18405401E-06, 1.19445404E-06, 1.20484392E-06, 1.21522404E-06,
     *  1.22559470E-06, 1.23595617E-06, 1.24630864E-06, 1.25665224E-06,
     *  1.26698709E-06,
     *  1.18502385E-06, 1.19541713E-06, 1.20580036E-06, 1.21617393E-06,
     *  1.22653815E-06, 1.23689326E-06, 1.24723947E-06, 1.25757691E-06,
     *  1.26790568E-06,
     *  1.18607388E-06, 1.19645971E-06, 1.20683562E-06, 1.21720197E-06,
     *  1.22755909E-06, 1.23790722E-06, 1.24824654E-06, 1.25857720E-06,
     *  1.26889929E-06,
     *  1.18720897E-06, 1.19758659E-06, 1.20795441E-06, 1.21831282E-06,
     *  1.22866212E-06, 1.23900256E-06, 1.24933431E-06, 1.25965752E-06,
     *  1.26997228E-06,
     *  1.18843427E-06, 1.19880282E-06, 1.20916174E-06, 1.21951139E-06,
     *  1.22985208E-06, 1.24018405E-06, 1.25050748E-06, 1.26082250E-06,
     *  1.27112920E-06/
        DATA ((VISCV (J,K),J= 37, 45),K= 19, 27) /
     *  1.18975525E-06, 1.20011379E-06, 1.21046287E-06, 1.22080288E-06,
     *  1.23113409E-06, 1.24145674E-06, 1.25177102E-06, 1.26207704E-06,
     *  1.27237488E-06,
     *  1.19117772E-06, 1.20152520E-06, 1.21186344E-06, 1.22219280E-06,
     *  1.23251356E-06, 1.24282596E-06, 1.25313017E-06, 1.26342629E-06,
     *  1.27371441E-06,
     *  1.19270792E-06, 1.20304317E-06, 1.21336943E-06, 1.22368704E-06,
     *  1.23399628E-06, 1.24429738E-06, 1.25459049E-06, 1.26487573E-06,
     *  1.27515316E-06,
     *  1.19435253E-06, 1.20467424E-06, 1.21498724E-06, 1.22529187E-06,
     *  1.23558840E-06, 1.24587704E-06, 1.25615793E-06, 1.26643119E-06,
     *  1.27669686E-06,
     *  1.19611877E-06, 1.20642546E-06, 1.21672378E-06, 1.22701405E-06,
     *  1.23729653E-06, 1.24757141E-06, 1.25783883E-06, 1.26809887E-06,
     *  1.27835160E-06,
     *  1.19801445E-06, 1.20830446E-06, 1.21858650E-06, 1.22886085E-06,
     *  1.23912778E-06, 1.24938744E-06, 1.25963998E-06, 1.26988546E-06,
     *  1.28012392E-06,
     *  1.20004810E-06, 1.21031954E-06, 1.22058346E-06, 1.23084015E-06,
     *  1.24108983E-06, 1.25133265E-06, 1.26156872E-06, 1.27179810E-06,
     *  1.28202082E-06,
     *  1.20222906E-06, 1.21247976E-06, 1.22272350E-06, 1.23296053E-06,
     *  1.24319104E-06, 1.25341517E-06, 1.26363300E-06, 1.27384457E-06,
     *  1.28404988E-06,
     *  1.20456761E-06, 1.21479510E-06, 1.22501629E-06, 1.23523139E-06,
     *  1.24544055E-06, 1.25564389E-06, 1.26584146E-06, 1.27603327E-06,
     *  1.28621930E-06/
        DATA ((VISCV (J,K),J= 37, 45),K= 28, 36) /
     *  1.20707518E-06, 1.21727661E-06, 1.22747251E-06, 1.23766307E-06,
     *  1.24784839E-06, 1.25802854E-06, 1.26820355E-06, 1.27837340E-06,
     *  1.28853802E-06,
     *  1.20976456E-06, 1.21993659E-06, 1.23010405E-06, 1.24026705E-06,
     *  1.25042565E-06, 1.26057987E-06, 1.27072969E-06, 1.28087505E-06,
     *  1.29101586E-06,
     *  1.21265013E-06, 1.22278888E-06, 1.23292420E-06, 1.24305613E-06,
     *  1.25318468E-06, 1.26330979E-06, 1.27343139E-06, 1.28354937E-06,
     *  1.29366359E-06,
     *  1.21502647E-06, 1.22513636E-06, 1.23524389E-06, 1.24534902E-06,
     *  1.25545169E-06, 1.26555179E-06, 1.27564919E-06, 1.28574373E-06,
     *  1.29583522E-06,
     *  1.21753842E-06, 1.22761631E-06, 1.23769309E-06, 1.24776863E-06,
     *  1.25784278E-06, 1.26791538E-06, 1.27798621E-06, 1.28805506E-06,
     *  1.29812170E-06,
     *  1.22019554E-06, 1.23023780E-06, 1.24028044E-06, 1.25032320E-06,
     *  1.26036584E-06, 1.27040810E-06, 1.28044969E-06, 1.29049032E-06,
     *  1.30052969E-06,
     *  1.22300860E-06, 1.23301104E-06, 1.24301561E-06, 1.25302193E-06,
     *  1.26302962E-06, 1.27303831E-06, 1.28304761E-06, 1.29305715E-06,
     *  1.30306654E-06,
     *  1.22598981E-06, 1.23594753E-06, 1.24590948E-06, 1.25587512E-06,
     *  1.26584390E-06, 1.27581531E-06, 1.28578884E-06, 1.29576401E-06,
     *  1.30574033E-06,
     *  1.22915318E-06, 1.23906040E-06, 1.24897441E-06, 1.25889442E-06,
     *  1.26881969E-06, 1.27874954E-06, 1.28868329E-06, 1.29862033E-06,
     *  1.30856004E-06/
        DATA ((VISCV (J,K),J= 37, 45),K= 37, 45) /
     *  1.23251484E-06, 1.24236472E-06, 1.25222449E-06, 1.26209307E-06,
     *  1.27196947E-06, 1.28185276E-06, 1.29174210E-06, 1.30163668E-06,
     *  1.31153573E-06,
     *  1.23609364E-06, 1.24587796E-06, 1.25567600E-06, 1.26548627E-06,
     *  1.27530746E-06, 1.28513837E-06, 1.29497787E-06, 1.30482495E-06,
     *  1.31467865E-06,
     *  1.23991178E-06, 1.24962060E-06, 1.25934787E-06, 1.26909162E-06,
     *  1.27885008E-06, 1.28862168E-06, 1.29840498E-06, 1.30819868E-06,
     *  1.31800157E-06,
     *  1.24399579E-06, 1.25361687E-06, 1.26326238E-06, 1.27292966E-06,
     *  1.28261636E-06, 1.29232042E-06, 1.30203997E-06, 1.31177334E-06,
     *  1.32151901E-06,
     *  1.24837778E-06, 1.25789589E-06, 1.26744607E-06, 1.27702471E-06,
     *  1.28662869E-06, 1.29625527E-06, 1.30590203E-06, 1.31556680E-06,
     *  1.32524766E-06,
     *  1.25309729E-06, 1.26249312E-06, 1.27193096E-06, 1.28140587E-06,
     *  1.29091364E-06, 1.30045063E-06, 1.31001364E-06, 1.31959987E-06,
     *  1.32920685E-06,
     *  1.25820393E-06, 1.26745254E-06, 1.27675633E-06, 1.28610848E-06,
     *  1.29550321E-06, 1.30493560E-06, 1.31440144E-06, 1.32389705E-06,
     *  1.33341920E-06,
     *  1.26376137E-06, 1.27282975E-06, 1.28197124E-06, 1.29117615E-06,
     *  1.30043646E-06, 1.30974546E-06, 1.31909744E-06, 1.32848752E-06,
     *  1.33791147E-06,
     *  1.26985363E-06, 1.27869686E-06, 1.28763827E-06, 1.29666378E-06,
     *  1.30576201E-06, 1.31492355E-06, 1.32414058E-06, 1.33340650E-06,
     *  1.34271567E-06/
        DATA ((VISCV (J,K),J= 37, 45),K= 46, 54) /
     *  1.27659540E-06, 1.28515007E-06, 1.29383936E-06, 1.30264208E-06,
     *  1.31154150E-06, 1.32052417E-06, 1.32957910E-06, 1.33869716E-06,
     *  1.34787070E-06,
     *  1.28415022E-06, 1.29232268E-06, 1.30068529E-06, 1.30920462E-06,
     *  1.31785512E-06, 1.32661684E-06, 1.33547387E-06, 1.34441330E-06,
     *  1.35342450E-06,
     *  1.29276525E-06, 1.30040837E-06, 1.30833198E-06, 1.31647965E-06,
     *  1.32481026E-06, 1.33329287E-06, 1.34190356E-06, 1.35062344E-06,
     *  1.35943731E-06,
     *  1.30284584E-06, 1.30970753E-06, 1.31701079E-06, 1.32465086E-06,
     *  1.33255632E-06, 1.34067618E-06, 1.34897266E-06, 1.35741693E-06,
     *  1.36598649E-06,
     *  1.31514533E-06, 1.32073173E-06, 1.32709117E-06, 1.33399726E-06,
     *  1.34131137E-06, 1.34894190E-06, 1.35682493E-06, 1.36491396E-06,
     *  1.37317403E-06,
     *  1.33141093E-06, 1.33449267E-06, 1.33923077E-06, 1.34497951E-06,
     *  1.35141553E-06, 1.35835123E-06, 1.36566720E-06, 1.37328233E-06,
     *  1.38113885E-06,
     *  1.35883540E-06, 1.35365730E-06, 1.35483431E-06, 1.35846193E-06,
     *  1.36345239E-06, 1.36932379E-06, 1.37581530E-06, 1.38276820E-06,
     *  1.39007813E-06,
     *  1.56954444E-06, 1.49014444E-06, 1.37836137E-06, 1.37648277E-06,
     *  1.37858910E-06, 1.38261297E-06, 1.38779424E-06, 1.39375766E-06,
     *  1.40028742E-06,
     *  1.76434444E-06, 1.66344444E-06, 1.54764444E-06, 1.40793695E-06,
     *  1.39997238E-06, 1.39985002E-06, 1.40259873E-06, 1.40691826E-06,
     *  1.41224452E-06/
        DATA ((VISCV (J,K),J= 37, 45),K= 55, 63) /
     *  1.96284444E-06, 1.85634444E-06, 1.74524444E-06, 1.63314444E-06,
     *  1.54634444E-06, 1.42639074E-06, 1.42261535E-06, 1.42360032E-06,
     *  1.42681451E-06,
     *  2.16734444E-06, 2.05874444E-06, 1.94854444E-06, 1.83794444E-06,
     *  1.72944444E-06, 1.60594444E-06, 1.45896281E-06, 1.44752980E-06,
     *  1.44589652E-06,
     *  2.37784444E-06, 2.26774444E-06, 2.15684444E-06, 2.04484444E-06,
     *  1.93154444E-06, 1.81324444E-06, 1.69424444E-06, 1.60184444E-06,
     *  1.47594636E-06,
     *  2.59424444E-06, 2.48264444E-06, 2.37054444E-06, 2.25734444E-06,
     *  2.14254444E-06, 2.02544444E-06, 1.90814444E-06, 1.79344444E-06,
     *  1.66424444E-06,
     *  2.81634444E-06, 2.70334444E-06, 2.58994444E-06, 2.47554444E-06,
     *  2.35964444E-06, 2.24214444E-06, 2.12354444E-06, 2.00394444E-06,
     *  1.88004444E-06,
     *  3.04424444E-06, 2.92974444E-06, 2.81504444E-06, 2.69944444E-06,
     *  2.58244444E-06, 2.46404444E-06, 2.34434444E-06, 2.22334444E-06,
     *  2.10074444E-06,
     *  3.33744444E-06, 3.22114444E-06, 3.10464444E-06, 2.98744444E-06,
     *  2.86904444E-06, 2.74934444E-06, 2.62844444E-06, 2.50634444E-06,
     *  2.38314444E-06,
     *  3.64014444E-06, 3.52184444E-06, 3.40354444E-06, 3.28464444E-06,
     *  3.16474444E-06, 3.04364444E-06, 2.92154444E-06, 2.79834444E-06,
     *  2.67434444E-06,
     *  3.95244444E-06, 3.83204444E-06, 3.71184444E-06, 3.59114444E-06,
     *  3.46974444E-06, 3.34724444E-06, 3.22384444E-06, 3.09954444E-06,
     *  2.97454444E-06/
        DATA ((VISCV (J,K),J= 37, 45),K= 64, 72) /
     *  4.27454444E-06, 4.15204444E-06, 4.02984444E-06, 3.90734444E-06,
     *  3.78424444E-06, 3.66024444E-06, 3.53544444E-06, 3.41004444E-06,
     *  3.28404444E-06,
     *  4.60664444E-06, 4.48194444E-06, 4.35764444E-06, 4.23324444E-06,
     *  4.10844444E-06, 3.98284444E-06, 3.85674444E-06, 3.73004444E-06,
     *  3.60304444E-06,
     *  4.94904444E-06, 4.82204444E-06, 4.69554444E-06, 4.56924444E-06,
     *  4.44254444E-06, 4.31544444E-06, 4.18784444E-06, 4.05984444E-06,
     *  3.93174444E-06,
     *  5.30184444E-06, 5.17244444E-06, 5.04374444E-06, 4.91534444E-06,
     *  4.78684444E-06, 4.65804444E-06, 4.52894444E-06, 4.39964444E-06,
     *  4.27024444E-06,
     *  5.66524444E-06, 5.53344444E-06, 5.40254444E-06, 5.27194444E-06,
     *  5.14144444E-06, 5.01084444E-06, 4.88024444E-06, 4.74954444E-06,
     *  4.61894444E-06,
     *  6.03964444E-06, 5.90524444E-06, 5.77194444E-06, 5.63924444E-06,
     *  5.50674444E-06, 5.37434444E-06, 5.24204444E-06, 5.10984444E-06,
     *  4.97794444E-06,
     *  6.42504444E-06, 6.28814444E-06, 6.15234444E-06, 6.01734444E-06,
     *  5.88274444E-06, 5.74854444E-06, 5.61454444E-06, 5.48084444E-06,
     *  5.34764444E-06,
     *  6.82184444E-06, 6.68224444E-06, 6.54394444E-06, 6.40664444E-06,
     *  6.26994444E-06, 6.13374444E-06, 5.99794444E-06, 5.86274444E-06,
     *  5.72804444E-06,
     *  7.23034444E-06, 7.08784444E-06, 6.94704444E-06, 6.80724444E-06,
     *  6.66834444E-06, 6.53014444E-06, 6.39264444E-06, 6.25584444E-06,
     *  6.11964444E-06/
        DATA ((VISCV (J,K),J= 37, 45),K= 73, 81) /
     *  7.65064444E-06, 7.50534444E-06, 7.36184444E-06, 7.21964444E-06,
     *  7.07844444E-06, 6.93814444E-06, 6.79874444E-06, 6.66024444E-06,
     *  6.52264444E-06,
     *  8.08314444E-06, 7.93494444E-06, 7.78864444E-06, 7.64384444E-06,
     *  7.50034444E-06, 7.35804444E-06, 7.21674444E-06, 7.07644444E-06,
     *  6.93724444E-06,
     *  8.52804444E-06, 8.37684444E-06, 8.22774444E-06, 8.08034444E-06,
     *  7.93444444E-06, 7.78994444E-06, 7.64664444E-06, 7.50464444E-06,
     *  7.36384444E-06,
     *  8.98574444E-06, 8.83144444E-06, 8.67944444E-06, 8.52934444E-06,
     *  8.38104444E-06, 8.23424444E-06, 8.08894444E-06, 7.94514444E-06,
     *  7.80264444E-06,
     *  9.45644444E-06, 9.29894444E-06, 9.14394444E-06, 8.99114444E-06,
     *  8.84024444E-06, 8.69124444E-06, 8.54384444E-06, 8.39814444E-06,
     *  8.25404444E-06,
     *  9.94024444E-06, 9.77954444E-06, 9.62154444E-06, 9.46584444E-06,
     *  9.31244444E-06, 9.16104444E-06, 9.01164444E-06, 8.86404444E-06,
     *  8.71824444E-06,
     *  1.05924444E-05, 1.04284444E-05, 1.02654444E-05, 1.01064444E-05,
     *  9.94974444E-06, 9.79534444E-06, 9.64304444E-06, 9.49294444E-06,
     *  9.34494444E-06,
     *  1.12704444E-05, 1.11014444E-05, 1.09354444E-05, 1.07724444E-05,
     *  1.06114444E-05, 1.04544444E-05, 1.02994444E-05, 1.01464444E-05,
     *  9.99614444E-06,
     *  1.19772206E-05, 1.18035422E-05, 1.16333054E-05, 1.14663581E-05,
     *  1.13025548E-05, 1.11417549E-05, 1.09838235E-05, 1.08286301E-05,
     *  1.06760486E-05/
        DATA ((VISCV (J,K),J= 37, 45),K= 82, 90) /
     *  1.19860520E-05, 1.18123279E-05, 1.16420500E-05, 1.14750665E-05,
     *  1.13112316E-05, 1.11504050E-05, 1.09924516E-05, 1.08372411E-05,
     *  1.06846475E-05,
     *  1.20037021E-05, 1.18298857E-05, 1.16595249E-05, 1.14924680E-05,
     *  1.13285692E-05, 1.11676882E-05, 1.10096899E-05, 1.08544441E-05,
     *  1.07018249E-05,
     *  1.20565220E-05, 1.18824227E-05, 1.17118071E-05, 1.15445233E-05,
     *  1.13804256E-05, 1.12193737E-05, 1.10612328E-05, 1.09058728E-05,
     *  1.07531682E-05,
     *  1.21097657E-05, 1.19353712E-05, 1.17644885E-05, 1.15969654E-05,
     *  1.14326560E-05, 1.12714203E-05, 1.11131234E-05, 1.09576355E-05,
     *  1.08048315E-05,
     *  1.21634397E-05, 1.19887378E-05, 1.18175756E-05, 1.16498007E-05,
     *  1.14852671E-05, 1.13238346E-05, 1.11653686E-05, 1.10097393E-05,
     *  1.08568218E-05,
     *  1.22175506E-05, 1.20425291E-05, 1.18710750E-05, 1.17030358E-05,
     *  1.15382654E-05, 1.13766234E-05, 1.12179751E-05, 1.10621911E-05,
     *  1.09091463E-05,
     *  1.22721048E-05, 1.20967515E-05, 1.19249933E-05, 1.17566775E-05,
     *  1.15916576E-05, 1.14297933E-05, 1.12709499E-05, 1.11149977E-05,
     *  1.09618122E-05,
     *  1.23271092E-05, 1.21514118E-05, 1.19793372E-05, 1.18107323E-05,
     *  1.16454505E-05, 1.14833513E-05, 1.13242997E-05, 1.11681663E-05,
     *  1.10148264E-05,
     *  1.23825705E-05, 1.22065168E-05, 1.20341135E-05, 1.18652071E-05,
     *  1.16996509E-05, 1.15373040E-05, 1.13780315E-05, 1.12217037E-05,
     *  1.10681962E-05/
        DATA ((VISCV (J,K),J= 37, 45),K= 91, 99) /
     *  1.24384956E-05, 1.22620732E-05, 1.20893288E-05, 1.19201086E-05,
     *  1.17542655E-05, 1.15916584E-05, 1.14321521E-05, 1.12756171E-05,
     *  1.11219285E-05,
     *  1.24948912E-05, 1.23180878E-05, 1.21449901E-05, 1.19754438E-05,
     *  1.18093012E-05, 1.16464213E-05, 1.14866686E-05, 1.13299133E-05,
     *  1.11760307E-05,
     *  1.25517645E-05, 1.23745678E-05, 1.22011043E-05, 1.20312194E-05,
     *  1.18647650E-05, 1.17015998E-05, 1.15415880E-05, 1.13845996E-05,
     *  1.12305098E-05,
     *  1.26091224E-05, 1.24315199E-05, 1.22576783E-05, 1.20874424E-05,
     *  1.19206639E-05, 1.17572008E-05, 1.15969172E-05, 1.14396829E-05,
     *  1.12853730E-05,
     *  1.28733961E-05, 1.26938131E-05, 1.25181160E-05, 1.23461469E-05,
     *  1.21777554E-05, 1.20127974E-05, 1.18511356E-05, 1.16926381E-05,
     *  1.15371790E-05,
     *  1.31482988E-05, 1.29664780E-05, 1.27886697E-05, 1.26147132E-05,
     *  1.24444551E-05, 1.22777489E-05, 1.21144549E-05, 1.19544393E-05,
     *  1.17975742E-05,
     *  1.34345368E-05, 1.32502135E-05, 1.30700326E-05, 1.28938296E-05,
     *  1.27214478E-05, 1.25527376E-05, 1.23875564E-05, 1.22257680E-05,
     *  1.20672420E-05,
     *  1.37328555E-05, 1.35457566E-05, 1.33629338E-05, 1.31842186E-05,
     *  1.30094503E-05, 1.28384759E-05, 1.26711493E-05, 1.25073312E-05,
     *  1.23468887E-05,
     *  1.40440434E-05, 1.38538853E-05, 1.36681420E-05, 1.34866404E-05,
     *  1.33092155E-05, 1.31357101E-05, 1.29659746E-05, 1.27998659E-05,
     *  1.26372478E-05/
        DATA ((VISCV (J,K),J= 37, 45),K=100,108) /
     *  1.43689355E-05, 1.41754226E-05, 1.39864691E-05, 1.38018968E-05,
     *  1.36215359E-05, 1.34452248E-05, 1.32728094E-05, 1.31041428E-05,
     *  1.29390852E-05,
     *  1.47084170E-05, 1.45112399E-05, 1.43187738E-05, 1.41308347E-05,
     *  1.39472476E-05, 1.37678458E-05, 1.35924707E-05, 1.34209710E-05,
     *  1.32532025E-05,
     *  1.50634272E-05, 1.48622612E-05, 1.46659654E-05, 1.44743498E-05,
     *  1.42872336E-05, 1.41044447E-05, 1.39258193E-05, 1.37512012E-05,
     *  1.35804417E-05,
     *  1.54349631E-05, 1.52294661E-05, 1.50290074E-05, 1.48333904E-05,
     *  1.46424280E-05, 1.44559420E-05, 1.42737631E-05, 1.40957299E-05,
     *  1.39216885E-05,
     *  1.58240832E-05, 1.56138942E-05, 1.54089215E-05, 1.52089612E-05,
     *  1.50138192E-05, 1.48233112E-05, 1.46372614E-05, 1.44555029E-05,
     *  1.42778763E-05,
     *  1.62319116E-05, 1.60166487E-05, 1.58067909E-05, 1.56021264E-05,
     *  1.54024539E-05, 1.52075818E-05, 1.50173280E-05, 1.48315190E-05,
     *  1.46499898E-05,
     *  1.66596417E-05, 1.64389000E-05, 1.62237643E-05, 1.60140142E-05,
     *  1.58094403E-05, 1.56098435E-05, 1.54150346E-05, 1.52248333E-05,
     *  1.50390680E-05,
     *  1.71085397E-05, 1.68818895E-05, 1.66610592E-05, 1.64458193E-05,
     *  1.62359516E-05, 1.60312490E-05, 1.58315144E-05, 1.56365602E-05,
     *  1.54462079E-05,
     *  1.75799482E-05, 1.73469324E-05, 1.71199649E-05, 1.68988063E-05,
     *  1.66832290E-05, 1.64730169E-05, 1.62679647E-05, 1.60678768E-05,
     *  1.58725671E-05/
        DATA ((VISCV (J,K),J= 37, 45),K=109,117) /
     *  1.80752888E-05, 1.78354210E-05, 1.76018457E-05, 1.73743125E-05,
     *  1.71525840E-05, 1.69364345E-05, 1.67256493E-05, 1.65200246E-05,
     *  1.63193660E-05,
     *  1.85960650E-05, 1.83488268E-05, 1.81081424E-05, 1.78737500E-05,
     *  1.76454010E-05, 1.74228594E-05, 1.72059007E-05, 1.69943118E-05,
     *  1.67878898E-05,
     *  1.91438630E-05, 1.88887017E-05, 1.86403742E-05, 1.83986064E-05,
     *  1.81631376E-05, 1.79337207E-05, 1.77101207E-05, 1.74921143E-05,
     *  1.72794891E-05,
     *  1.97203529E-05, 1.94566785E-05, 1.92001387E-05, 1.89504454E-05,
     *  1.87073253E-05, 1.84705191E-05, 1.82397803E-05, 1.80148749E-05,
     *  1.77955801E-05,
     *  2.03272864E-05, 2.00544695E-05, 1.97891099E-05, 1.95309050E-05,
     *  1.92795675E-05, 1.90348249E-05, 1.87964185E-05, 1.85641023E-05,
     *  1.83376426E-05,
     *  2.09664943E-05, 2.06838627E-05, 2.04090356E-05, 2.01416942E-05,
     *  1.98815362E-05, 1.96282749E-05, 1.93816381E-05, 1.91413672E-05,
     *  1.89072166E-05,
     *  2.16398800E-05, 2.13467163E-05, 2.10617305E-05, 2.07845864E-05,
     *  2.05149655E-05, 2.02525656E-05, 1.99970999E-05, 1.97482962E-05,
     *  1.95058958E-05,
     *  2.23494097E-05, 2.20449484E-05, 2.17490669E-05, 2.14614103E-05,
     *  2.11816424E-05, 2.09094441E-05, 2.06445132E-05, 2.03865623E-05,
     *  2.01353188E-05,
     *  2.30970985E-05, 2.27805232E-05, 2.24729606E-05, 2.21740356E-05,
     *  2.18833926E-05, 2.16006946E-05, 2.13256221E-05, 2.10578717E-05,
     *  2.07971555E-05/
        DATA ((VISCV (J,K),J= 37, 45),K=118,126) /
     *  2.38849898E-05, 2.35554307E-05, 2.32353509E-05, 2.29243533E-05,
     *  2.26220613E-05, 2.23281184E-05, 2.20421865E-05, 2.17639447E-05,
     *  2.14930886E-05,
     *  2.47151283E-05, 2.43716599E-05, 2.40381740E-05, 2.37142494E-05,
     *  2.33994869E-05, 2.30935088E-05, 2.27959566E-05, 2.25064906E-05,
     *  2.22247884E-05,
     *  2.55895229E-05, 2.52311622E-05, 2.48833269E-05, 2.45455694E-05,
     *  2.42174660E-05, 2.38986158E-05, 2.35886385E-05, 2.32871738E-05,
     *  2.29938798E-05,
     *  2.65100982E-05, 2.61358038E-05, 2.57726202E-05, 2.54200716E-05,
     *  2.50777074E-05, 2.47451015E-05, 2.44218501E-05, 2.41075703E-05,
     *  2.38018992E-05,
     *  2.74786318E-05, 2.70873033E-05, 2.67077173E-05, 2.63393670E-05,
     *  2.59817729E-05, 2.56344814E-05, 2.52970630E-05, 2.49691104E-05,
     *  2.46502380E-05,
     *  2.84966734E-05, 2.80871526E-05, 2.76900558E-05, 2.73048424E-05,
     *  2.69310015E-05, 2.65680496E-05, 2.62155293E-05, 2.58730071E-05,
     *  2.55400722E-05,
     *  2.95654420E-05, 2.91365155E-05, 2.87207479E-05, 2.83175622E-05,
     *  2.79264128E-05, 2.75467842E-05, 2.71781884E-05, 2.68201633E-05,
     *  2.64722712E-05,
     *  3.06856965E-05, 3.02361007E-05, 2.98004560E-05, 2.93781455E-05,
     *  2.89685865E-05, 2.85712283E-05, 2.81855498E-05, 2.78110579E-05,
     *  2.74472856E-05,
     *  3.18575738E-05, 3.13860024E-05, 3.09292354E-05, 3.04866128E-05,
     *  3.00575112E-05, 2.96413418E-05, 2.92375475E-05, 2.88456017E-05,
     *  2.84650054E-05/
        DATA ((VISCV (J,K),J= 37, 45),K=127,135) /
     *  3.30803880E-05, 3.25855037E-05, 3.21063419E-05, 3.16421957E-05,
     *  3.11923978E-05, 3.07563178E-05, 3.03333600E-05, 2.99229608E-05,
     *  2.95245871E-05,
     *  3.43523843E-05, 3.38328344E-05, 3.33299937E-05, 3.28431044E-05,
     *  3.23714512E-05, 3.19143589E-05, 3.14711897E-05, 3.10413403E-05,
     *  3.06242402E-05,
     *  3.56704388E-05, 3.51248774E-05, 3.45970836E-05, 3.40862442E-05,
     *  3.35915922E-05, 3.31124038E-05, 3.26479955E-05, 3.21977210E-05,
     *  3.17609697E-05,
     *  3.70296974E-05, 3.64568145E-05, 3.59028316E-05, 3.53668759E-05,
     *  3.48481243E-05, 3.43458004E-05, 3.38591714E-05, 3.33875449E-05,
     *  3.29302665E-05,
     *  3.84231461E-05, 3.78217051E-05, 3.72403725E-05, 3.66782109E-05,
     *  3.61343368E-05, 3.56079171E-05, 3.50981658E-05, 3.46043405E-05,
     *  3.41257401E-05,
     *  3.98411070E-05, 3.92099934E-05, 3.86002730E-05, 3.80109386E-05,
     *  3.74410418E-05, 3.68896884E-05, 3.63560352E-05, 3.58392863E-05,
     *  3.53386901E-05,
     *  4.12706571E-05, 4.06089401E-05, 3.99699756E-05, 3.93526819E-05,
     *  3.87560406E-05, 3.81790924E-05, 3.76209328E-05, 3.70807085E-05,
     *  3.65576142E-05,
     *  4.26949748E-05, 4.20019827E-05, 4.13331733E-05, 4.06873852E-05,
     *  4.00635254E-05, 3.94605650E-05, 3.88775342E-05, 3.83135188E-05,
     *  3.77676559E-05,
     *  4.40926242E-05, 4.33680373E-05, 4.26691270E-05, 4.19946473E-05,
     *  4.13434261E-05, 4.07143606E-05, 4.01064119E-05, 3.95186010E-05,
     *  3.89500046E-05/
        DATA ((VISCV (J,K),J= 37, 45),K=136,144) /
     *  4.54368047E-05, 4.46807665E-05, 4.39519513E-05, 4.32490238E-05,
     *  4.25707288E-05, 4.19158856E-05, 4.12833826E-05, 4.06721730E-05,
     *  4.00812696E-05,
     *  4.66946130E-05, 4.59078603E-05, 4.51499134E-05, 4.44193436E-05,
     *  4.37148087E-05, 4.30350469E-05, 4.23788710E-05, 4.17451632E-05,
     *  4.11328707E-05,
     *  4.78263894E-05, 4.70104020E-05, 4.62248167E-05, 4.54681085E-05,
     *  4.47388454E-05, 4.40356819E-05, 4.33573530E-05, 4.27026682E-05,
     *  4.20705066E-05,
     *  4.87852605E-05, 4.79424269E-05, 4.71315753E-05, 4.63510822E-05,
     *  4.55994246E-05, 4.48751721E-05, 4.41769807E-05, 4.35035863E-05,
     *  4.28537995E-05,
     *  4.95170341E-05, 4.86508285E-05, 4.78181289E-05, 4.70172139E-05,
     *  4.62464693E-05, 4.55043805E-05, 4.47895249E-05, 4.41005655E-05,
     *  4.34362449E-05,
     *  4.99606543E-05, 4.90758140E-05, 4.82258989E-05, 4.74090923E-05,
     *  4.66236918E-05, 4.58681006E-05, 4.51408204E-05, 4.44404440E-05,
     *  4.37656486E-05,
     *  5.00494801E-05, 4.91521682E-05, 4.82910365E-05, 4.74641784E-05,
     *  4.66698087E-05, 4.59062543E-05, 4.51719463E-05, 4.44654120E-05,
     *  4.37852684E-05,
     *  4.97136948E-05, 4.88116259E-05, 4.79467569E-05, 4.71171012E-05,
     *  4.63208001E-05, 4.55561131E-05, 4.48214090E-05, 4.41151582E-05,
     *  4.34359248E-05,
     *  4.88841705E-05, 4.79866668E-05, 4.71270673E-05, 4.63033199E-05,
     *  4.55135059E-05, 4.47558303E-05, 4.40286122E-05, 4.33302764E-05,
     *  4.26593456E-05/
        DATA ((VISCV (J,K),J= 37, 45),K=145,153) /
     *  4.74980655E-05, 4.66160069E-05, 4.57721541E-05, 4.49644091E-05,
     *  4.41908120E-05, 4.34495307E-05, 4.27388514E-05, 4.20571692E-05,
     *  4.14029803E-05,
     *  4.55062921E-05, 4.46519151E-05, 4.38355534E-05, 4.30550883E-05,
     *  4.23085429E-05, 4.15940708E-05, 4.09099465E-05, 4.02545555E-05,
     *  3.96263866E-05,
     *  4.28826985E-05, 4.20692010E-05, 4.12929517E-05, 4.05518430E-05,
     *  3.98439104E-05, 3.91673209E-05, 3.85203632E-05, 3.79014379E-05,
     *  3.73090493E-05,
     *  3.96343341E-05, 3.88752510E-05, 3.81520044E-05, 3.74625348E-05,
     *  3.68049243E-05, 3.61773859E-05, 3.55782528E-05, 3.50059689E-05,
     *  3.44590804E-05,
     *  3.58114955E-05, 3.51198356E-05, 3.44619173E-05, 3.38357696E-05,
     *  3.32395601E-05, 3.26715829E-05, 3.21302489E-05, 3.16140767E-05,
     *  3.11216835E-05,
     *  3.15154612E-05, 3.09026382E-05, 3.03207831E-05, 2.97680568E-05,
     *  2.92427515E-05, 2.87432797E-05, 2.82681647E-05, 2.78160311E-05,
     *  2.73855972E-05,
     *  2.69011105E-05, 2.63757587E-05, 2.58779851E-05, 2.54061238E-05,
     *  2.49586299E-05, 2.45340697E-05, 2.41311112E-05, 2.37485158E-05,
     *  2.33851309E-05,
     *  2.21713419E-05, 2.17381804E-05, 2.13287209E-05, 2.09415062E-05,
     *  2.05751871E-05, 2.02285136E-05, 1.99003264E-05, 1.95895492E-05,
     *  1.92951816E-05,
     *  1.75608585E-05, 1.72198295E-05, 1.68983356E-05, 1.65951535E-05,
     *  1.63091531E-05, 1.60392891E-05, 1.57845937E-05, 1.55441700E-05,
     *  1.53171860E-05/
        DATA ((VISCV (J,K),J= 37, 45),K=154,162) /
     *  1.33089264E-05, 1.30548579E-05, 1.28161149E-05, 1.25917197E-05,
     *  1.23807707E-05, 1.21824356E-05, 1.19959456E-05, 1.18205893E-05,
     *  1.16557082E-05,
     *  9.62422226E-06, 9.44721978E-06, 9.28156179E-06, 9.12651023E-06,
     *  8.98138613E-06, 8.84556419E-06, 8.71846792E-06, 8.59956527E-06,
     *  8.48836471E-06,
     *  6.64914658E-06, 6.53577898E-06, 6.43025339E-06, 6.33204915E-06,
     *  6.24068845E-06, 6.15573240E-06, 6.07677735E-06, 6.00345171E-06,
     *  5.93541301E-06,
     *  4.43416074E-06, 4.36928377E-06, 4.30940742E-06, 4.25419246E-06,
     *  4.20332848E-06, 4.15653113E-06, 4.11353964E-06, 4.07411460E-06,
     *  4.03803599E-06,
     *  2.93232873E-06, 2.90115715E-06, 2.87288435E-06, 2.84730909E-06,
     *  2.82424781E-06, 2.80353287E-06, 2.78501102E-06, 2.76854199E-06,
     *  2.75399728E-06,
     *  2.01857822E-06, 2.00848182E-06, 1.99988595E-06, 1.99268372E-06,
     *  1.98677799E-06, 1.98208034E-06, 1.97851022E-06, 1.97599415E-06,
     *  1.97446503E-06,
     *  1.52835466E-06, 1.52991791E-06, 1.53215894E-06, 1.53502798E-06,
     *  1.53847998E-06, 1.54247406E-06, 1.54697312E-06, 1.55194343E-06,
     *  1.55735432E-06,
     *  1.30117629E-06, 1.30833626E-06, 1.31575426E-06, 1.32341053E-06,
     *  1.33128724E-06, 1.33936829E-06, 1.34763910E-06, 1.35608644E-06,
     *  1.36469835E-06,
     *  1.21241714E-06, 1.22185465E-06, 1.23136883E-06, 1.24095329E-06,
     *  1.25060231E-06, 1.26031070E-06, 1.27007377E-06, 1.27988728E-06,
     *  1.28974737E-06/
        DATA ((VISCV (J,K),J= 46, 54),K=  1,  9) /
     *  1.27056308E-06, 1.28092167E-06, 1.29127103E-06, 1.30161115E-06,
     *  1.31194195E-06, 1.32226334E-06, 1.33257520E-06, 1.34287742E-06,
     *  1.35316984E-06,
     *  1.27082784E-06, 1.28118489E-06, 1.29153274E-06, 1.30187136E-06,
     *  1.31220068E-06, 1.32252060E-06, 1.33283101E-06, 1.34313179E-06,
     *  1.35342279E-06,
     *  1.27112463E-06, 1.28147995E-06, 1.29182610E-06, 1.30216303E-06,
     *  1.31249068E-06, 1.32280895E-06, 1.33311773E-06, 1.34341689E-06,
     *  1.35370629E-06,
     *  1.27145601E-06, 1.28180940E-06, 1.29215364E-06, 1.30248867E-06,
     *  1.31281445E-06, 1.32313086E-06, 1.33343782E-06, 1.34373517E-06,
     *  1.35402278E-06,
     *  1.27182466E-06, 1.28217588E-06, 1.29251798E-06, 1.30285090E-06,
     *  1.31317458E-06, 1.32348893E-06, 1.33379383E-06, 1.34408916E-06,
     *  1.35437476E-06,
     *  1.27223334E-06, 1.28258215E-06, 1.29292186E-06, 1.30325242E-06,
     *  1.31357376E-06, 1.32388580E-06, 1.33418843E-06, 1.34448150E-06,
     *  1.35476487E-06,
     *  1.27268493E-06, 1.28303106E-06, 1.29336811E-06, 1.30369604E-06,
     *  1.31401479E-06, 1.32432427E-06, 1.33462435E-06, 1.34491492E-06,
     *  1.35519581E-06,
     *  1.27318242E-06, 1.28352556E-06, 1.29385966E-06, 1.30418468E-06,
     *  1.31450056E-06, 1.32480719E-06, 1.33510446E-06, 1.34539224E-06,
     *  1.35567039E-06,
     *  1.27372890E-06, 1.28406874E-06, 1.29439957E-06, 1.30472137E-06,
     *  1.31503406E-06, 1.32533754E-06, 1.33563170E-06, 1.34591641E-06,
     *  1.35619151E-06/
        DATA ((VISCV (J,K),J= 46, 54),K= 10, 18) /
     *  1.27432758E-06, 1.28466377E-06, 1.29499100E-06, 1.30530923E-06,
     *  1.31561840E-06, 1.32591840E-06, 1.33620913E-06, 1.34649044E-06,
     *  1.35676219E-06,
     *  1.27498182E-06, 1.28531397E-06, 1.29563722E-06, 1.30595153E-06,
     *  1.31625681E-06, 1.32655298E-06, 1.33683992E-06, 1.34711749E-06,
     *  1.35738554E-06,
     *  1.27569507E-06, 1.28602278E-06, 1.29634165E-06, 1.30665162E-06,
     *  1.31695263E-06, 1.32724458E-06, 1.33752735E-06, 1.34780081E-06,
     *  1.35806480E-06,
     *  1.27647095E-06, 1.28679378E-06, 1.29710782E-06, 1.30741303E-06,
     *  1.31770934E-06, 1.32799665E-06, 1.33827484E-06, 1.34854378E-06,
     *  1.35880330E-06,
     *  1.27731323E-06, 1.28763068E-06, 1.29793942E-06, 1.30823940E-06,
     *  1.31853055E-06, 1.32881276E-06, 1.33908593E-06, 1.34934990E-06,
     *  1.35960452E-06,
     *  1.27822583E-06, 1.28853738E-06, 1.29884029E-06, 1.30913453E-06,
     *  1.31942001E-06, 1.32969664E-06, 1.33996429E-06, 1.35022282E-06,
     *  1.36047208E-06,
     *  1.27921286E-06, 1.28951792E-06, 1.29981444E-06, 1.31010238E-06,
     *  1.32038165E-06, 1.33065216E-06, 1.34091377E-06, 1.35116634E-06,
     *  1.36140972E-06,
     *  1.28027862E-06, 1.29057656E-06, 1.30086607E-06, 1.31114710E-06,
     *  1.32141957E-06, 1.33168336E-06, 1.34193835E-06, 1.35218441E-06,
     *  1.36242135E-06,
     *  1.28142761E-06, 1.29171774E-06, 1.30199957E-06, 1.31227303E-06,
     *  1.32253803E-06, 1.33279448E-06, 1.34304224E-06, 1.35328115E-06,
     *  1.36351107E-06/
        DATA ((VISCV (J,K),J= 46, 54),K= 19, 27) /
     *  1.28266459E-06, 1.29294615E-06, 1.30321955E-06, 1.31348471E-06,
     *  1.32374155E-06, 1.33398995E-06, 1.34422979E-06, 1.35446091E-06,
     *  1.36468313E-06,
     *  1.28399455E-06, 1.29426672E-06, 1.30453087E-06, 1.31478694E-06,
     *  1.32503484E-06, 1.33527444E-06, 1.34550561E-06, 1.35572819E-06,
     *  1.36594202E-06,
     *  1.28542280E-06, 1.29568466E-06, 1.30593867E-06, 1.31618477E-06,
     *  1.32642287E-06, 1.33665283E-06, 1.34687452E-06, 1.35708777E-06,
     *  1.36729242E-06,
     *  1.28695496E-06, 1.29720549E-06, 1.30744837E-06, 1.31768355E-06,
     *  1.32791090E-06, 1.33813031E-06, 1.34834162E-06, 1.35854467E-06,
     *  1.36873928E-06,
     *  1.28859701E-06, 1.29883509E-06, 1.30906576E-06, 1.31928894E-06,
     *  1.32950452E-06, 1.33971236E-06, 1.34991231E-06, 1.36010419E-06,
     *  1.37028783E-06,
     *  1.29035536E-06, 1.30057973E-06, 1.31079697E-06, 1.32100698E-06,
     *  1.33120964E-06, 1.34140480E-06, 1.35159230E-06, 1.36177196E-06,
     *  1.37194359E-06,
     *  1.29223685E-06, 1.30244614E-06, 1.31264860E-06, 1.32284414E-06,
     *  1.33303260E-06, 1.34321385E-06, 1.35338770E-06, 1.36355396E-06,
     *  1.37371244E-06,
     *  1.29424889E-06, 1.30444154E-06, 1.31462772E-06, 1.32480732E-06,
     *  1.33498018E-06, 1.34514613E-06, 1.35530500E-06, 1.36545658E-06,
     *  1.37560065E-06,
     *  1.29639949E-06, 1.30657375E-06, 1.31674197E-06, 1.32690399E-06,
     *  1.33705966E-06, 1.34720880E-06, 1.35735120E-06, 1.36748664E-06,
     *  1.37761491E-06/
        DATA ((VISCV (J,K),J= 46, 54),K= 28, 36) /
     *  1.29869735E-06, 1.30885126E-06, 1.31899960E-06, 1.32914222E-06,
     *  1.33927893E-06, 1.34940953E-06, 1.35953380E-06, 1.36965151E-06,
     *  1.37976242E-06,
     *  1.30115199E-06, 1.31128331E-06, 1.32140964E-06, 1.33153079E-06,
     *  1.34164654E-06, 1.35175668E-06, 1.36186096E-06, 1.37195914E-06,
     *  1.38205094E-06,
     *  1.30377389E-06, 1.31388008E-06, 1.32398195E-06, 1.33407927E-06,
     *  1.34417181E-06, 1.35425932E-06, 1.36434151E-06, 1.37441813E-06,
     *  1.38448887E-06,
     *  1.30592347E-06, 1.31600825E-06, 1.32608931E-06, 1.33616640E-06,
     *  1.34623924E-06, 1.35630757E-06, 1.36637107E-06, 1.37642946E-06,
     *  1.38648243E-06,
     *  1.30818586E-06, 1.31824729E-06, 1.32830568E-06, 1.33836076E-06,
     *  1.34841221E-06, 1.35845972E-06, 1.36850297E-06, 1.37854163E-06,
     *  1.38857538E-06,
     *  1.31056749E-06, 1.32060338E-06, 1.33063704E-06, 1.34066813E-06,
     *  1.35069629E-06, 1.36072118E-06, 1.37074244E-06, 1.38075971E-06,
     *  1.39077263E-06,
     *  1.31307539E-06, 1.32308331E-06, 1.33308991E-06, 1.34309479E-06,
     *  1.35309755E-06, 1.36309781E-06, 1.37309515E-06, 1.38308918E-06,
     *  1.39307950E-06,
     *  1.31571731E-06, 1.32569449E-06, 1.33567141E-06, 1.34564760E-06,
     *  1.35562260E-06, 1.36559596E-06, 1.37556723E-06, 1.38553597E-06,
     *  1.39550174E-06,
     *  1.31850184E-06, 1.32844515E-06, 1.33838942E-06, 1.34833411E-06,
     *  1.35827869E-06, 1.36822262E-06, 1.37816542E-06, 1.38810657E-06,
     *  1.39804559E-06/
        DATA ((VISCV (J,K),J= 46, 54),K= 37, 45) /
     *  1.32143853E-06, 1.33134439E-06, 1.34125265E-06, 1.35116265E-06,
     *  1.36107379E-06, 1.37098545E-06, 1.38089706E-06, 1.39080805E-06,
     *  1.40071787E-06,
     *  1.32453808E-06, 1.33440238E-06, 1.34427076E-06, 1.35414246E-06,
     *  1.36401673E-06, 1.37389288E-06, 1.38377025E-06, 1.39364818E-06,
     *  1.40352604E-06,
     *  1.32781254E-06, 1.33763054E-06, 1.34745461E-06, 1.35728383E-06,
     *  1.36711733E-06, 1.37695430E-06, 1.38679395E-06, 1.39663553E-06,
     *  1.40647833E-06,
     *  1.33127558E-06, 1.34104177E-06, 1.35081639E-06, 1.36059834E-06,
     *  1.37038658E-06, 1.38018015E-06, 1.38997811E-06, 1.39977961E-06,
     *  1.40958382E-06,
     *  1.33494284E-06, 1.34465075E-06, 1.35436994E-06, 1.36409905E-06,
     *  1.37383684E-06, 1.38358214E-06, 1.39333388E-06, 1.40309103E-06,
     *  1.41285263E-06,
     *  1.33883234E-06, 1.34847435E-06, 1.35813106E-06, 1.36780082E-06,
     *  1.37748210E-06, 1.38717352E-06, 1.39687377E-06, 1.40658165E-06,
     *  1.41629603E-06,
     *  1.34296504E-06, 1.35253205E-06, 1.36211794E-06, 1.37172066E-06,
     *  1.38133836E-06, 1.39096931E-06, 1.40061198E-06, 1.41026490E-06,
     *  1.41992675E-06,
     *  1.34736559E-06, 1.35684663E-06, 1.36635172E-06, 1.37587827E-06,
     *  1.38542397E-06, 1.39498674E-06, 1.40456465E-06, 1.41415598E-06,
     *  1.42375913E-06,
     *  1.35206324E-06, 1.36144497E-06, 1.37085717E-06, 1.38029658E-06,
     *  1.38976028E-06, 1.39924566E-06, 1.40875039E-06, 1.41827233E-06,
     *  1.42780954E-06/
        DATA ((VISCV (J,K),J= 46, 54),K= 46, 54) /
     *  1.35709323E-06, 1.36635917E-06, 1.37566371E-06, 1.38500263E-06,
     *  1.39437222E-06, 1.40376922E-06, 1.41319069E-06, 1.42263400E-06,
     *  1.43209678E-06,
     *  1.36249860E-06, 1.37162809E-06, 1.38080660E-06, 1.39002862E-06,
     *  1.39928936E-06, 1.40858462E-06, 1.41791072E-06, 1.42726435E-06,
     *  1.43664258E-06,
     *  1.36833276E-06, 1.37729948E-06, 1.38632882E-06, 1.39541345E-06,
     *  1.40454707E-06, 1.41372423E-06, 1.42294020E-06, 1.43219079E-06,
     *  1.44147232E-06,
     *  1.37466338E-06, 1.38343304E-06, 1.39228349E-06, 1.40120471E-06,
     *  1.41018828E-06, 1.41922699E-06, 1.42831464E-06, 1.43744586E-06,
     *  1.44661592E-06,
     *  1.38157816E-06, 1.39010505E-06, 1.39873757E-06, 1.40746173E-06,
     *  1.41626593E-06, 1.42514045E-06, 1.43407703E-06, 1.44306860E-06,
     *  1.45210906E-06,
     *  1.38919403E-06, 1.39741532E-06, 1.40577733E-06, 1.41425982E-06,
     *  1.42284640E-06, 1.43152359E-06, 1.44028014E-06, 1.44910657E-06,
     *  1.45799480E-06,
     *  1.39767249E-06, 1.40549859E-06, 1.41351690E-06, 1.42169696E-06,
     *  1.43001475E-06, 1.43845098E-06, 1.44698992E-06, 1.45561852E-06,
     *  1.46432587E-06,
     *  1.40724691E-06, 1.41454375E-06, 1.42211233E-06, 1.42990424E-06,
     *  1.43788268E-06, 1.44601900E-06, 1.45429039E-06, 1.46267840E-06,
     *  1.47116786E-06,
     *  1.41827561E-06, 1.42482922E-06, 1.43178604E-06, 1.43906341E-06,
     *  1.44660151E-06, 1.45435557E-06, 1.46229117E-06, 1.47038120E-06,
     *  1.47860394E-06/
        DATA ((VISCV (J,K),J= 46, 54),K= 55, 63) /
     *  1.43135824E-06, 1.43679416E-06, 1.44287308E-06, 1.44943828E-06,
     *  1.45638423E-06, 1.46363627E-06, 1.47113946E-06, 1.47885214E-06,
     *  1.48674193E-06,
     *  1.44764190E-06, 1.45120351E-06, 1.45591839E-06, 1.46143598E-06,
     *  1.46754621E-06, 1.47411236E-06, 1.48104010E-06, 1.48826139E-06,
     *  1.49572545E-06,
     *  1.46992669E-06, 1.46962203E-06, 1.47191673E-06, 1.47574231E-06,
     *  1.48058760E-06, 1.48616413E-06, 1.49229166E-06, 1.49884941E-06,
     *  1.50575225E-06,
     *  1.51222236E-06, 1.49646748E-06, 1.49308116E-06, 1.49368129E-06,
     *  1.49638571E-06, 1.50041362E-06, 1.50535714E-06, 1.51097374E-06,
     *  1.51710647E-06,
     *  1.75604444E-06, 1.65874444E-06, 1.52719769E-06, 1.51853820E-06,
     *  1.51675400E-06, 1.51800502E-06, 1.52102114E-06, 1.52520424E-06,
     *  1.53021994E-06,
     *  1.97834444E-06, 1.85964444E-06, 1.72524444E-06, 1.56802798E-06,
     *  1.54692335E-06, 1.54151484E-06, 1.54081105E-06, 1.54254680E-06,
     *  1.54580266E-06,
     *  2.25954444E-06, 2.13504444E-06, 2.00554444E-06, 1.87424444E-06,
     *  1.76384444E-06, 1.59809798E-06, 1.57796314E-06, 1.57206356E-06,
     *  1.57088009E-06,
     *  2.54954444E-06, 2.42364444E-06, 2.29604444E-06, 2.16824444E-06,
     *  2.04374444E-06, 1.91084444E-06, 1.79894444E-06, 1.62895004E-06,
     *  1.60937994E-06,
     *  2.84884444E-06, 2.72234444E-06, 2.59504444E-06, 2.46754444E-06,
     *  2.34024444E-06, 2.21154444E-06, 2.08534444E-06, 1.94984444E-06,
     *  1.83554444E-06/
        DATA ((VISCV (J,K),J= 46, 54),K= 64, 72) /
     *  3.15754444E-06, 3.03044444E-06, 2.90284444E-06, 2.77494444E-06,
     *  2.64684444E-06, 2.51824444E-06, 2.38944444E-06, 2.25854444E-06,
     *  2.12974444E-06,
     *  3.47564444E-06, 3.34784444E-06, 3.21974444E-06, 3.09134444E-06,
     *  2.96264444E-06, 2.83364444E-06, 2.70404444E-06, 2.57344444E-06,
     *  2.44224444E-06,
     *  3.80334444E-06, 3.67474444E-06, 3.54604444E-06, 3.41704444E-06,
     *  3.28784444E-06, 3.15834444E-06, 3.02834444E-06, 2.89754444E-06,
     *  2.76574444E-06,
     *  4.14084444E-06, 4.01144444E-06, 3.88194444E-06, 3.75234444E-06,
     *  3.62254444E-06, 3.49264444E-06, 3.36224444E-06, 3.23114444E-06,
     *  3.09904444E-06,
     *  4.48844444E-06, 4.35804444E-06, 4.22774444E-06, 4.09744444E-06,
     *  3.96714444E-06, 3.83664444E-06, 3.70584444E-06, 3.57454444E-06,
     *  3.44224444E-06,
     *  4.84634444E-06, 4.71494444E-06, 4.58374444E-06, 4.45264444E-06,
     *  4.32174444E-06, 4.19074444E-06, 4.05954444E-06, 3.92794444E-06,
     *  3.79544444E-06,
     *  5.21474444E-06, 5.08224444E-06, 4.95014444E-06, 4.81834444E-06,
     *  4.68674444E-06, 4.55514444E-06, 4.42354444E-06, 4.29164444E-06,
     *  4.15894444E-06,
     *  5.59394444E-06, 5.46044444E-06, 5.32734444E-06, 5.19464444E-06,
     *  5.06234444E-06, 4.93024444E-06, 4.79814444E-06, 4.66584444E-06,
     *  4.53304444E-06,
     *  5.98424444E-06, 5.84954444E-06, 5.71544444E-06, 5.58184444E-06,
     *  5.44884444E-06, 5.31604444E-06, 5.18354444E-06, 5.05094444E-06,
     *  4.91794444E-06/
        DATA ((VISCV (J,K),J= 46, 54),K= 73, 81) /
     *  6.38584444E-06, 6.24994444E-06, 6.11474444E-06, 5.98034444E-06,
     *  5.84644444E-06, 5.71314444E-06, 5.58014444E-06, 5.44714444E-06,
     *  5.31394444E-06,
     *  6.79914444E-06, 6.66194444E-06, 6.52574444E-06, 6.39034444E-06,
     *  6.25564444E-06, 6.12164444E-06, 5.98814444E-06, 5.85484444E-06,
     *  5.72144444E-06,
     *  7.22424444E-06, 7.08584444E-06, 6.94844444E-06, 6.81214444E-06,
     *  6.67664444E-06, 6.54194444E-06, 6.40784444E-06, 6.27424444E-06,
     *  6.14064444E-06,
     *  7.66164444E-06, 7.52194444E-06, 7.38344444E-06, 7.24604444E-06,
     *  7.10974444E-06, 6.97434444E-06, 6.83974444E-06, 6.70564444E-06,
     *  6.57194444E-06,
     *  8.11154444E-06, 7.97044444E-06, 7.83074444E-06, 7.69234444E-06,
     *  7.55524444E-06, 7.41914444E-06, 7.28394444E-06, 7.14954444E-06,
     *  7.01564444E-06,
     *  8.57414444E-06, 8.43174444E-06, 8.29084444E-06, 8.15144444E-06,
     *  8.01344444E-06, 7.87664444E-06, 7.74094444E-06, 7.60614444E-06,
     *  7.47214444E-06,
     *  9.19884444E-06, 9.05464444E-06, 8.91224444E-06, 8.77154444E-06,
     *  8.63234444E-06, 8.49464444E-06, 8.35834444E-06, 8.22314444E-06,
     *  8.08894444E-06,
     *  9.84814444E-06, 9.70214444E-06, 9.55824444E-06, 9.41614444E-06,
     *  9.27594444E-06, 9.13734444E-06, 9.00034444E-06, 8.86484444E-06,
     *  8.73054444E-06,
     *  1.05259570E-05, 1.03782369E-05, 1.02327731E-05, 1.00894534E-05,
     *  9.94816813E-06, 9.80881000E-06, 9.67127345E-06, 9.53545450E-06,
     *  9.40125030E-06/
        DATA ((VISCV (J,K),J= 46, 54),K= 82, 90) /
     *  1.05345487E-05, 1.03868266E-05, 1.02413660E-05, 1.00980549E-05,
     *  9.95678390E-06, 9.81744582E-06, 9.67993540E-06, 9.54414892E-06,
     *  9.40998387E-06,
     *  1.05517106E-05, 1.04039831E-05, 1.02585276E-05, 1.01152323E-05,
     *  9.97398816E-06, 9.83468846E-06, 9.69722841E-06, 9.56150485E-06,
     *  9.42741590E-06,
     *  1.06029978E-05, 1.04552440E-05, 1.03097927E-05, 1.01665331E-05,
     *  1.00253570E-05, 9.88615895E-06, 9.74883539E-06, 9.61328475E-06,
     *  9.47940689E-06,
     *  1.06545903E-05, 1.05067950E-05, 1.03613321E-05, 1.02180915E-05,
     *  1.00769660E-05, 9.93785104E-06, 9.80064432E-06, 9.66524563E-06,
     *  9.53155643E-06,
     *  1.07064955E-05, 1.05586437E-05, 1.04131537E-05, 1.02699159E-05,
     *  1.01288238E-05, 9.98977388E-06, 9.85266491E-06, 9.71739789E-06,
     *  9.58387569E-06,
     *  1.07587207E-05, 1.06107978E-05, 1.04652653E-05, 1.03220142E-05,
     *  1.01809389E-05, 1.00419365E-05, 9.90490669E-06, 9.76975168E-06,
     *  9.63637557E-06,
     *  1.08112731E-05, 1.06632646E-05, 1.05176746E-05, 1.03743947E-05,
     *  1.02333198E-05, 1.00943477E-05, 9.95737902E-06, 9.82231694E-06,
     *  9.68906668E-06,
     *  1.08641601E-05, 1.07160517E-05, 1.05703894E-05, 1.04270653E-05,
     *  1.02859747E-05, 1.01470162E-05, 1.00100911E-05, 9.87510341E-06,
     *  9.74195939E-06,
     *  1.09173889E-05, 1.07691664E-05, 1.06234173E-05, 1.04800339E-05,
     *  1.03389120E-05, 1.01999507E-05, 1.00630520E-05, 9.92812067E-06,
     *  9.79506386E-06/
        DATA ((VISCV (J,K),J= 46, 54),K= 91, 99) /
     *  1.09709668E-05, 1.08226163E-05, 1.06767660E-05, 1.05333084E-05,
     *  1.03921398E-05, 1.02531597E-05, 1.01162707E-05, 9.98137811E-06,
     *  9.84839003E-06,
     *  1.10249010E-05, 1.08764088E-05, 1.07304431E-05, 1.05868968E-05,
     *  1.04456663E-05, 1.03066516E-05, 1.01697559E-05, 1.00348850E-05,
     *  9.90194766E-06,
     *  1.10791988E-05, 1.09305513E-05, 1.07844562E-05, 1.06408067E-05,
     *  1.04994995E-05, 1.03604349E-05, 1.02235164E-05, 1.00886504E-05,
     *  9.95574635E-06,
     *  1.11338675E-05, 1.09850512E-05, 1.08388130E-05, 1.06950461E-05,
     *  1.05536475E-05, 1.04145178E-05, 1.02775608E-05, 1.01426835E-05,
     *  1.00097955E-05,
     *  1.13846374E-05, 1.12348974E-05, 1.10878478E-05, 1.09433818E-05,
     *  1.08013965E-05, 1.06617931E-05, 1.05244762E-05, 1.03893540E-05,
     *  1.02563377E-05,
     *  1.16437374E-05, 1.14928116E-05, 1.13446845E-05, 1.11992486E-05,
     *  1.10564003E-05, 1.09160405E-05, 1.07780737E-05, 1.06424083E-05,
     *  1.05089559E-05,
     *  1.19118542E-05, 1.17594854E-05, 1.16100216E-05, 1.14633538E-05,
     *  1.13193772E-05, 1.11779917E-05, 1.10391010E-05, 1.09026127E-05,
     *  1.07684381E-05,
     *  1.21896945E-05, 1.20356274E-05, 1.18845711E-05, 1.17364145E-05,
     *  1.15910512E-05, 1.14483794E-05, 1.13083013E-05, 1.11707233E-05,
     *  1.10355557E-05,
     *  1.24779902E-05, 1.23219687E-05, 1.21690647E-05, 1.20191644E-05,
     *  1.18721592E-05, 1.17279452E-05, 1.15864229E-05, 1.14474967E-05,
     *  1.13110755E-05/
        DATA ((VISCV (J,K),J= 46, 54),K=100,108) /
     *  1.27775027E-05, 1.26192679E-05, 1.24642588E-05, 1.23123591E-05,
     *  1.21634575E-05, 1.20174473E-05, 1.18742268E-05, 1.17336985E-05,
     *  1.15957689E-05,
     *  1.30890277E-05, 1.29283152E-05, 1.27709399E-05, 1.26167820E-05,
     *  1.24657271E-05, 1.23176658E-05, 1.21724936E-05, 1.20301104E-05,
     *  1.18904205E-05,
     *  1.34133989E-05, 1.32499376E-05, 1.30899284E-05, 1.29332482E-05,
     *  1.27797790E-05, 1.26294084E-05, 1.24820286E-05, 1.23375367E-05,
     *  1.21958342E-05,
     *  1.37514924E-05, 1.35850018E-05, 1.34220833E-05, 1.32626095E-05,
     *  1.31064588E-05, 1.29535151E-05, 1.28036673E-05, 1.26568093E-05,
     *  1.25128395E-05,
     *  1.41042300E-05, 1.39344191E-05, 1.37683057E-05, 1.36057581E-05,
     *  1.34466505E-05, 1.32908627E-05, 1.31382802E-05, 1.29887930E-05,
     *  1.28422963E-05,
     *  1.44725829E-05, 1.42991483E-05, 1.41295430E-05, 1.39636306E-05,
     *  1.38012806E-05, 1.36423688E-05, 1.34867762E-05, 1.33343893E-05,
     *  1.31850996E-05,
     *  1.48575753E-05, 1.46801995E-05, 1.45067920E-05, 1.43372113E-05,
     *  1.41713220E-05, 1.40089951E-05, 1.38501073E-05, 1.36945409E-05,
     *  1.35421833E-05,
     *  1.52602876E-05, 1.50786371E-05, 1.49011022E-05, 1.47275355E-05,
     *  1.45577965E-05, 1.43917512E-05, 1.42292713E-05, 1.40702346E-05,
     *  1.39145241E-05,
     *  1.56818587E-05, 1.54955827E-05, 1.53135784E-05, 1.51356924E-05,
     *  1.49617785E-05, 1.47916971E-05, 1.46253148E-05, 1.44625045E-05,
     *  1.43031444E-05/
        DATA ((VISCV (J,K),J= 46, 54),K=109,117) /
     *  1.61234889E-05, 1.59322173E-05, 1.57453834E-05, 1.55628273E-05,
     *  1.53843966E-05, 1.52099457E-05, 1.50393359E-05, 1.48724344E-05,
     *  1.47091146E-05,
     *  1.65864414E-05, 1.63897829E-05, 1.61977391E-05, 1.60101430E-05,
     *  1.58268355E-05, 1.56476646E-05, 1.54724855E-05, 1.53011597E-05,
     *  1.51335550E-05,
     *  1.70720431E-05, 1.68695838E-05, 1.66719281E-05, 1.64789014E-05,
     *  1.62903371E-05, 1.61060767E-05, 1.59259685E-05, 1.57498679E-05,
     *  1.55776370E-05,
     *  1.75816842E-05, 1.73729857E-05, 1.71692927E-05, 1.69704222E-05,
     *  1.67762000E-05, 1.65864599E-05, 1.64010433E-05, 1.62197990E-05,
     *  1.60425825E-05,
     *  1.81168172E-05, 1.79014147E-05, 1.76912335E-05, 1.74860821E-05,
     *  1.72857776E-05, 1.70901458E-05, 1.68990206E-05, 1.67122434E-05,
     *  1.65296628E-05,
     *  1.86789525E-05, 1.84563529E-05, 1.82392061E-05, 1.80273109E-05,
     *  1.78204752E-05, 1.76185161E-05, 1.74212594E-05, 1.72285386E-05,
     *  1.70401949E-05,
     *  1.92696527E-05, 1.90393332E-05, 1.88147148E-05, 1.85955855E-05,
     *  1.83817436E-05, 1.81729968E-05, 1.79691619E-05, 1.77700641E-05,
     *  1.75755364E-05,
     *  1.98905234E-05, 1.96519298E-05, 1.94193034E-05, 1.91924212E-05,
     *  1.89710707E-05, 1.87550495E-05, 1.85441647E-05, 1.83382323E-05,
     *  1.81370768E-05,
     *  2.05431999E-05, 2.02957448E-05, 2.00545429E-05, 1.98193588E-05,
     *  1.95899686E-05, 1.93661588E-05, 1.91477262E-05, 1.89344768E-05,
     *  1.87262259E-05/
        DATA ((VISCV (J,K),J= 46, 54),K=118,126) /
     *  2.12293289E-05, 2.09723908E-05, 2.07220131E-05, 2.04779471E-05,
     *  2.02399564E-05, 2.00078156E-05, 1.97813102E-05, 1.95602358E-05,
     *  1.93443971E-05,
     *  2.19505438E-05, 2.16834661E-05, 2.14232788E-05, 2.11697190E-05,
     *  2.09225367E-05, 2.06814936E-05, 2.04463631E-05, 2.02169292E-05,
     *  1.99929857E-05,
     *  2.27084321E-05, 2.24305224E-05, 2.21598579E-05, 2.18961603E-05,
     *  2.16391647E-05, 2.13886191E-05, 2.11442836E-05, 2.09059296E-05,
     *  2.06733393E-05,
     *  2.35044924E-05, 2.32150228E-05, 2.29331800E-05, 2.26586687E-05,
     *  2.23912081E-05, 2.21305312E-05, 2.18763837E-05, 2.16285236E-05,
     *  2.13867201E-05,
     *  2.43400797E-05, 2.40382880E-05, 2.37445331E-05, 2.34585014E-05,
     *  2.31798952E-05, 2.29084309E-05, 2.26438388E-05, 2.23858622E-05,
     *  2.21342566E-05,
     *  2.52163351E-05, 2.49014264E-05, 2.45949952E-05, 2.42967083E-05,
     *  2.40062490E-05, 2.37233162E-05, 2.34476235E-05, 2.31788983E-05,
     *  2.29168810E-05,
     *  2.61340972E-05, 2.58052476E-05, 2.54853490E-05, 2.51740467E-05,
     *  2.48710039E-05, 2.45759003E-05, 2.42884313E-05, 2.40083071E-05,
     *  2.37352519E-05,
     *  2.70937902E-05, 2.67501522E-05, 2.64159735E-05, 2.60908763E-05,
     *  2.57745017E-05, 2.54665087E-05, 2.51665731E-05, 2.48743865E-05,
     *  2.45896556E-05,
     *  2.80952862E-05, 2.77359962E-05, 2.73867107E-05, 2.70470267E-05,
     *  2.67165616E-05, 2.63949520E-05, 2.60818525E-05, 2.57769345E-05,
     *  2.54798856E-05/
        DATA ((VISCV (J,K),J= 46, 54),K=127,135) /
     *  2.91377338E-05, 2.87619226E-05, 2.83966999E-05, 2.80416355E-05,
     *  2.76963211E-05, 2.73603690E-05, 2.70334109E-05, 2.67150965E-05,
     *  2.64050929E-05,
     *  3.02193494E-05, 2.98261563E-05, 2.94441763E-05, 2.90729497E-05,
     *  2.87120405E-05, 2.83610347E-05, 2.80195392E-05, 2.76871804E-05,
     *  2.73636032E-05,
     *  3.13371635E-05, 3.09257552E-05, 3.05262263E-05, 3.01380854E-05,
     *  2.97608667E-05, 2.93941279E-05, 2.90374491E-05, 2.86904315E-05,
     *  2.83526962E-05,
     *  3.24867172E-05, 3.20563112E-05, 3.16384939E-05, 3.12327396E-05,
     *  3.08385502E-05, 3.04554531E-05, 3.00829996E-05, 2.97207639E-05,
     *  2.93683412E-05,
     *  3.36617013E-05, 3.32115971E-05, 3.27748338E-05, 3.23508489E-05,
     *  3.19391097E-05, 3.15391109E-05, 3.11503731E-05, 3.07724414E-05,
     *  3.04048835E-05,
     *  3.48535363E-05, 3.43831533E-05, 3.39269054E-05, 3.34841911E-05,
     *  3.30544405E-05, 3.26371133E-05, 3.22316972E-05, 3.18377062E-05,
     *  3.14546789E-05,
     *  3.60508889E-05, 3.55598136E-05, 3.50837080E-05, 3.46219287E-05,
     *  3.41738660E-05, 3.37389427E-05, 3.33166114E-05, 3.29063530E-05,
     *  3.25076747E-05,
     *  3.72391311E-05, 3.67271746E-05, 3.62310591E-05, 3.57500963E-05,
     *  3.52836350E-05, 3.48310582E-05, 3.43917815E-05, 3.39652508E-05,
     *  3.35509404E-05,
     *  3.83997513E-05, 3.78670183E-05, 3.73510281E-05, 3.68510455E-05,
     *  3.63663751E-05, 3.58963586E-05, 3.54403723E-05, 3.49978253E-05,
     *  3.45681574E-05/
        DATA ((VISCV (J,K),J= 46, 54),K=136,144) /
     *  3.95097418E-05, 3.89567107E-05, 3.84213466E-05, 3.79028651E-05,
     *  3.74005248E-05, 3.69136239E-05, 3.64414981E-05, 3.59835182E-05,
     *  3.55390877E-05,
     *  4.05410005E-05, 3.99686161E-05, 3.94148336E-05, 3.88788176E-05,
     *  3.83597791E-05, 3.78569715E-05, 3.73696884E-05, 3.68972611E-05,
     *  3.64390560E-05,
     *  4.14598121E-05, 4.08695888E-05, 4.02988972E-05, 3.97468501E-05,
     *  3.92126095E-05, 3.86953835E-05, 3.81944228E-05, 3.77090185E-05,
     *  3.72384991E-05,
     *  4.22265000E-05, 4.16206323E-05, 4.10352009E-05, 4.04692667E-05,
     *  3.99219427E-05, 3.93923912E-05, 3.88798201E-05, 3.83834803E-05,
     *  3.79026627E-05,
     *  4.27953798E-05, 4.21768556E-05, 4.15796220E-05, 4.10026883E-05,
     *  4.04451199E-05, 3.99060342E-05, 3.93845972E-05, 3.88800205E-05,
     *  3.83915586E-05,
     *  4.31151900E-05, 4.24878974E-05, 4.18826678E-05, 4.12984618E-05,
     *  4.07342991E-05, 4.01892546E-05, 3.96624548E-05, 3.91530742E-05,
     *  3.86603325E-05,
     *  4.31302155E-05, 4.24990303E-05, 4.18905618E-05, 4.13037261E-05,
     *  4.07375014E-05, 4.01909239E-05, 3.96630843E-05, 3.91531238E-05,
     *  3.86602309E-05,
     *  4.27823603E-05, 4.21531971E-05, 4.15472430E-05, 4.09633757E-05,
     *  4.04005382E-05, 3.98577342E-05, 3.93340242E-05, 3.88285214E-05,
     *  3.83403886E-05,
     *  4.20144334E-05, 4.13942376E-05, 4.07975341E-05, 4.02231717E-05,
     *  3.96700668E-05, 3.91371989E-05, 3.86236060E-05, 3.81283810E-05,
     *  3.76506678E-05/
        DATA ((VISCV (J,K),J= 46, 54),K=145,153) /
     *  4.07748744E-05, 4.01715281E-05, 3.95916984E-05, 3.90342171E-05,
     *  3.84979854E-05, 3.79819693E-05, 3.74851948E-05, 3.70067441E-05,
     *  3.65457516E-05,
     *  3.90240236E-05, 3.84461387E-05, 3.78914861E-05, 3.73588956E-05,
     *  3.68472676E-05, 3.63555680E-05, 3.58828238E-05, 3.54281185E-05,
     *  3.49905885E-05,
     *  3.67417970E-05, 3.61983694E-05, 3.56775367E-05, 3.51781451E-05,
     *  3.46991113E-05, 3.42394173E-05, 3.37981060E-05, 3.33742767E-05,
     *  3.29670814E-05,
     *  3.39362278E-05, 3.34361390E-05, 3.29576225E-05, 3.24995612E-05,
     *  3.20609077E-05, 3.16406783E-05, 3.12379492E-05, 3.08518517E-05,
     *  3.04815687E-05,
     *  3.06517777E-05, 3.02031522E-05, 2.97746774E-05, 2.93652957E-05,
     *  2.89740162E-05, 2.85999095E-05, 2.82421034E-05, 2.78997786E-05,
     *  2.75721653E-05,
     *  2.69756672E-05, 2.65851248E-05, 2.62129267E-05, 2.58580973E-05,
     *  2.55197233E-05, 2.51969494E-05, 2.48889735E-05, 2.45950433E-05,
     *  2.43144524E-05,
     *  2.30398825E-05, 2.27117694E-05, 2.23998572E-05, 2.21032730E-05,
     *  2.18212012E-05, 2.15528783E-05, 2.12975897E-05, 2.10546656E-05,
     *  2.08234780E-05,
     *  1.90162933E-05, 1.87520182E-05, 1.85015490E-05, 1.82641330E-05,
     *  1.80390674E-05, 1.78256959E-05, 1.76234045E-05, 1.74316187E-05,
     *  1.72498005E-05,
     *  1.51028690E-05, 1.49005011E-05, 1.47094142E-05, 1.45289863E-05,
     *  1.43586377E-05, 1.41978277E-05, 1.40460514E-05, 1.39028371E-05,
     *  1.37677438E-05/
        DATA ((VISCV (J,K),J= 46, 54),K=154,162) /
     *  1.15006921E-05, 1.13549749E-05, 1.12180307E-05, 1.10893711E-05,
     *  1.09685415E-05, 1.08551187E-05, 1.07487083E-05, 1.06489425E-05,
     *  1.05554778E-05,
     *  8.38441170E-06, 8.28728546E-06, 8.19659613E-06, 8.11198211E-06,
     *  8.03310774E-06, 7.95966115E-06, 7.89135226E-06, 7.82791111E-06,
     *  7.76908617E-06,
     *  5.87234534E-06, 5.81395697E-06, 5.75997826E-06, 5.71015972E-06,
     *  5.66427033E-06, 5.62209595E-06, 5.58343791E-06, 5.54811174E-06,
     *  5.51594601E-06,
     *  4.00510141E-06, 3.97512446E-06, 3.94793334E-06, 3.92336954E-06,
     *  3.90128670E-06, 3.88154952E-06, 3.86403286E-06, 3.84862085E-06,
     *  3.83520613E-06,
     *  2.74125904E-06, 2.73021909E-06, 2.72077804E-06, 2.71284446E-06,
     *  2.70633423E-06, 2.70116984E-06, 2.69727983E-06, 2.69459827E-06,
     *  2.69306431E-06,
     *  1.97386156E-06, 1.97412765E-06, 1.97521196E-06, 1.97706742E-06,
     *  1.97965091E-06, 1.98292282E-06, 1.98684679E-06, 1.99138942E-06,
     *  1.99652000E-06,
     *  1.56317786E-06, 1.56938857E-06, 1.57596324E-06, 1.58288067E-06,
     *  1.59012150E-06, 1.59766803E-06, 1.60550410E-06, 1.61361489E-06,
     *  1.62198688E-06,
     *  1.37346395E-06, 1.38237335E-06, 1.39141757E-06, 1.40058843E-06,
     *  1.40987848E-06, 1.41928096E-06, 1.42878967E-06, 1.43839900E-06,
     *  1.44810380E-06,
     *  1.29965055E-06, 1.30959364E-06, 1.31957373E-06, 1.32958818E-06,
     *  1.33963459E-06, 1.34971077E-06, 1.35981469E-06, 1.36994452E-06,
     *  1.38009860E-06/
        DATA ((VISCV (J,K),J= 55, 63),K=  1,  9) /
     *  1.36345230E-06, 1.37372462E-06, 1.38398663E-06, 1.39423812E-06,
     *  1.40447890E-06, 1.41470876E-06, 1.42748041E-06, 1.44023424E-06,
     *  1.45296981E-06,
     *  1.36370384E-06, 1.37397478E-06, 1.38423541E-06, 1.39448554E-06,
     *  1.40472497E-06, 1.41495350E-06, 1.42772350E-06, 1.44047570E-06,
     *  1.45320967E-06,
     *  1.36398576E-06, 1.37425513E-06, 1.38451422E-06, 1.39476282E-06,
     *  1.40500073E-06, 1.41522776E-06, 1.42799590E-06, 1.44074627E-06,
     *  1.45347844E-06,
     *  1.36430047E-06, 1.37456809E-06, 1.38482544E-06, 1.39507232E-06,
     *  1.40530854E-06, 1.41553389E-06, 1.42829995E-06, 1.44104827E-06,
     *  1.45377842E-06,
     *  1.36465048E-06, 1.37491614E-06, 1.38517154E-06, 1.39541651E-06,
     *  1.40565083E-06, 1.41587430E-06, 1.42863805E-06, 1.44138409E-06,
     *  1.45411197E-06,
     *  1.36503838E-06, 1.37530185E-06, 1.38555510E-06, 1.39579794E-06,
     *  1.40603014E-06, 1.41625152E-06, 1.42901269E-06, 1.44175618E-06,
     *  1.45448155E-06,
     *  1.36546687E-06, 1.37572792E-06, 1.38597877E-06, 1.39621923E-06,
     *  1.40644909E-06, 1.41666815E-06, 1.42942646E-06, 1.44216712E-06,
     *  1.45488970E-06,
     *  1.36593873E-06, 1.37619709E-06, 1.38644529E-06, 1.39668312E-06,
     *  1.40691039E-06, 1.41712688E-06, 1.42988201E-06, 1.44261954E-06,
     *  1.45533904E-06,
     *  1.36645685E-06, 1.37671224E-06, 1.38695750E-06, 1.39719243E-06,
     *  1.40741682E-06, 1.41763048E-06, 1.43038210E-06, 1.44311618E-06,
     *  1.45583227E-06/
        DATA ((VISCV (J,K),J= 55, 63),K= 10, 18) /
     *  1.36702421E-06, 1.37727633E-06, 1.38751835E-06, 1.39775007E-06,
     *  1.40797130E-06, 1.41818183E-06, 1.43092959E-06, 1.44365986E-06,
     *  1.45637219E-06,
     *  1.36764391E-06, 1.37789242E-06, 1.38813087E-06, 1.39835907E-06,
     *  1.40857682E-06, 1.41878390E-06, 1.43152742E-06, 1.44425349E-06,
     *  1.45696170E-06,
     *  1.36831915E-06, 1.37856369E-06, 1.38879822E-06, 1.39902255E-06,
     *  1.40923647E-06, 1.41943976E-06, 1.43217861E-06, 1.44490010E-06,
     *  1.45760377E-06,
     *  1.36905324E-06, 1.37929342E-06, 1.38952365E-06, 1.39974373E-06,
     *  1.40995345E-06, 1.42015260E-06, 1.43288634E-06, 1.44560278E-06,
     *  1.45830148E-06,
     *  1.36984963E-06, 1.38008503E-06, 1.39031055E-06, 1.40052597E-06,
     *  1.41073109E-06, 1.42092570E-06, 1.43365383E-06, 1.44636476E-06,
     *  1.45905802E-06,
     *  1.37071188E-06, 1.38094206E-06, 1.39116242E-06, 1.40137274E-06,
     *  1.41157283E-06, 1.42176247E-06, 1.43448447E-06, 1.44718937E-06,
     *  1.45987670E-06,
     *  1.37164373E-06, 1.38186818E-06, 1.39208289E-06, 1.40228764E-06,
     *  1.41248223E-06, 1.42266644E-06, 1.43538175E-06, 1.44808006E-06,
     *  1.46076090E-06,
     *  1.37264902E-06, 1.38286722E-06, 1.39307576E-06, 1.40327442E-06,
     *  1.41346300E-06, 1.42364128E-06, 1.43634930E-06, 1.44904042E-06,
     *  1.46171419E-06,
     *  1.37373181E-06, 1.38394317E-06, 1.39414497E-06, 1.40433699E-06,
     *  1.41451901E-06, 1.42469082E-06, 1.43739087E-06, 1.45007416E-06,
     *  1.46274023E-06/
        DATA ((VISCV (J,K),J= 55, 63),K= 19, 27) /
     *  1.37489630E-06, 1.38510020E-06, 1.39529464E-06, 1.40547940E-06,
     *  1.41565427E-06, 1.42581903E-06, 1.43851040E-06, 1.45118515E-06,
     *  1.46384283E-06,
     *  1.37614690E-06, 1.38634266E-06, 1.39652906E-06, 1.40670591E-06,
     *  1.41687299E-06, 1.42703005E-06, 1.43971197E-06, 1.45237743E-06,
     *  1.46502597E-06,
     *  1.37748827E-06, 1.38767512E-06, 1.39785276E-06, 1.40802098E-06,
     *  1.41817955E-06, 1.42832824E-06, 1.44099985E-06, 1.45365519E-06,
     *  1.46629380E-06,
     *  1.37892525E-06, 1.38910239E-06, 1.39927047E-06, 1.40942928E-06,
     *  1.41957858E-06, 1.42971814E-06, 1.44237853E-06, 1.45502286E-06,
     *  1.46765065E-06,
     *  1.38046301E-06, 1.39062953E-06, 1.40078718E-06, 1.41093571E-06,
     *  1.42107491E-06, 1.43120452E-06, 1.44385269E-06, 1.45648504E-06,
     *  1.46910107E-06,
     *  1.38210698E-06, 1.39226191E-06, 1.40240815E-06, 1.41254548E-06,
     *  1.42267365E-06, 1.43279242E-06, 1.44542728E-06, 1.45804658E-06,
     *  1.47064982E-06,
     *  1.38386292E-06, 1.39400518E-06, 1.40413897E-06, 1.41426406E-06,
     *  1.42438020E-06, 1.43448715E-06, 1.44710751E-06, 1.45971259E-06,
     *  1.47230191E-06,
     *  1.38573700E-06, 1.39586538E-06, 1.40598556E-06, 1.41609728E-06,
     *  1.42620029E-06, 1.43629433E-06, 1.44889888E-06, 1.46148849E-06,
     *  1.47406265E-06,
     *  1.38773577E-06, 1.39784896E-06, 1.40795424E-06, 1.41805134E-06,
     *  1.42814000E-06, 1.43821996E-06, 1.45080725E-06, 1.46337999E-06,
     *  1.47593764E-06/
        DATA ((VISCV (J,K),J= 55, 63),K= 28, 36) /
     *  1.38986627E-06, 1.39996281E-06, 1.41005176E-06, 1.42013286E-06,
     *  1.43020583E-06, 1.44027040E-06, 1.45283885E-06, 1.46539318E-06,
     *  1.47793283E-06,
     *  1.39213610E-06, 1.40221435E-06, 1.41228540E-06, 1.42234896E-06,
     *  1.43240475E-06, 1.44245247E-06, 1.45500032E-06, 1.46753455E-06,
     *  1.48005456E-06,
     *  1.39455346E-06, 1.40461159E-06, 1.41466297E-06, 1.42470728E-06,
     *  1.43474422E-06, 1.44477348E-06, 1.45729880E-06, 1.46981105E-06,
     *  1.48230962E-06,
     *  1.39652966E-06, 1.40657085E-06, 1.41660566E-06, 1.42663378E-06,
     *  1.43665489E-06, 1.44666867E-06, 1.45917508E-06, 1.47166891E-06,
     *  1.48414953E-06,
     *  1.39860386E-06, 1.40862675E-06, 1.41864371E-06, 1.42865439E-06,
     *  1.43865846E-06, 1.44865557E-06, 1.46114167E-06, 1.47361573E-06,
     *  1.48607711E-06,
     *  1.40078083E-06, 1.41078395E-06, 1.42078162E-06, 1.43077349E-06,
     *  1.44075920E-06, 1.45073837E-06, 1.46320263E-06, 1.47565544E-06,
     *  1.48809615E-06,
     *  1.40306572E-06, 1.41304744E-06, 1.42302427E-06, 1.43299581E-06,
     *  1.44296170E-06, 1.45292153E-06, 1.46536226E-06, 1.47779222E-06,
     *  1.49021071E-06,
     *  1.40546409E-06, 1.41542261E-06, 1.42537686E-06, 1.43532642E-06,
     *  1.44527089E-06, 1.45520984E-06, 1.46762519E-06, 1.48003053E-06,
     *  1.49242512E-06,
     *  1.40798199E-06, 1.41791529E-06, 1.42784505E-06, 1.43777079E-06,
     *  1.44769207E-06, 1.45760845E-06, 1.46999639E-06, 1.48237517E-06,
     *  1.49474401E-06/
        DATA ((VISCV (J,K),J= 55, 63),K= 37, 45) /
     *  1.41062597E-06, 1.42053184E-06, 1.43043496E-06, 1.44033484E-06,
     *  1.45023098E-06, 1.46012291E-06, 1.47248120E-06, 1.48483130E-06,
     *  1.49717236E-06,
     *  1.41340323E-06, 1.42327917E-06, 1.43315328E-06, 1.44302502E-06,
     *  1.45289385E-06, 1.46275925E-06, 1.47508542E-06, 1.48740448E-06,
     *  1.49971551E-06,
     *  1.41632166E-06, 1.42616486E-06, 1.43600730E-06, 1.44584836E-06,
     *  1.45568746E-06, 1.46552402E-06, 1.47781530E-06, 1.49010071E-06,
     *  1.50237925E-06,
     *  1.41938995E-06, 1.42919726E-06, 1.43900503E-06, 1.44881257E-06,
     *  1.45861922E-06, 1.46842434E-06, 1.48067768E-06, 1.49292654E-06,
     *  1.50516984E-06,
     *  1.42261777E-06, 1.43238561E-06, 1.44215531E-06, 1.45192611E-06,
     *  1.46169726E-06, 1.47146806E-06, 1.48368002E-06, 1.49588910E-06,
     *  1.50809411E-06,
     *  1.42601586E-06, 1.43574014E-06, 1.44546794E-06, 1.45519836E-06,
     *  1.46493057E-06, 1.47466377E-06, 1.48683050E-06, 1.49899619E-06,
     *  1.51115948E-06,
     *  1.42959628E-06, 1.43927233E-06, 1.44895383E-06, 1.45863973E-06,
     *  1.46832910E-06, 1.47802100E-06, 1.49013816E-06, 1.50225637E-06,
     *  1.51437414E-06,
     *  1.43337261E-06, 1.44299506E-06, 1.45262520E-06, 1.46226186E-06,
     *  1.47190392E-06, 1.48155034E-06, 1.49361299E-06, 1.50567913E-06,
     *  1.51774707E-06,
     *  1.43736027E-06, 1.44692287E-06, 1.45649585E-06, 1.46607781E-06,
     *  1.47566745E-06, 1.48526357E-06, 1.49726611E-06, 1.50927496E-06,
     *  1.52128819E-06/
        DATA ((VISCV (J,K),J= 55, 63),K= 46, 54) /
     *  1.44157689E-06, 1.45107236E-06, 1.46058140E-06, 1.47010234E-06,
     *  1.47963367E-06, 1.48917398E-06, 1.50110998E-06, 1.51305557E-06,
     *  1.52500857E-06,
     *  1.44604277E-06, 1.45546253E-06, 1.46489969E-06, 1.47435226E-06,
     *  1.48381843E-06, 1.49329653E-06, 1.50515858E-06, 1.51703409E-06,
     *  1.52892054E-06,
     *  1.45078149E-06, 1.46011536E-06, 1.46947126E-06, 1.47884681E-06,
     *  1.48823981E-06, 1.49764826E-06, 1.50942778E-06, 1.52122533E-06,
     *  1.53303794E-06,
     *  1.45582068E-06, 1.46505645E-06, 1.47431994E-06, 1.48360821E-06,
     *  1.49291859E-06, 1.50224866E-06, 1.51393562E-06, 1.52564605E-06,
     *  1.53737644E-06,
     *  1.46119307E-06, 1.47031596E-06, 1.47947361E-06, 1.48866234E-06,
     *  1.49787887E-06, 1.50712023E-06, 1.51870284E-06, 1.53031542E-06,
     *  1.54195382E-06,
     *  1.46693788E-06, 1.47592978E-06, 1.48496524E-06, 1.49403961E-06,
     *  1.50314879E-06, 1.51228912E-06, 1.52375337E-06, 1.53525548E-06,
     *  1.54679042E-06,
     *  1.47310270E-06, 1.48194110E-06, 1.49083423E-06, 1.49977613E-06,
     *  1.50876160E-06, 1.51778602E-06, 1.52911516E-06, 1.54049177E-06,
     *  1.55190971E-06,
     *  1.47974615E-06, 1.48840264E-06, 1.49712828E-06, 1.50591528E-06,
     *  1.51475692E-06, 1.52364731E-06, 1.53482105E-06, 1.54605413E-06,
     *  1.55733893E-06,
     *  1.48694167E-06, 1.49537976E-06, 1.50390594E-06, 1.51250984E-06,
     *  1.52118260E-06, 1.52991658E-06, 1.54091010E-06, 1.55197777E-06,
     *  1.56311001E-06/
        DATA ((VISCV (J,K),J= 55, 63),K= 55, 63) /
     *  1.49478312E-06, 1.50295491E-06, 1.51124027E-06, 1.51962501E-06,
     *  1.52809721E-06, 1.53664674E-06, 1.54742926E-06, 1.55830465E-06,
     *  1.56926071E-06,
     *  1.50339332E-06, 1.51123438E-06, 1.51922415E-06, 1.52734268E-06,
     *  1.53557352E-06, 1.54390291E-06, 1.55443570E-06, 1.56508540E-06,
     *  1.57583617E-06,
     *  1.51293775E-06, 1.52035867E-06, 1.52797837E-06, 1.53576783E-06,
     *  1.54370362E-06, 1.55176656E-06, 1.56200002E-06, 1.57238182E-06,
     *  1.58289099E-06,
     *  1.52364750E-06, 1.53051934E-06, 1.53766431E-06, 1.54503824E-06,
     *  1.55260653E-06, 1.56034154E-06, 1.57021092E-06, 1.58027055E-06,
     *  1.59049209E-06,
     *  1.53586068E-06, 1.54198806E-06, 1.54850487E-06, 1.55534007E-06,
     *  1.56244003E-06, 1.56976328E-06, 1.57918197E-06, 1.58884826E-06,
     *  1.59872274E-06,
     *  1.55010387E-06, 1.55517024E-06, 1.56082145E-06, 1.56693412E-06,
     *  1.57341990E-06, 1.58021320E-06, 1.58906206E-06, 1.59823929E-06,
     *  1.60768838E-06,
     *  1.57219669E-06, 1.57508717E-06, 1.57906635E-06, 1.58384544E-06,
     *  1.58923749E-06, 1.59511412E-06, 1.60300319E-06, 1.61137662E-06,
     *  1.62014058E-06,
     *  1.60296308E-06, 1.60127795E-06, 1.60215519E-06, 1.60466200E-06,
     *  1.60830270E-06, 1.61277967E-06, 1.61926286E-06, 1.62650150E-06,
     *  1.63432635E-06,
     *  1.66044026E-06, 1.64118104E-06, 1.63422370E-06, 1.63201574E-06,
     *  1.63243344E-06, 1.63453799E-06, 1.63879046E-06, 1.64432503E-06,
     *  1.65079752E-06/
        DATA ((VISCV (J,K),J= 55, 63),K= 64, 72) /
     *  1.99074444E-06, 1.87334444E-06, 1.69249405E-06, 1.67337361E-06,
     *  1.66585557E-06, 1.66310456E-06, 1.66332498E-06, 1.66605200E-06,
     *  1.67043585E-06,
     *  2.30834444E-06, 2.17604444E-06, 2.03284444E-06, 1.91194444E-06,
     *  1.72506883E-06, 1.70596471E-06, 1.69670168E-06, 1.69400430E-06,
     *  1.69479143E-06,
     *  2.63224444E-06, 2.49764444E-06, 2.35964444E-06, 2.22334444E-06,
     *  2.07644444E-06, 1.95674444E-06, 1.75163970E-06, 1.73381453E-06,
     *  1.72703731E-06,
     *  2.96554444E-06, 2.83024444E-06, 2.69274444E-06, 2.55304444E-06,
     *  2.40894444E-06, 2.26354444E-06, 2.05554444E-06, 1.81090606E-06,
     *  1.77589576E-06,
     *  3.30854444E-06, 3.17314444E-06, 3.03534444E-06, 2.89474444E-06,
     *  2.75014444E-06, 2.60074444E-06, 2.40364444E-06, 2.20374444E-06,
     *  2.04274444E-06,
     *  3.66164444E-06, 3.52614444E-06, 3.38834444E-06, 3.24764444E-06,
     *  3.10314444E-06, 2.95414444E-06, 2.76164444E-06, 2.56634444E-06,
     *  2.37224444E-06,
     *  4.02514444E-06, 3.88964444E-06, 3.75204444E-06, 3.61164444E-06,
     *  3.46774444E-06, 3.31984444E-06, 3.12954444E-06, 2.93494444E-06,
     *  2.73544444E-06,
     *  4.39914444E-06, 4.26384444E-06, 4.12654444E-06, 3.98674444E-06,
     *  3.84364444E-06, 3.69684444E-06, 3.50834444E-06, 3.31494444E-06,
     *  3.11604444E-06,
     *  4.78414444E-06, 4.64904444E-06, 4.51214444E-06, 4.37294444E-06,
     *  4.23084444E-06, 4.08534444E-06, 3.89864444E-06, 3.70714444E-06,
     *  3.51004444E-06/
        DATA ((VISCV (J,K),J= 55, 63),K= 73, 81) /
     *  5.18014444E-06, 5.04534444E-06, 4.90894444E-06, 4.77054444E-06,
     *  4.62954444E-06, 4.48534444E-06, 4.30064444E-06, 4.11144444E-06,
     *  3.91674444E-06,
     *  5.58764444E-06, 5.45304444E-06, 5.31724444E-06, 5.17964444E-06,
     *  5.03984444E-06, 4.89714444E-06, 4.71474444E-06, 4.52814444E-06,
     *  4.33644444E-06,
     *  6.00694444E-06, 5.87264444E-06, 5.73734444E-06, 5.60064444E-06,
     *  5.46204444E-06, 5.32094444E-06, 5.14114444E-06, 4.95754444E-06,
     *  4.76924444E-06,
     *  6.43824444E-06, 6.30424444E-06, 6.16954444E-06, 6.03374444E-06,
     *  5.89644444E-06, 5.75714444E-06, 5.58004444E-06, 5.39964444E-06,
     *  5.21534444E-06,
     *  6.88204444E-06, 6.74834444E-06, 6.61424444E-06, 6.47944444E-06,
     *  6.34354444E-06, 6.20604444E-06, 6.03184444E-06, 5.85494444E-06,
     *  5.67484444E-06,
     *  7.33854444E-06, 7.20524444E-06, 7.07184444E-06, 6.93804444E-06,
     *  6.80364444E-06, 6.66804444E-06, 6.49694444E-06, 6.32384444E-06,
     *  6.14824444E-06,
     *  7.95554444E-06, 7.82274444E-06, 7.69034444E-06, 7.55814444E-06,
     *  7.42574444E-06, 7.29294444E-06, 7.12624444E-06, 6.95844444E-06,
     *  6.78914444E-06,
     *  8.59744444E-06, 8.46534444E-06, 8.33404444E-06, 8.20344444E-06,
     *  8.07334444E-06, 7.94354444E-06, 7.78144444E-06, 7.61934444E-06,
     *  7.45684444E-06,
     *  9.26855872E-06, 9.13727798E-06, 9.00730612E-06, 8.87854057E-06,
     *  8.75087755E-06, 8.62421151E-06, 8.46711606E-06, 8.31119089E-06,
     *  8.15620672E-06/
        DATA ((VISCV (J,K),J= 55, 63),K= 82, 90) /
     *  9.27733850E-06, 9.14611144E-06, 9.01620123E-06, 8.88750586E-06,
     *  8.75992220E-06, 8.63334543E-06, 8.47637682E-06, 8.32059730E-06,
     *  8.16577997E-06,
     *  9.29486053E-06, 9.16373821E-06, 9.03394843E-06, 8.90539026E-06,
     *  8.77796182E-06, 8.65155973E-06, 8.49483938E-06, 8.33934491E-06,
     *  8.18485400E-06,
     *  9.34710281E-06, 9.21627427E-06, 9.08682341E-06, 8.95865228E-06,
     *  8.83166247E-06, 8.70575452E-06, 8.54973689E-06, 8.39504940E-06,
     *  8.24148224E-06,
     *  9.39947952E-06, 9.26891873E-06, 9.13977854E-06, 9.01196372E-06,
     *  8.88537890E-06, 8.75992814E-06, 8.60456155E-06, 8.45062215E-06,
     *  8.29791104E-06,
     *  9.45200275E-06, 9.32168475E-06, 9.19282827E-06, 9.06534049E-06,
     *  8.93912878E-06, 8.81410031E-06, 8.65933622E-06, 8.50608986E-06,
     *  8.35417194E-06,
     *  9.50468425E-06, 9.37458507E-06, 9.24598650E-06, 9.11879786E-06,
     *  8.99292896E-06, 8.86828976E-06, 8.71408243E-06, 8.56147754E-06,
     *  8.41029425E-06,
     *  9.55753543E-06, 9.42763202E-06, 9.29926662E-06, 9.17235046E-06,
     *  9.04679554E-06, 8.92251429E-06, 8.76882053E-06, 8.61680867E-06,
     *  8.46630531E-06,
     *  9.61056739E-06, 9.48083756E-06, 9.35268158E-06, 9.22601240E-06,
     *  9.10074396E-06, 8.97679089E-06, 8.82356985E-06, 8.67210540E-06,
     *  8.52223074E-06,
     *  9.66379096E-06, 9.53421329E-06, 9.40624389E-06, 9.27979724E-06,
     *  9.15478900E-06, 9.03113578E-06, 8.87834871E-06, 8.72738864E-06,
     *  8.57809457E-06/
        DATA ((VISCV (J,K),J= 55, 63),K= 91, 99) /
     *  9.71721671E-06, 9.58777052E-06, 9.45996571E-06, 9.33371811E-06,
     *  9.20894493E-06, 9.08556453E-06, 8.93317461E-06, 8.78267820E-06,
     *  8.63391946E-06,
     *  9.77085498E-06, 9.64152027E-06, 9.51385882E-06, 9.38778769E-06,
     *  9.26322548E-06, 9.14009206E-06, 8.98806424E-06, 8.83799291E-06,
     *  8.68972677E-06,
     *  9.82471592E-06, 9.69547330E-06, 9.56793472E-06, 9.44201831E-06,
     *  9.31764390E-06, 9.19473274E-06, 9.04303359E-06, 8.89335069E-06,
     *  8.74553675E-06,
     *  9.87880946E-06, 9.74964012E-06, 9.62220458E-06, 9.49642192E-06,
     *  9.37221303E-06, 9.24950042E-06, 9.09809798E-06, 8.94876863E-06,
     *  8.80136864E-06,
     *  1.01253417E-05, 9.99628300E-06, 9.86908128E-06, 9.74365866E-06,
     *  9.61993948E-06, 9.49785019E-06, 9.34742168E-06, 9.19929204E-06,
     *  9.05332907E-06,
     *  1.03776314E-05, 1.02483528E-05, 1.01210410E-05, 9.99561948E-06,
     *  9.87201444E-06, 9.75015438E-06, 9.60017791E-06, 9.45268935E-06,
     *  9.30756286E-06,
     *  1.06364918E-05, 1.05066919E-05, 1.03789593E-05, 1.02532181E-05,
     *  1.01293948E-05, 1.00074189E-05, 9.85744325E-06, 9.71011961E-06,
     *  9.56532529E-06,
     *  1.09027123E-05, 1.07721102E-05, 1.06436699E-05, 1.05173150E-05,
     *  1.03929721E-05, 1.02705702E-05, 1.01201941E-05, 9.97261734E-06,
     *  9.82771812E-06,
     *  1.11770715E-05, 1.10454006E-05, 1.09159823E-05, 1.07887391E-05,
     *  1.06635967E-05, 1.05404835E-05, 1.03893415E-05, 1.02411347E-05,
     *  1.00957411E-05/
        DATA ((VISCV (J,K),J= 55, 63),K=100,108) /
     *  1.14603486E-05, 1.13273517E-05, 1.11966961E-05, 1.10683029E-05,
     *  1.09420965E-05, 1.08180041E-05, 1.06657555E-05, 1.05165711E-05,
     *  1.03703271E-05,
     *  1.17533320E-05, 1.16187572E-05, 1.14866119E-05, 1.13568154E-05,
     *  1.12292903E-05, 1.11039623E-05, 1.09502838E-05, 1.07997944E-05,
     *  1.06523678E-05,
     *  1.20568268E-05, 1.19204243E-05, 1.17865401E-05, 1.16550914E-05,
     *  1.15259988E-05, 1.13991861E-05, 1.12437654E-05, 1.10916571E-05,
     *  1.09427316E-05,
     *  1.23716607E-05, 1.22331799E-05, 1.20973081E-05, 1.19639599E-05,
     *  1.18330536E-05, 1.17045108E-05, 1.15470418E-05, 1.13930086E-05,
     *  1.12422782E-05,
     *  1.26986897E-05, 1.25578773E-05, 1.24197670E-05, 1.22842707E-05,
     *  1.21513042E-05, 1.20207865E-05, 1.18609654E-05, 1.17047053E-05,
     *  1.15518693E-05,
     *  1.30388030E-05, 1.28954003E-05, 1.27547963E-05, 1.26169000E-05,
     *  1.24816241E-05, 1.23488850E-05, 1.21864069E-05, 1.20276184E-05,
     *  1.18723779E-05,
     *  1.33929267E-05, 1.32466682E-05, 1.31033092E-05, 1.29627553E-05,
     *  1.28249162E-05, 1.26897052E-05, 1.25242614E-05, 1.23626401E-05,
     *  1.22046948E-05,
     *  1.37620281E-05, 1.36126395E-05, 1.34662561E-05, 1.33227799E-05,
     *  1.31821171E-05, 1.30441779E-05, 1.28754533E-05, 1.27106897E-05,
     *  1.25497352E-05,
     *  1.41471183E-05, 1.39943150E-05, 1.38446282E-05, 1.36979559E-05,
     *  1.35542008E-05, 1.34132694E-05, 1.32409404E-05, 1.30727174E-05,
     *  1.29084427E-05/
        DATA ((VISCV (J,K),J= 55, 63),K=109,117) /
     *  1.45492553E-05, 1.43927407E-05, 1.42394601E-05, 1.40893076E-05,
     *  1.39421815E-05, 1.37979849E-05, 1.36217172E-05, 1.34497082E-05,
     *  1.32817937E-05,
     *  1.49695451E-05, 1.48090094E-05, 1.46518322E-05, 1.44979030E-05,
     *  1.43471162E-05, 1.41993705E-05, 1.40188175E-05, 1.38426844E-05,
     *  1.36708000E-05,
     *  1.54091437E-05, 1.52442618E-05, 1.50828709E-05, 1.49248556E-05,
     *  1.47701054E-05, 1.46185148E-05, 1.44333157E-05, 1.42527072E-05,
     *  1.40765105E-05,
     *  1.58692558E-05, 1.56996869E-05, 1.55337497E-05, 1.53713238E-05,
     *  1.52122936E-05, 1.50565488E-05, 1.48663271E-05, 1.46808771E-05,
     *  1.45000120E-05,
     *  1.63511343E-05, 1.61765197E-05, 1.60056871E-05, 1.58385101E-05,
     *  1.56748681E-05, 1.55146453E-05, 1.53190072E-05, 1.51283334E-05,
     *  1.49424286E-05,
     *  1.68560767E-05, 1.66760391E-05, 1.64999437E-05, 1.63276581E-05,
     *  1.61590559E-05, 1.59940158E-05, 1.57925488E-05, 1.55962513E-05,
     *  1.54049188E-05,
     *  1.73854196E-05, 1.71995616E-05, 1.70178171E-05, 1.68400472E-05,
     *  1.66661190E-05, 1.64959055E-05, 1.62881774E-05, 1.60858377E-05,
     *  1.58886719E-05,
     *  1.79405307E-05, 1.77484341E-05, 1.75606341E-05, 1.73769849E-05,
     *  1.71973467E-05, 1.70215860E-05, 1.68071439E-05, 1.65983237E-05,
     *  1.63949003E-05,
     *  1.85227969E-05, 1.83240216E-05, 1.81297390E-05, 1.79397956E-05,
     *  1.77540443E-05, 1.75723447E-05, 1.73507139E-05, 1.71349546E-05,
     *  1.69248301E-05/
        DATA ((VISCV (J,K),J= 55, 63),K=118,126) /
     *  1.91336084E-05, 1.89276919E-05, 1.87264781E-05, 1.85298052E-05,
     *  1.83375183E-05, 1.81494694E-05, 1.79201532E-05, 1.76969753E-05,
     *  1.74796866E-05,
     *  1.97743364E-05, 1.95607936E-05, 1.93521786E-05, 1.91483203E-05,
     *  1.89490557E-05, 1.87542285E-05, 1.85167080E-05, 1.82856113E-05,
     *  1.80606756E-05,
     *  2.04463049E-05, 2.02246284E-05, 2.00081206E-05, 1.97966010E-05,
     *  1.95898971E-05, 1.93878442E-05, 1.91415792E-05, 1.89020429E-05,
     *  1.86689585E-05,
     *  2.11507535E-05, 2.09204139E-05, 2.06955013E-05, 2.04758248E-05,
     *  2.02612019E-05, 2.00514584E-05, 1.97958879E-05, 1.95473725E-05,
     *  1.93056197E-05,
     *  2.18887888E-05, 2.16492367E-05, 2.14153883E-05, 2.11870414E-05,
     *  2.09640028E-05, 2.07460881E-05, 2.04806327E-05, 2.02225814E-05,
     *  1.99716248E-05,
     *  2.26613243E-05, 2.24119924E-05, 2.21686606E-05, 2.19311143E-05,
     *  2.16991489E-05, 2.14725691E-05, 2.11966340E-05, 2.09284760E-05,
     *  2.06677675E-05,
     *  2.34690029E-05, 2.32093098E-05, 2.29559339E-05, 2.27086475E-05,
     *  2.24672336E-05, 2.22314847E-05, 2.19444643E-05, 2.16656195E-05,
     *  2.13946028E-05,
     *  2.43121008E-05, 2.40414561E-05, 2.37774677E-05, 2.35198939E-05,
     *  2.32685038E-05, 2.30230774E-05, 2.27243615E-05, 2.24342461E-05,
     *  2.21523628E-05,
     *  2.51904085E-05, 2.49082198E-05, 2.46330497E-05, 2.43646411E-05,
     *  2.41027486E-05, 2.38471382E-05, 2.35361201E-05, 2.32341554E-05,
     *  2.29408529E-05/
        DATA ((VISCV (J,K),J= 55, 63),K=127,135) /
     *  2.61030832E-05, 2.58087657E-05, 2.55218532E-05, 2.52420718E-05,
     *  2.49691606E-05, 2.47028707E-05, 2.43789586E-05, 2.40645816E-05,
     *  2.37593239E-05,
     *  2.70484697E-05, 2.67414584E-05, 2.64422632E-05, 2.61505925E-05,
     *  2.58661684E-05, 2.55887259E-05, 2.52513568E-05, 2.49240340E-05,
     *  2.46063154E-05,
     *  2.80238827E-05, 2.77036482E-05, 2.73916663E-05, 2.70876262E-05,
     *  2.67912319E-05, 2.65022012E-05, 2.61508590E-05, 2.58101042E-05,
     *  2.54794666E-05,
     *  2.90253471E-05, 2.86914156E-05, 2.83661986E-05, 2.80493649E-05,
     *  2.77405990E-05, 2.74396000E-05, 2.70738384E-05, 2.67192351E-05,
     *  2.63752894E-05,
     *  3.00472889E-05, 2.96992673E-05, 2.93604473E-05, 2.90304756E-05,
     *  2.87090159E-05, 2.83957477E-05, 2.80152180E-05, 2.76464464E-05,
     *  2.72888998E-05,
     *  3.10821767E-05, 3.07197833E-05, 3.03671026E-05, 3.00237578E-05,
     *  2.96893904E-05, 2.93636589E-05, 2.89681448E-05, 2.85850155E-05,
     *  2.82137037E-05,
     *  3.21201088E-05, 3.17432109E-05, 3.13765587E-05, 3.10197506E-05,
     *  3.06724045E-05, 3.03341567E-05, 2.99236155E-05, 2.95261099E-05,
     *  2.91410365E-05,
     *  3.31483514E-05, 3.27570100E-05, 3.23764662E-05, 3.20062922E-05,
     *  3.16460809E-05, 3.12954455E-05, 3.08700573E-05, 3.04583753E-05,
     *  3.00597580E-05,
     *  3.41508370E-05, 3.37453595E-05, 3.33512457E-05, 3.29680404E-05,
     *  3.25953108E-05, 3.22326451E-05, 3.17928705E-05, 3.13674862E-05,
     *  3.09558110E-05/
        DATA ((VISCV (J,K),J= 55, 63),K=136,144) /
     *  3.51076412E-05, 3.46886420E-05, 3.42815807E-05, 3.38859735E-05,
     *  3.35013607E-05, 3.31273052E-05, 3.26739507E-05, 3.22356759E-05,
     *  3.18117583E-05,
     *  3.59944726E-05, 3.55629413E-05, 3.51439216E-05, 3.47369006E-05,
     *  3.43413909E-05, 3.39569294E-05, 3.34912203E-05, 3.30412745E-05,
     *  3.26063277E-05,
     *  3.67822286E-05, 3.63396042E-05, 3.59100539E-05, 3.54930351E-05,
     *  3.50880325E-05, 3.46945569E-05, 3.42182157E-05, 3.37583017E-05,
     *  3.33140084E-05,
     *  3.74366959E-05, 3.69849437E-05, 3.65468031E-05, 3.61217020E-05,
     *  3.57090976E-05, 3.53084745E-05, 3.48238008E-05, 3.43561812E-05,
     *  3.39047677E-05,
     *  3.79185054E-05, 3.74601926E-05, 3.70159868E-05, 3.65852876E-05,
     *  3.61675255E-05, 3.57621599E-05, 3.52721061E-05, 3.47996756E-05,
     *  3.43439801E-05,
     *  3.81834915E-05, 3.77218525E-05, 3.72747538E-05, 3.68415685E-05,
     *  3.64217021E-05, 3.60145908E-05, 3.55228258E-05, 3.50491702E-05,
     *  3.45926989E-05,
     *  3.81836386E-05, 3.77226211E-05, 3.72764915E-05, 3.68445993E-05,
     *  3.64263279E-05, 3.60210931E-05, 3.55320404E-05, 3.50614720E-05,
     *  3.46084305E-05,
     *  3.78688346E-05, 3.74131113E-05, 3.69725113E-05, 3.65463647E-05,
     *  3.61340374E-05, 3.57349282E-05, 3.52537644E-05, 3.47913169E-05,
     *  3.43466028E-05,
     *  3.71896581E-05, 3.67445881E-05, 3.63147356E-05, 3.58994177E-05,
     *  3.54979877E-05, 3.51098333E-05, 3.46424283E-05, 3.41937948E-05,
     *  3.37629333E-05/
        DATA ((VISCV (J,K),J= 55, 63),K=145,153) /
     *  3.61014006E-05, 3.56729198E-05, 3.52595805E-05, 3.48606939E-05,
     *  3.44756084E-05, 3.41037072E-05, 3.36564843E-05, 3.32278777E-05,
     *  3.28168826E-05,
     *  3.45694195E-05, 3.41638431E-05, 3.37731338E-05, 3.33966062E-05,
     *  3.30336124E-05, 3.26835397E-05, 3.22632382E-05, 3.18611559E-05,
     *  3.14762965E-05,
     *  3.25757210E-05, 3.21994422E-05, 3.18375342E-05, 3.14893259E-05,
     *  3.11541833E-05, 3.08315074E-05, 3.04448333E-05, 3.00757143E-05,
     *  2.97231784E-05,
     *  3.01263309E-05, 2.97854134E-05, 2.94581332E-05, 2.91438455E-05,
     *  2.88419420E-05, 2.85518480E-05, 2.82050131E-05, 2.78747875E-05,
     *  2.75602408E-05,
     *  2.72585392E-05, 2.69582186E-05, 2.66705616E-05, 2.63949629E-05,
     *  2.61308519E-05, 2.58776897E-05, 2.55758615E-05, 2.52894153E-05,
     *  2.50174813E-05,
     *  2.40465370E-05, 2.37906728E-05, 2.35462726E-05, 2.33127833E-05,
     *  2.30896838E-05, 2.28764825E-05, 2.26231963E-05, 2.23838041E-05,
     *  2.21575143E-05,
     *  2.06034374E-05, 2.03939901E-05, 2.01946156E-05, 2.00048243E-05,
     *  1.98241554E-05, 1.96521748E-05, 1.94487954E-05, 1.92576045E-05,
     *  1.90779053E-05,
     *  1.70774455E-05, 1.69140807E-05, 1.67592618E-05, 1.66125716E-05,
     *  1.64736176E-05, 1.63420306E-05, 1.61873791E-05, 1.60430613E-05,
     *  1.59084866E-05,
     *  1.36403585E-05, 1.35202945E-05, 1.34071891E-05, 1.33007023E-05,
     *  1.32005146E-05, 1.31063258E-05, 1.29965975E-05, 1.28952875E-05,
     *  1.28019179E-05/
        DATA ((VISCV (J,K),J= 55, 63),K=154,162) /
     *  1.04679933E-05, 1.03861890E-05, 1.03097842E-05, 1.02385156E-05,
     *  1.01721369E-05, 1.01104165E-05, 1.00394875E-05, 9.97510319E-06,
     *  9.91689718E-06,
     *  7.71464290E-06, 7.66436246E-06, 7.61804043E-06, 7.57548572E-06,
     *  7.53651960E-06, 7.50097469E-06, 7.46111668E-06, 7.42607498E-06,
     *  7.39558625E-06,
     *  5.48678127E-06, 5.46046907E-06, 5.43687115E-06, 5.41585855E-06,
     *  5.39731097E-06, 5.38111606E-06, 5.36402157E-06, 5.35024927E-06,
     *  5.33962399E-06,
     *  3.82368914E-06, 3.81397750E-06, 3.80598539E-06, 3.79963307E-06,
     *  3.79484637E-06, 3.79155627E-06, 3.78945072E-06, 3.78946746E-06,
     *  3.79150014E-06,
     *  2.69262170E-06, 2.69321847E-06, 2.69480652E-06, 2.69734135E-06,
     *  2.70078173E-06, 2.70508947E-06, 2.71164022E-06, 2.71942758E-06,
     *  2.72839371E-06,
     *  2.00221028E-06, 2.00843427E-06, 2.01516806E-06, 2.02238961E-06,
     *  2.03007865E-06, 2.03821650E-06, 2.04899388E-06, 2.06041512E-06,
     *  2.07245260E-06,
     *  1.63060767E-06, 1.63946594E-06, 1.64855131E-06, 1.65785430E-06,
     *  1.66736623E-06, 1.67707919E-06, 1.68949210E-06, 1.70219510E-06,
     *  1.71517684E-06,
     *  1.45789942E-06, 1.46778160E-06, 1.47774647E-06, 1.48779051E-06,
     *  1.49791054E-06, 1.50810365E-06, 1.52094385E-06, 1.53388962E-06,
     *  1.54693699E-06,
     *  1.39027539E-06, 1.40047349E-06, 1.41069164E-06, 1.42092867E-06,
     *  1.43118354E-06, 1.44145528E-06, 1.45431737E-06, 1.46720299E-06,
     *  1.48011082E-06/
        DATA ((VISCV (J,K),J= 64, 72),K=  1,  9) /
     *  1.46568671E-06, 1.47838450E-06, 1.49106273E-06, 1.50372099E-06,
     *  1.51635885E-06, 1.52897588E-06, 1.54157167E-06, 1.55414583E-06,
     *  1.56669795E-06,
     *  1.46592498E-06, 1.47862120E-06, 1.49129789E-06, 1.50395462E-06,
     *  1.51659097E-06, 1.52920651E-06, 1.54180083E-06, 1.55437354E-06,
     *  1.56692422E-06,
     *  1.46619197E-06, 1.47888643E-06, 1.49156138E-06, 1.50421640E-06,
     *  1.51685105E-06, 1.52946492E-06, 1.54205759E-06, 1.55462866E-06,
     *  1.56717773E-06,
     *  1.46648995E-06, 1.47918244E-06, 1.49185544E-06, 1.50450854E-06,
     *  1.51714129E-06, 1.52975329E-06, 1.54234411E-06, 1.55491335E-06,
     *  1.56746062E-06,
     *  1.46682128E-06, 1.47951156E-06, 1.49218240E-06, 1.50483335E-06,
     *  1.51746398E-06, 1.53007389E-06, 1.54266265E-06, 1.55522985E-06,
     *  1.56777510E-06,
     *  1.46718838E-06, 1.47987622E-06, 1.49254463E-06, 1.50519320E-06,
     *  1.51782148E-06, 1.53042906E-06, 1.54301553E-06, 1.55558046E-06,
     *  1.56812348E-06,
     *  1.46759377E-06, 1.48027890E-06, 1.49294463E-06, 1.50559055E-06,
     *  1.51821623E-06, 1.53082123E-06, 1.54340515E-06, 1.55596757E-06,
     *  1.56850811E-06,
     *  1.46804006E-06, 1.48072218E-06, 1.49338495E-06, 1.50602795E-06,
     *  1.51865073E-06, 1.53125289E-06, 1.54383399E-06, 1.55639364E-06,
     *  1.56893143E-06,
     *  1.46852993E-06, 1.48120873E-06, 1.49386824E-06, 1.50650800E-06,
     *  1.51912760E-06, 1.53172661E-06, 1.54430461E-06, 1.55686119E-06,
     *  1.56939596E-06/
        DATA ((VISCV (J,K),J= 64, 72),K= 10, 18) /
     *  1.46906615E-06, 1.48174130E-06, 1.49439720E-06, 1.50703341E-06,
     *  1.51964950E-06, 1.53224505E-06, 1.54481964E-06, 1.55737285E-06,
     *  1.56990429E-06,
     *  1.46965159E-06, 1.48232272E-06, 1.49497466E-06, 1.50760696E-06,
     *  1.52021920E-06, 1.53281095E-06, 1.54538178E-06, 1.55793130E-06,
     *  1.57045909E-06,
     *  1.47028919E-06, 1.48295592E-06, 1.49560351E-06, 1.50823153E-06,
     *  1.52083955E-06, 1.53342713E-06, 1.54599385E-06, 1.55853931E-06,
     *  1.57106310E-06,
     *  1.47098201E-06, 1.48364391E-06, 1.49628675E-06, 1.50891008E-06,
     *  1.52151347E-06, 1.53409649E-06, 1.54665872E-06, 1.55919975E-06,
     *  1.57171916E-06,
     *  1.47173320E-06, 1.48438982E-06, 1.49702746E-06, 1.50964567E-06,
     *  1.52224401E-06, 1.53482205E-06, 1.54737936E-06, 1.55991554E-06,
     *  1.57243018E-06,
     *  1.47254602E-06, 1.48519688E-06, 1.49782884E-06, 1.51044145E-06,
     *  1.52303428E-06, 1.53560688E-06, 1.54815884E-06, 1.56068974E-06,
     *  1.57319917E-06,
     *  1.47342384E-06, 1.48606842E-06, 1.49869418E-06, 1.51130070E-06,
     *  1.52388751E-06, 1.53645419E-06, 1.54900032E-06, 1.56152547E-06,
     *  1.57402923E-06,
     *  1.47437017E-06, 1.48700789E-06, 1.49962691E-06, 1.51222678E-06,
     *  1.52480705E-06, 1.53736729E-06, 1.54990706E-06, 1.56242595E-06,
     *  1.57492355E-06,
     *  1.47538862E-06, 1.48801888E-06, 1.50063056E-06, 1.51322320E-06,
     *  1.52579635E-06, 1.53834958E-06, 1.55088245E-06, 1.56339454E-06,
     *  1.57588544E-06/
        DATA ((VISCV (J,K),J= 64, 72),K= 19, 27) /
     *  1.47648297E-06, 1.48910511E-06, 1.50170880E-06, 1.51429358E-06,
     *  1.52685900E-06, 1.53940461E-06, 1.55192998E-06, 1.56443469E-06,
     *  1.57691831E-06,
     *  1.47765713E-06, 1.49027045E-06, 1.50286546E-06, 1.51544169E-06,
     *  1.52799871E-06, 1.54053605E-06, 1.55305329E-06, 1.56554998E-06,
     *  1.57802572E-06,
     *  1.47891520E-06, 1.49151892E-06, 1.50410449E-06, 1.51667145E-06,
     *  1.52921934E-06, 1.54174771E-06, 1.55425612E-06, 1.56674413E-06,
     *  1.57921132E-06,
     *  1.48026143E-06, 1.49285472E-06, 1.50543005E-06, 1.51798694E-06,
     *  1.53052493E-06, 1.54304357E-06, 1.55554241E-06, 1.56802100E-06,
     *  1.58047893E-06,
     *  1.48170031E-06, 1.49428226E-06, 1.50684646E-06, 1.51939242E-06,
     *  1.53191967E-06, 1.54442775E-06, 1.55691621E-06, 1.56938461E-06,
     *  1.58183250E-06,
     *  1.48323650E-06, 1.49580614E-06, 1.50835825E-06, 1.52089235E-06,
     *  1.53340795E-06, 1.54590459E-06, 1.55838181E-06, 1.57083915E-06,
     *  1.58327619E-06,
     *  1.48487495E-06, 1.49743121E-06, 1.50997019E-06, 1.52249140E-06,
     *  1.53499436E-06, 1.54747860E-06, 1.55994363E-06, 1.57238901E-06,
     *  1.58481428E-06,
     *  1.48662084E-06, 1.49916255E-06, 1.51168727E-06, 1.52419450E-06,
     *  1.53668375E-06, 1.54915452E-06, 1.56160635E-06, 1.57403876E-06,
     *  1.58645131E-06,
     *  1.48847967E-06, 1.50100555E-06, 1.51351478E-06, 1.52600682E-06,
     *  1.53848118E-06, 1.55093736E-06, 1.56337487E-06, 1.57579324E-06,
     *  1.58819201E-06/
        DATA ((VISCV (J,K),J= 64, 72),K= 28, 36) /
     *  1.49045726E-06, 1.50296593E-06, 1.51545829E-06, 1.52793383E-06,
     *  1.54039203E-06, 1.55283237E-06, 1.56525436E-06, 1.57765751E-06,
     *  1.59004135E-06,
     *  1.49255981E-06, 1.50504972E-06, 1.51752375E-06, 1.52998134E-06,
     *  1.54242198E-06, 1.55484512E-06, 1.56725027E-06, 1.57963692E-06,
     *  1.59200459E-06,
     *  1.49479393E-06, 1.50726340E-06, 1.51971745E-06, 1.53215552E-06,
     *  1.54457706E-06, 1.55698152E-06, 1.56936838E-06, 1.58173713E-06,
     *  1.59408726E-06,
     *  1.49661634E-06, 1.50906873E-06, 1.52150610E-06, 1.53392789E-06,
     *  1.54633351E-06, 1.55872241E-06, 1.57109406E-06, 1.58344792E-06,
     *  1.59578348E-06,
     *  1.49852515E-06, 1.51095925E-06, 1.52337879E-06, 1.53578316E-06,
     *  1.54817178E-06, 1.56054407E-06, 1.57289948E-06, 1.58523747E-06,
     *  1.59755751E-06,
     *  1.50052407E-06, 1.51293857E-06, 1.52533900E-06, 1.53772474E-06,
     *  1.55009519E-06, 1.56244974E-06, 1.57478782E-06, 1.58710888E-06,
     *  1.59941236E-06,
     *  1.50261703E-06, 1.51501051E-06, 1.52739046E-06, 1.53975626E-06,
     *  1.55210725E-06, 1.56444284E-06, 1.57676241E-06, 1.58906539E-06,
     *  1.60135122E-06,
     *  1.50480822E-06, 1.51717912E-06, 1.52953712E-06, 1.54188153E-06,
     *  1.55421170E-06, 1.56652699E-06, 1.57882677E-06, 1.59111044E-06,
     *  1.60337742E-06,
     *  1.50710213E-06, 1.51944876E-06, 1.53178317E-06, 1.54410464E-06,
     *  1.55641249E-06, 1.56870604E-06, 1.58098464E-06, 1.59324767E-06,
     *  1.60549451E-06/
        DATA ((VISCV (J,K),J= 64, 72),K= 37, 45) /
     *  1.50950354E-06, 1.52182405E-06, 1.53413310E-06, 1.54642993E-06,
     *  1.55871383E-06, 1.57098408E-06, 1.58324000E-06, 1.59548093E-06,
     *  1.60770625E-06,
     *  1.51201763E-06, 1.52430998E-06, 1.53659172E-06, 1.54886206E-06,
     *  1.56112022E-06, 1.57336546E-06, 1.58559706E-06, 1.59781433E-06,
     *  1.61001660E-06,
     *  1.51464996E-06, 1.52691190E-06, 1.53916421E-06, 1.55140601E-06,
     *  1.56363649E-06, 1.57585485E-06, 1.58806034E-06, 1.60025223E-06,
     *  1.61242982E-06,
     *  1.51740653E-06, 1.52963561E-06, 1.54185612E-06, 1.55406714E-06,
     *  1.56626780E-06, 1.57845725E-06, 1.59063468E-06, 1.60279932E-06,
     *  1.61495043E-06,
     *  1.52029389E-06, 1.53248736E-06, 1.54467347E-06, 1.55685125E-06,
     *  1.56901974E-06, 1.58117803E-06, 1.59332526E-06, 1.60546060E-06,
     *  1.61758327E-06,
     *  1.52331914E-06, 1.53547396E-06, 1.54762281E-06, 1.55976460E-06,
     *  1.57189832E-06, 1.58402299E-06, 1.59613766E-06, 1.60824147E-06,
     *  1.62033355E-06,
     *  1.52649008E-06, 1.53860286E-06, 1.55071123E-06, 1.56281401E-06,
     *  1.57491009E-06, 1.58699839E-06, 1.59907792E-06, 1.61114771E-06,
     *  1.62320685E-06,
     *  1.52981524E-06, 1.54188218E-06, 1.55394650E-06, 1.56600689E-06,
     *  1.57806213E-06, 1.59011106E-06, 1.60215257E-06, 1.61418562E-06,
     *  1.62620923E-06,
     *  1.53330406E-06, 1.54532089E-06, 1.55733714E-06, 1.56935138E-06,
     *  1.58136223E-06, 1.59336841E-06, 1.60536872E-06, 1.61736201E-06,
     *  1.62934722E-06/
        DATA ((VISCV (J,K),J= 64, 72),K= 46, 54) /
     *  1.53696696E-06, 1.54892887E-06, 1.56089256E-06, 1.57285639E-06,
     *  1.58481886E-06, 1.59677855E-06, 1.60873412E-06, 1.62068431E-06,
     *  1.63262794E-06,
     *  1.54081559E-06, 1.55271711E-06, 1.56462312E-06, 1.57653179E-06,
     *  1.58844141E-06, 1.60035040E-06, 1.61225726E-06, 1.62416061E-06,
     *  1.63605914E-06,
     *  1.54486294E-06, 1.55669784E-06, 1.56854039E-06, 1.58038849E-06,
     *  1.59224021E-06, 1.60409377E-06, 1.61594749E-06, 1.62779982E-06,
     *  1.63964931E-06,
     *  1.54912365E-06, 1.56088480E-06, 1.57265727E-06, 1.58443865E-06,
     *  1.59622676E-06, 1.60801953E-06, 1.61981511E-06, 1.63161172E-06,
     *  1.64340776E-06,
     *  1.55361428E-06, 1.56529345E-06, 1.57698824E-06, 1.58869589E-06,
     *  1.60041385E-06, 1.61213979E-06, 1.62387155E-06, 1.63560717E-06,
     *  1.64734479E-06,
     *  1.55835371E-06, 1.56994133E-06, 1.58154969E-06, 1.59317553E-06,
     *  1.60481588E-06, 1.61646805E-06, 1.62812957E-06, 1.63979818E-06,
     *  1.65147178E-06,
     *  1.56336356E-06, 1.57484849E-06, 1.58636022E-06, 1.59789489E-06,
     *  1.60944903E-06, 1.62101950E-06, 1.63260343E-06, 1.64419820E-06,
     *  1.65580142E-06,
     *  1.56866881E-06, 1.58003792E-06, 1.59144109E-06, 1.60287372E-06,
     *  1.61433169E-06, 1.62581129E-06, 1.63730916E-06, 1.64882229E-06,
     *  1.66034788E-06,
     *  1.57429858E-06, 1.58553628E-06, 1.59681682E-06, 1.60813464E-06,
     *  1.61948480E-06, 1.63086289E-06, 1.64226496E-06, 1.65368743E-06,
     *  1.66512708E-06/
        DATA ((VISCV (J,K),J= 64, 72),K= 55, 63) /
     *  1.58028703E-06, 1.59137466E-06, 1.60251583E-06, 1.61370375E-06,
     *  1.62493243E-06, 1.63619659E-06, 1.64749148E-06, 1.65881289E-06,
     *  1.67015701E-06,
     *  1.58667471E-06, 1.59758968E-06, 1.60857139E-06, 1.61961143E-06,
     *  1.63070244E-06, 1.64183801E-06, 1.65301243E-06, 1.66422064E-06,
     *  1.67545811E-06,
     *  1.59351021E-06, 1.60422491E-06, 1.61502279E-06, 1.62589328E-06,
     *  1.63682729E-06, 1.64781688E-06, 1.65885512E-06, 1.66993588E-06,
     *  1.68105374E-06,
     *  1.60085249E-06, 1.61133270E-06, 1.62191685E-06, 1.63259147E-06,
     *  1.64334512E-06, 1.65416792E-06, 1.66505130E-06, 1.67598777E-06,
     *  1.68697074E-06,
     *  1.60877406E-06, 1.61897678E-06, 1.62931003E-06, 1.63975640E-06,
     *  1.65030123E-06, 1.66093205E-06, 1.67163814E-06, 1.68241023E-06,
     *  1.69324022E-06,
     *  1.61736546E-06, 1.62723577E-06, 1.63727128E-06, 1.64744901E-06,
     *  1.65774990E-06, 1.66815794E-06, 1.67865955E-06, 1.68924308E-06,
     *  1.69989850E-06,
     *  1.62922516E-06, 1.63857685E-06, 1.64815368E-06, 1.65792215E-06,
     *  1.66785505E-06, 1.67792996E-06, 1.68812818E-06, 1.69843395E-06,
     *  1.70883384E-06,
     *  1.64261825E-06, 1.65129003E-06, 1.66027586E-06, 1.66952481E-06,
     *  1.67899663E-06, 1.68865890E-06, 1.69848515E-06, 1.70845345E-06,
     *  1.71854543E-06,
     *  1.65798505E-06, 1.66573463E-06, 1.67393652E-06, 1.68250919E-06,
     *  1.69139039E-06, 1.70053144E-06, 1.70989357E-06, 1.71944536E-06,
     *  1.72916098E-06/
        DATA ((VISCV (J,K),J= 64, 72),K= 64, 72) /
     *  1.67599769E-06, 1.68243938E-06, 1.68956210E-06, 1.69722632E-06,
     *  1.70533023E-06, 1.71379721E-06, 1.72256809E-06, 1.73159621E-06,
     *  1.74084409E-06,
     *  1.69776093E-06, 1.70222965E-06, 1.70779166E-06, 1.71418507E-06,
     *  1.72123066E-06, 1.72880018E-06, 1.73679863E-06, 1.74515363E-06,
     *  1.75380872E-06,
     *  1.72530057E-06, 1.72650536E-06, 1.72964758E-06, 1.73416328E-06,
     *  1.73970241E-06, 1.74603211E-06, 1.75298938E-06, 1.76045554E-06,
     *  1.76834145E-06,
     *  1.76307715E-06, 1.75796207E-06, 1.75692632E-06, 1.75843926E-06,
     *  1.76169913E-06, 1.76623035E-06, 1.77172668E-06, 1.77797890E-06,
     *  1.78483760E-06,
     *  1.82570688E-06, 1.80309785E-06, 1.79329072E-06, 1.78935090E-06,
     *  1.78883542E-06, 1.79057313E-06, 1.79390614E-06, 1.79842630E-06,
     *  1.80386236E-06,
     *  2.15144444E-06, 1.89016224E-06, 1.84866611E-06, 1.83200203E-06,
     *  1.82420224E-06, 1.82112227E-06, 1.82099530E-06, 1.82289242E-06,
     *  1.82626185E-06,
     *  2.52514444E-06, 2.31054444E-06, 2.13584444E-06, 1.90262315E-06,
     *  1.87513490E-06, 1.86203906E-06, 1.85565879E-06, 1.85322085E-06,
     *  1.85338273E-06,
     *  2.91014444E-06, 2.69944444E-06, 2.48804444E-06, 2.24784444E-06,
     *  1.97140744E-06, 1.92429357E-06, 1.90361797E-06, 1.89290074E-06,
     *  1.88756188E-06,
     *  3.30634444E-06, 3.09554444E-06, 2.87554444E-06, 2.63654444E-06,
     *  2.37324444E-06, 2.08270774E-06, 1.98219857E-06, 1.94999767E-06,
     *  1.93343489E-06/
        DATA ((VISCV (J,K),J= 64, 72),K= 73, 81) /
     *  3.71554444E-06, 3.50664444E-06, 3.28784444E-06, 3.05584444E-06,
     *  2.81044444E-06, 2.56014444E-06, 2.33934444E-06, 2.05426935E-06,
     *  2.00272618E-06,
     *  4.13864444E-06, 3.93334444E-06, 3.71904444E-06, 3.49444444E-06,
     *  3.25954444E-06, 3.01704444E-06, 2.76904444E-06, 2.48684444E-06,
     *  2.15587025E-06,
     *  4.57544444E-06, 4.37494444E-06, 4.16644444E-06, 3.94914444E-06,
     *  3.72264444E-06, 3.48704444E-06, 3.24094444E-06, 2.97814444E-06,
     *  2.70474444E-06,
     *  5.02604444E-06, 4.83094444E-06, 4.62904444E-06, 4.41944444E-06,
     *  4.20144444E-06, 3.97474444E-06, 3.73824444E-06, 3.49034444E-06,
     *  3.23234444E-06,
     *  5.49054444E-06, 5.30144444E-06, 5.10654444E-06, 4.90514444E-06,
     *  4.69654444E-06, 4.48034444E-06, 4.25604444E-06, 4.02324444E-06,
     *  3.78224444E-06,
     *  5.96934444E-06, 5.78654444E-06, 5.59914444E-06, 5.40654444E-06,
     *  5.20804444E-06, 5.00334444E-06, 4.79254444E-06, 4.57624444E-06,
     *  4.35644444E-06,
     *  6.61784444E-06, 6.44404444E-06, 6.26704444E-06, 6.08654444E-06,
     *  5.90194444E-06, 5.71314444E-06, 5.52034444E-06, 5.32454444E-06,
     *  5.12874444E-06,
     *  7.29374444E-06, 7.12954444E-06, 6.96374444E-06, 6.79614444E-06,
     *  6.62614444E-06, 6.45374444E-06, 6.27874444E-06, 6.10184444E-06,
     *  5.92454444E-06,
     *  8.00192001E-06, 7.84806864E-06, 7.69436657E-06, 7.54049685E-06,
     *  7.38610257E-06, 7.23077466E-06, 7.07403530E-06, 6.91531453E-06,
     *  6.75391663E-06/
        DATA ((VISCV (J,K),J= 64, 72),K= 82, 90) /
     *  8.01168416E-06, 7.85805132E-06, 7.70459979E-06, 7.55101815E-06,
     *  7.39695649E-06, 7.24201482E-06, 7.08572719E-06, 6.92753961E-06,
     *  6.76677829E-06,
     *  8.03113157E-06, 7.87792586E-06, 7.72496365E-06, 7.57194405E-06,
     *  7.41853051E-06, 7.26434018E-06, 7.10892958E-06, 6.95177469E-06,
     *  6.79224267E-06,
     *  8.08881538E-06, 7.93681545E-06, 7.78523180E-06, 7.63379157E-06,
     *  7.48219342E-06, 7.33009938E-06, 7.17712402E-06, 7.02281982E-06,
     *  6.86665693E-06,
     *  8.14622134E-06, 7.99533553E-06, 7.84502228E-06, 7.69503248E-06,
     *  7.54509429E-06, 7.39490680E-06, 7.24413182E-06, 7.09238298E-06,
     *  6.93921099E-06,
     *  8.20338704E-06, 8.05353137E-06, 7.90439023E-06, 7.75573471E-06,
     *  7.60731783E-06, 7.45886953E-06, 7.31009037E-06, 7.16064338E-06,
     *  7.01014314E-06,
     *  8.26034716E-06, 8.11144444E-06, 7.96338571E-06, 7.81595935E-06,
     *  7.66893941E-06, 7.52208169E-06, 7.37511883E-06, 7.22775407E-06,
     *  7.07965323E-06,
     *  8.31713384E-06, 8.16911286E-06, 8.02205434E-06, 7.87576156E-06,
     *  7.73002646E-06, 7.58462660E-06, 7.43932132E-06, 7.29384698E-06,
     *  7.14791086E-06,
     *  8.37377697E-06, 8.22657178E-06, 8.08043792E-06, 7.93519145E-06,
     *  7.79063961E-06, 7.64657842E-06, 7.50278959E-06, 7.35903687E-06,
     *  7.21506144E-06,
     *  8.43030441E-06, 8.28385380E-06, 8.13857487E-06, 7.99429472E-06,
     *  7.85083374E-06, 7.70800363E-06, 7.56560496E-06, 7.42342432E-06,
     *  7.28123082E-06/
        DATA ((VISCV (J,K),J= 64, 72),K= 91, 99) /
     *  8.48674225E-06, 8.34098922E-06, 8.19650065E-06, 8.05311323E-06,
     *  7.91065869E-06, 7.76896210E-06, 7.62784000E-06, 7.48709816E-06,
     *  7.34652881E-06,
     *  8.54311496E-06, 8.39800627E-06, 8.25424811E-06, 8.11168551E-06,
     *  7.97015996E-06, 7.82950802E-06, 7.68955984E-06, 7.55013731E-06,
     *  7.41105200E-06,
     *  8.59944560E-06, 8.45493139E-06, 8.31184780E-06, 8.17004711E-06,
     *  8.02937926E-06, 7.88969072E-06, 7.75082322E-06, 7.61261235E-06,
     *  7.47488587E-06,
     *  8.65575593E-06, 8.51178941E-06, 8.36932821E-06, 8.22823099E-06,
     *  8.08835501E-06, 7.94955526E-06, 7.81168342E-06, 7.67458673E-06,
     *  7.53810660E-06,
     *  8.90940395E-06, 8.76739082E-06, 8.62716629E-06, 8.48860899E-06,
     *  8.35159915E-06, 8.21601807E-06, 8.08174772E-06, 7.94867015E-06,
     *  7.81666707E-06,
     *  9.16467701E-06, 9.02391438E-06, 8.88516123E-06, 8.74830717E-06,
     *  8.61324485E-06, 8.47986965E-06, 8.34807938E-06, 8.21777402E-06,
     *  8.08885545E-06,
     *  9.42294259E-06, 9.28285847E-06, 9.14496424E-06, 9.00915533E-06,
     *  8.87533094E-06, 8.74339389E-06, 8.61325030E-06, 8.48480945E-06,
     *  8.35798353E-06,
     *  9.68538011E-06, 9.54549206E-06, 9.40794754E-06, 9.27264462E-06,
     *  9.13948564E-06, 9.00837701E-06, 8.87922892E-06, 8.75195522E-06,
     *  8.62647323E-06,
     *  9.95304389E-06, 9.81293206E-06, 9.67529951E-06, 9.54004501E-06,
     *  9.40707187E-06, 9.27628776E-06, 9.14760443E-06, 9.02093757E-06,
     *  8.89620660E-06/
        DATA ((VISCV (J,K),J= 64, 72),K=100,108) /
     *  1.02269056E-05, 1.00861943E-05, 9.94808624E-06, 9.81247957E-06,
     *  9.67927719E-06, 9.54838652E-06, 9.41971930E-06, 9.29319137E-06,
     *  9.16872250E-06,
     *  1.05078840E-05, 1.03662286E-05, 1.02272930E-05, 1.00909738E-05,
     *  9.95717238E-06, 9.82579501E-06, 9.69675235E-06, 9.56995930E-06,
     *  9.44533483E-06,
     *  1.07968662E-05, 1.06539439E-05, 1.05138536E-05, 1.03764896E-05,
     *  1.02417513E-05, 1.01095429E-05, 9.97977337E-06, 9.85235585E-06,
     *  9.72720776E-06,
     *  1.10947242E-05, 1.09502267E-05, 1.08086715E-05, 1.06699500E-05,
     *  1.05339591E-05, 1.04006004E-05, 1.02697806E-05, 1.01414106E-05,
     *  1.00154057E-05,
     *  1.14023271E-05, 1.12559551E-05, 1.11126355E-05, 1.09722568E-05,
     *  1.08347124E-05, 1.06999013E-05, 1.05677273E-05, 1.04380986E-05,
     *  1.03109282E-05,
     *  1.17205509E-05, 1.15720096E-05, 1.14266326E-05, 1.12843044E-05,
     *  1.11449153E-05, 1.10083607E-05, 1.08745413E-05, 1.07433624E-05,
     *  1.06147340E-05,
     *  1.20502863E-05, 1.18992822E-05, 1.17515568E-05, 1.16069908E-05,
     *  1.14654704E-05, 1.13268876E-05, 1.11911395E-05, 1.10581281E-05,
     *  1.09277603E-05,
     *  1.23924453E-05, 1.22386828E-05, 1.20883175E-05, 1.19412255E-05,
     *  1.17972889E-05, 1.16563958E-05, 1.15184393E-05, 1.13833181E-05,
     *  1.12509354E-05,
     *  1.27479661E-05, 1.25911453E-05, 1.24378448E-05, 1.22879362E-05,
     *  1.21412970E-05, 1.19978110E-05, 1.18573672E-05, 1.17198603E-05,
     *  1.15851899E-05/
        DATA ((VISCV (J,K),J= 64, 72),K=109,117) /
     *  1.31178175E-05, 1.29576316E-05, 1.28010951E-05, 1.26480744E-05,
     *  1.24984422E-05, 1.23520776E-05, 1.22088653E-05, 1.20686957E-05,
     *  1.19314644E-05,
     *  1.35030017E-05, 1.33391352E-05, 1.31790540E-05, 1.30226189E-05,
     *  1.28696972E-05, 1.27201631E-05, 1.25738967E-05, 1.24307838E-05,
     *  1.22907156E-05,
     *  1.39045562E-05, 1.37366834E-05, 1.35727392E-05, 1.34125784E-05,
     *  1.32560629E-05, 1.31030614E-05, 1.29534489E-05, 1.28071064E-05,
     *  1.26639205E-05,
     *  1.43235550E-05, 1.41513380E-05, 1.39832013E-05, 1.38189935E-05,
     *  1.36585703E-05, 1.35017946E-05, 1.33485360E-05, 1.31986704E-05,
     *  1.30520795E-05,
     *  1.47611078E-05, 1.45841952E-05, 1.44115241E-05, 1.42429360E-05,
     *  1.40782801E-05, 1.39174134E-05, 1.37601994E-05, 1.36065084E-05,
     *  1.34562170E-05,
     *  1.52183575E-05, 1.50363835E-05, 1.48588221E-05, 1.46855075E-05,
     *  1.45162820E-05, 1.43509959E-05, 1.41895064E-05, 1.40316780E-05,
     *  1.38773814E-05,
     *  1.56964768E-05, 1.55090595E-05, 1.53262372E-05, 1.51478360E-05,
     *  1.49736907E-05, 1.48036444E-05, 1.46375479E-05, 1.44752589E-05,
     *  1.43166422E-05,
     *  1.61966605E-05, 1.60034017E-05, 1.58149321E-05, 1.56310693E-05,
     *  1.54516401E-05, 1.52764799E-05, 1.51054321E-05, 1.49383477E-05,
     *  1.47750851E-05,
     *  1.67201163E-05, 1.65206005E-05, 1.63260811E-05, 1.61363664E-05,
     *  1.59512746E-05, 1.57706329E-05, 1.55942770E-05, 1.54220505E-05,
     *  1.52538046E-05/
        DATA ((VISCV (J,K),J= 64, 72),K=118,126) /
     *  1.72680512E-05, 1.70618454E-05, 1.68608569E-05, 1.66648845E-05,
     *  1.64737369E-05, 1.62872325E-05, 1.61051984E-05, 1.59274705E-05,
     *  1.57538925E-05,
     *  1.78416525E-05, 1.76283062E-05, 1.74204134E-05, 1.72177620E-05,
     *  1.70201508E-05, 1.68273886E-05, 1.66392936E-05, 1.64556931E-05,
     *  1.62764227E-05,
     *  1.84420636E-05, 1.82211098E-05, 1.80058615E-05, 1.77960952E-05,
     *  1.75915987E-05, 1.73921708E-05, 1.71976200E-05, 1.70077643E-05,
     *  1.68224308E-05,
     *  1.90703525E-05, 1.88413085E-05, 1.86182390E-05, 1.84009083E-05,
     *  1.81890926E-05, 1.79825795E-05, 1.77811671E-05, 1.75846637E-05,
     *  1.73928869E-05,
     *  1.97274700E-05, 1.94898398E-05, 1.92584713E-05, 1.90331154E-05,
     *  1.88135359E-05, 1.85995084E-05, 1.83908200E-05, 1.81872683E-05,
     *  1.79886609E-05,
     *  2.04141986E-05, 2.01674757E-05, 1.99273209E-05, 1.96934708E-05,
     *  1.94656756E-05, 1.92436981E-05, 1.90273135E-05, 1.88163078E-05,
     *  1.86104781E-05,
     *  2.11310860E-05, 2.08747580E-05, 2.06253248E-05, 2.03825073E-05,
     *  2.01460412E-05, 1.99156757E-05, 1.96911730E-05, 1.94723069E-05,
     *  1.92588627E-05,
     *  2.18783632E-05, 2.16119178E-05, 2.13527147E-05, 2.11004584E-05,
     *  2.08548690E-05, 2.06156808E-05, 2.03826420E-05, 2.01555134E-05,
     *  1.99340679E-05,
     *  2.26558427E-05, 2.23787753E-05, 2.21093197E-05, 2.18471626E-05,
     *  2.15920072E-05, 2.13435722E-05, 2.11015906E-05, 2.08658093E-05,
     *  2.06359876E-05/
        DATA ((VISCV (J,K),J= 64, 72),K=127,135) /
     *  2.34627927E-05, 2.31746167E-05, 2.28944446E-05, 2.26219441E-05,
     *  2.23568001E-05, 2.20987144E-05, 2.18474039E-05, 2.16026004E-05,
     *  2.13640490E-05,
     *  2.42977834E-05, 2.39980436E-05, 2.37067228E-05, 2.34234680E-05,
     *  2.31479450E-05, 2.28798371E-05, 2.26188442E-05, 2.23646819E-05,
     *  2.21170800E-05,
     *  2.51585020E-05, 2.48467909E-05, 2.45439370E-05, 2.42495650E-05,
     *  2.39633202E-05, 2.36848664E-05, 2.34138852E-05, 2.31500747E-05,
     *  2.28931486E-05,
     *  2.60415291E-05, 2.57175080E-05, 2.54028046E-05, 2.50970204E-05,
     *  2.47997783E-05, 2.45107216E-05, 2.42295122E-05, 2.39558298E-05,
     *  2.36893706E-05,
     *  2.69420758E-05, 2.66054998E-05, 2.62787238E-05, 2.59613241E-05,
     *  2.56529004E-05, 2.53530736E-05, 2.50614849E-05, 2.47777945E-05,
     *  2.45016803E-05,
     *  2.78536748E-05, 2.75044242E-05, 2.71654756E-05, 2.68363789E-05,
     *  2.65167087E-05, 2.62060627E-05, 2.59040601E-05, 2.56103403E-05,
     *  2.53245617E-05,
     *  2.87678266E-05, 2.84059438E-05, 2.80548821E-05, 2.77141635E-05,
     *  2.73833363E-05, 2.70619735E-05, 2.67496712E-05, 2.64460470E-05,
     *  2.61507389E-05,
     *  2.96736010E-05, 2.92993347E-05, 2.89364216E-05, 2.85843544E-05,
     *  2.82426540E-05, 2.79108678E-05, 2.75885674E-05, 2.72753478E-05,
     *  2.69708255E-05,
     *  3.05572033E-05, 3.01710587E-05, 2.97968072E-05, 2.94339111E-05,
     *  2.90818627E-05, 2.87401824E-05, 2.84084170E-05, 2.80861377E-05,
     *  2.77729389E-05/
        DATA ((VISCV (J,K),J= 64, 72),K=136,144) /
     *  3.14015181E-05, 3.10043150E-05, 3.06195454E-05, 3.02466403E-05,
     *  2.98850625E-05, 2.95343049E-05, 2.91938886E-05, 2.88633605E-05,
     *  2.85422923E-05,
     *  3.21856606E-05, 3.17785965E-05, 3.13844977E-05, 3.10027631E-05,
     *  3.06328258E-05, 3.02741509E-05, 2.99262329E-05, 2.95885946E-05,
     *  2.92607844E-05,
     *  3.28845773E-05, 3.24692948E-05, 3.20674891E-05, 3.16785271E-05,
     *  3.13018121E-05, 3.09367812E-05, 3.05829029E-05, 3.02396755E-05,
     *  2.99066245E-05,
     *  3.34687630E-05, 3.30474174E-05, 3.26400256E-05, 3.22459232E-05,
     *  3.18644842E-05, 3.14951185E-05, 3.11372691E-05, 3.07904105E-05,
     *  3.04540459E-05,
     *  3.39041854E-05, 3.34795073E-05, 3.30692085E-05, 3.26725947E-05,
     *  3.22890123E-05, 3.19178451E-05, 3.15585122E-05, 3.12104653E-05,
     *  3.08731869E-05,
     *  3.41525436E-05, 3.37278884E-05, 3.33179665E-05, 3.29220566E-05,
     *  3.25394795E-05, 3.21695957E-05, 3.18118022E-05, 3.14655305E-05,
     *  3.11302441E-05,
     *  3.41720180E-05, 3.37513913E-05, 3.33457582E-05, 3.29543738E-05,
     *  3.25765376E-05, 3.22115897E-05, 3.18589088E-05, 3.15179089E-05,
     *  3.11880374E-05,
     *  3.39187006E-05, 3.35067458E-05, 3.31099265E-05, 3.27274798E-05,
     *  3.23586885E-05, 3.20028775E-05, 3.16594112E-05, 3.13276909E-05,
     *  3.10071519E-05,
     *  3.33489075E-05, 3.29508391E-05, 3.25679041E-05, 3.21993286E-05,
     *  3.18443852E-05, 3.15023900E-05, 3.11726991E-05, 3.08547064E-05,
     *  3.05478406E-05/
        DATA ((VISCV (J,K),J= 64, 72),K=145,153) /
     *  3.24225581E-05, 3.20440226E-05, 3.16804491E-05, 3.13310615E-05,
     *  3.09951307E-05, 3.06719716E-05, 3.03609395E-05, 3.00614279E-05,
     *  2.97728653E-05,
     *  3.11077275E-05, 3.07545757E-05, 3.04160226E-05, 3.00913006E-05,
     *  2.97796888E-05, 2.94805103E-05, 2.91931287E-05, 2.89169450E-05,
     *  2.86513955E-05,
     *  2.93863163E-05, 2.90642774E-05, 2.87562648E-05, 2.84615315E-05,
     *  2.81793766E-05, 2.79091421E-05, 2.76502098E-05, 2.74019982E-05,
     *  2.71639603E-05,
     *  2.72605039E-05, 2.69747639E-05, 2.67022599E-05, 2.64422791E-05,
     *  2.61941533E-05, 2.59572554E-05, 2.57309965E-05, 2.55148230E-05,
     *  2.53082145E-05,
     *  2.47592473E-05, 2.45139545E-05, 2.42808932E-05, 2.40593989E-05,
     *  2.38488490E-05, 2.36486597E-05, 2.34582831E-05, 2.32772044E-05,
     *  2.31049399E-05,
     *  2.19435889E-05, 2.17413387E-05, 2.15501196E-05, 2.13693292E-05,
     *  2.11984034E-05, 2.10368137E-05, 2.08840642E-05, 2.07396895E-05,
     *  2.06032521E-05,
     *  1.89090482E-05, 1.87504276E-05, 1.86014780E-05, 1.84616708E-05,
     *  1.83305118E-05, 1.82075378E-05, 1.80923151E-05, 1.79844363E-05,
     *  1.78835193E-05,
     *  1.57831056E-05, 1.56664060E-05, 1.55579106E-05, 1.54571735E-05,
     *  1.53637782E-05, 1.52773349E-05, 1.51974787E-05, 1.51238674E-05,
     *  1.50561799E-05,
     *  1.27160444E-05, 1.26372539E-05, 1.25651615E-05, 1.24994086E-05,
     *  1.24396602E-05, 1.23856036E-05, 1.23369460E-05, 1.22934135E-05,
     *  1.22547491E-05/
        DATA ((VISCV (J,K),J= 64, 72),K=154,162) /
     *  9.86452962E-06, 9.81768495E-06, 9.77606987E-06, 9.73941140E-06,
     *  9.70745521E-06, 9.67996407E-06, 9.65671641E-06, 9.63750508E-06,
     *  9.62213618E-06,
     *  7.36940691E-06, 7.34731135E-06, 7.32909039E-06, 7.31454984E-06,
     *  7.30350923E-06, 7.29580063E-06, 7.29126757E-06, 7.28976414E-06,
     *  7.29115407E-06,
     *  5.33198419E-06, 5.32718085E-06, 5.32507623E-06, 5.32554296E-06,
     *  5.32846311E-06, 5.33372733E-06, 5.34123416E-06, 5.35088934E-06,
     *  5.36260519E-06,
     *  3.79545122E-06, 3.80123112E-06, 3.80875752E-06, 3.81795471E-06,
     *  3.82875297E-06, 3.84108809E-06, 3.85490085E-06, 3.87013658E-06,
     *  3.88674482E-06,
     *  2.73848591E-06, 2.74965618E-06, 2.76186076E-06, 2.77505972E-06,
     *  2.78921670E-06, 2.80429850E-06, 2.82027487E-06, 2.83711821E-06,
     *  2.85480338E-06,
     *  2.08508142E-06, 2.09827915E-06, 2.11202563E-06, 2.12630271E-06,
     *  2.14109414E-06, 2.15638537E-06, 2.17216339E-06, 2.18841662E-06,
     *  2.20513482E-06,
     *  1.72842726E-06, 1.74193745E-06, 1.75569959E-06, 1.76970679E-06,
     *  1.78395308E-06, 1.79843330E-06, 1.81314304E-06, 1.82807858E-06,
     *  1.84323683E-06,
     *  1.56008248E-06, 1.57332311E-06, 1.58665633E-06, 1.60008000E-06,
     *  1.61359235E-06, 1.62719198E-06, 1.64087778E-06, 1.65464897E-06,
     *  1.66850505E-06,
     *  1.49303974E-06, 1.50598879E-06, 1.51895715E-06, 1.53194417E-06,
     *  1.54494933E-06, 1.55797224E-06, 1.57101265E-06, 1.58407040E-06,
     *  1.59714548E-06/
        DATA ((VISCV (J,K),J= 73, 81),K=  1,  9) /
     *  1.57922764E-06, 1.59173454E-06, 1.60421828E-06, 1.61667851E-06,
     *  1.62911488E-06, 1.64152707E-06, 1.65771221E-06, 1.67385484E-06,
     *  1.68995430E-06,
     *  1.57945250E-06, 1.59195800E-06, 1.60444035E-06, 1.61689921E-06,
     *  1.62933423E-06, 1.64174508E-06, 1.65792850E-06, 1.67406943E-06,
     *  1.69016722E-06,
     *  1.57970441E-06, 1.59220834E-06, 1.60468914E-06, 1.61714646E-06,
     *  1.62957996E-06, 1.64198932E-06, 1.65817080E-06, 1.67430983E-06,
     *  1.69040574E-06,
     *  1.57998552E-06, 1.59248769E-06, 1.60496675E-06, 1.61742235E-06,
     *  1.62985415E-06, 1.64226183E-06, 1.65844115E-06, 1.67457804E-06,
     *  1.69067187E-06,
     *  1.58029802E-06, 1.59279822E-06, 1.60527534E-06, 1.61772903E-06,
     *  1.63015894E-06, 1.64256474E-06, 1.65874166E-06, 1.67487618E-06,
     *  1.69096766E-06,
     *  1.58064418E-06, 1.59314220E-06, 1.60561717E-06, 1.61806872E-06,
     *  1.63049653E-06, 1.64290026E-06, 1.65907449E-06, 1.67520637E-06,
     *  1.69129526E-06,
     *  1.58102636E-06, 1.59352196E-06, 1.60599454E-06, 1.61844374E-06,
     *  1.63086921E-06, 1.64327064E-06, 1.65944190E-06, 1.67557087E-06,
     *  1.69165688E-06,
     *  1.58144698E-06, 1.59393991E-06, 1.60640984E-06, 1.61885643E-06,
     *  1.63127933E-06, 1.64367821E-06, 1.65984620E-06, 1.67597194E-06,
     *  1.69205478E-06,
     *  1.58190853E-06, 1.59439850E-06, 1.60686553E-06, 1.61930925E-06,
     *  1.63172931E-06, 1.64412539E-06, 1.66028977E-06, 1.67641195E-06,
     *  1.69249129E-06/
        DATA ((VISCV (J,K),J= 73, 81),K= 10, 18) /
     *  1.58241357E-06, 1.59490031E-06, 1.60736414E-06, 1.61980469E-06,
     *  1.63222164E-06, 1.64461464E-06, 1.66077505E-06, 1.67689333E-06,
     *  1.69296883E-06,
     *  1.58296477E-06, 1.59544795E-06, 1.60790826E-06, 1.62034535E-06,
     *  1.63275888E-06, 1.64514850E-06, 1.66130456E-06, 1.67741856E-06,
     *  1.69348984E-06,
     *  1.58356483E-06, 1.59604412E-06, 1.60850059E-06, 1.62093389E-06,
     *  1.63334366E-06, 1.64572959E-06, 1.66188088E-06, 1.67799020E-06,
     *  1.69405688E-06,
     *  1.58421658E-06, 1.59669160E-06, 1.60914387E-06, 1.62157302E-06,
     *  1.63397871E-06, 1.64636059E-06, 1.66250669E-06, 1.67861089E-06,
     *  1.69467254E-06,
     *  1.58492288E-06, 1.59739326E-06, 1.60984095E-06, 1.62226558E-06,
     *  1.63466680E-06, 1.64704427E-06, 1.66318470E-06, 1.67928332E-06,
     *  1.69533949E-06,
     *  1.58568674E-06, 1.59815205E-06, 1.61059474E-06, 1.62301444E-06,
     *  1.63541080E-06, 1.64778348E-06, 1.66391773E-06, 1.68001029E-06,
     *  1.69606049E-06,
     *  1.58651120E-06, 1.59897100E-06, 1.61140826E-06, 1.62382260E-06,
     *  1.63621367E-06, 1.64858113E-06, 1.66470867E-06, 1.68079463E-06,
     *  1.69683835E-06,
     *  1.58739944E-06, 1.59985326E-06, 1.61228460E-06, 1.62469312E-06,
     *  1.63707845E-06, 1.64944025E-06, 1.66556050E-06, 1.68163930E-06,
     *  1.69767599E-06,
     *  1.58835473E-06, 1.60080204E-06, 1.61322697E-06, 1.62562917E-06,
     *  1.63800827E-06, 1.65036392E-06, 1.66647628E-06, 1.68254732E-06,
     *  1.69857639E-06/
        DATA ((VISCV (J,K),J= 73, 81),K= 19, 27) /
     *  1.58938045E-06, 1.60182070E-06, 1.61423868E-06, 1.62663402E-06,
     *  1.63900637E-06, 1.65135537E-06, 1.66745916E-06, 1.68352180E-06,
     *  1.69954262E-06,
     *  1.59048009E-06, 1.60291269E-06, 1.61532313E-06, 1.62771106E-06,
     *  1.64007609E-06, 1.65241788E-06, 1.66851241E-06, 1.68456596E-06,
     *  1.70057785E-06,
     *  1.59165727E-06, 1.60408159E-06, 1.61648388E-06, 1.62886376E-06,
     *  1.64122088E-06, 1.65355488E-06, 1.66963939E-06, 1.68568312E-06,
     *  1.70168536E-06,
     *  1.59291577E-06, 1.60533111E-06, 1.61772457E-06, 1.63009577E-06,
     *  1.64244433E-06, 1.65476990E-06, 1.67084359E-06, 1.68687669E-06,
     *  1.70286852E-06,
     *  1.59425948E-06, 1.60666512E-06, 1.61904903E-06, 1.63141083E-06,
     *  1.64375014E-06, 1.65606660E-06, 1.67212860E-06, 1.68815024E-06,
     *  1.70413084E-06,
     *  1.59569248E-06, 1.60808762E-06, 1.62046121E-06, 1.63281285E-06,
     *  1.64514216E-06, 1.65744879E-06, 1.67349816E-06, 1.68950744E-06,
     *  1.70547591E-06,
     *  1.59721903E-06, 1.60960281E-06, 1.62196523E-06, 1.63430590E-06,
     *  1.64662441E-06, 1.65892042E-06, 1.67495617E-06, 1.69095210E-06,
     *  1.70690751E-06,
     *  1.59884355E-06, 1.61121506E-06, 1.62356541E-06, 1.63589421E-06,
     *  1.64820107E-06, 1.66048561E-06, 1.67650666E-06, 1.69248821E-06,
     *  1.70842952E-06,
     *  1.60057072E-06, 1.61292894E-06, 1.62526625E-06, 1.63758223E-06,
     *  1.64987650E-06, 1.66214866E-06, 1.67815385E-06, 1.69411988E-06,
     *  1.71004601E-06/
        DATA ((VISCV (J,K),J= 73, 81),K= 28, 36) /
     *  1.60240542E-06, 1.61474927E-06, 1.62707247E-06, 1.63937461E-06,
     *  1.65165527E-06, 1.66391407E-06, 1.67990215E-06, 1.69585145E-06,
     *  1.71176122E-06,
     *  1.60435280E-06, 1.61668110E-06, 1.62898905E-06, 1.64127621E-06,
     *  1.65354218E-06, 1.66578656E-06, 1.68175617E-06, 1.69768743E-06,
     *  1.71357956E-06,
     *  1.60641830E-06, 1.61872976E-06, 1.63102121E-06, 1.64329218E-06,
     *  1.65554227E-06, 1.66777107E-06, 1.68372075E-06, 1.69963255E-06,
     *  1.71550568E-06,
     *  1.60810025E-06, 1.62039774E-06, 1.63267549E-06, 1.64493305E-06,
     *  1.65716998E-06, 1.66938587E-06, 1.68531906E-06, 1.70121477E-06,
     *  1.71707218E-06,
     *  1.60985908E-06, 1.62214170E-06, 1.63440489E-06, 1.64664818E-06,
     *  1.65887114E-06, 1.67107333E-06, 1.68698901E-06, 1.70286764E-06,
     *  1.71870840E-06,
     *  1.61169775E-06, 1.62396454E-06, 1.63621223E-06, 1.64844035E-06,
     *  1.66064844E-06, 1.67283608E-06, 1.68873316E-06, 1.70459368E-06,
     *  1.72041678E-06,
     *  1.61361935E-06, 1.62586927E-06, 1.63810046E-06, 1.65031244E-06,
     *  1.66250473E-06, 1.67467689E-06, 1.69055423E-06, 1.70639552E-06,
     *  1.72219988E-06,
     *  1.61562715E-06, 1.62785908E-06, 1.64007270E-06, 1.65226749E-06,
     *  1.66444297E-06, 1.67659867E-06, 1.69245503E-06, 1.70827590E-06,
     *  1.72406037E-06,
     *  1.61772460E-06, 1.62993734E-06, 1.64213222E-06, 1.65430870E-06,
     *  1.66646628E-06, 1.67860448E-06, 1.69443853E-06, 1.71023770E-06,
     *  1.72600107E-06/
        DATA ((VISCV (J,K),J= 73, 81),K= 37, 45) /
     *  1.61991533E-06, 1.63210760E-06, 1.64428249E-06, 1.65643945E-06,
     *  1.66857796E-06, 1.68069753E-06, 1.69650784E-06, 1.71228395E-06,
     *  1.72802489E-06,
     *  1.62220324E-06, 1.63437363E-06, 1.64652717E-06, 1.65866331E-06,
     *  1.67078149E-06, 1.68288120E-06, 1.69866625E-06, 1.71441783E-06,
     *  1.73013493E-06,
     *  1.62459243E-06, 1.63673941E-06, 1.64887015E-06, 1.66098405E-06,
     *  1.67308055E-06, 1.68515908E-06, 1.70091722E-06, 1.71664268E-06,
     *  1.73233445E-06,
     *  1.62708728E-06, 1.63920921E-06, 1.65131556E-06, 1.66340569E-06,
     *  1.67547902E-06, 1.68753497E-06, 1.70326441E-06, 1.71896206E-06,
     *  1.73462685E-06,
     *  1.62969250E-06, 1.64178757E-06, 1.65386780E-06, 1.66593251E-06,
     *  1.67798108E-06, 1.69001290E-06, 1.70571171E-06, 1.72137972E-06,
     *  1.73701578E-06,
     *  1.63241310E-06, 1.64447935E-06, 1.65653157E-06, 1.66856905E-06,
     *  1.68059112E-06, 1.69259715E-06, 1.70826325E-06, 1.72389963E-06,
     *  1.73950507E-06,
     *  1.63525448E-06, 1.64728976E-06, 1.65931192E-06, 1.67132020E-06,
     *  1.68331388E-06, 1.69529231E-06, 1.71092343E-06, 1.72652602E-06,
     *  1.74209879E-06,
     *  1.63822246E-06, 1.65022441E-06, 1.66221425E-06, 1.67419118E-06,
     *  1.68615442E-06, 1.69810325E-06, 1.71369694E-06, 1.72926340E-06,
     *  1.74480128E-06,
     *  1.64132333E-06, 1.65328936E-06, 1.66524441E-06, 1.67718762E-06,
     *  1.68911815E-06, 1.70103525E-06, 1.71658881E-06, 1.73211660E-06,
     *  1.74761716E-06/
        DATA ((VISCV (J,K),J= 73, 81),K= 46, 54) /
     *  1.64456391E-06, 1.65649116E-06, 1.66840870E-06, 1.68031559E-06,
     *  1.69221095E-06, 1.70409393E-06, 1.71960443E-06, 1.73509077E-06,
     *  1.75055140E-06,
     *  1.64795163E-06, 1.65983693E-06, 1.67171395E-06, 1.68358166E-06,
     *  1.69543911E-06, 1.70728538E-06, 1.72274960E-06, 1.73819146E-06,
     *  1.75360929E-06,
     *  1.65149460E-06, 1.66333443E-06, 1.67516759E-06, 1.68699296E-06,
     *  1.69880950E-06, 1.71061620E-06, 1.72603060E-06, 1.74142465E-06,
     *  1.75679653E-06,
     *  1.65520170E-06, 1.66699213E-06, 1.67877773E-06, 1.69055726E-06,
     *  1.70232956E-06, 1.71409352E-06, 1.72945421E-06, 1.74479678E-06,
     *  1.76011928E-06,
     *  1.65908272E-06, 1.67081937E-06, 1.68255327E-06, 1.69428305E-06,
     *  1.70600740E-06, 1.71772514E-06, 1.73302779E-06, 1.74831486E-06,
     *  1.76358418E-06,
     *  1.66314845E-06, 1.67482640E-06, 1.68650397E-06, 1.69817963E-06,
     *  1.70985193E-06, 1.72151954E-06, 1.73675938E-06, 1.75198648E-06,
     *  1.76719846E-06,
     *  1.66741089E-06, 1.67902458E-06, 1.69064062E-06, 1.70225726E-06,
     *  1.71387290E-06, 1.72548604E-06, 1.74065775E-06, 1.75581993E-06,
     *  1.77096994E-06,
     *  1.67188340E-06, 1.68342655E-06, 1.69497517E-06, 1.70652729E-06,
     *  1.71808109E-06, 1.72963489E-06, 1.74473254E-06, 1.75982429E-06,
     *  1.77490720E-06,
     *  1.67658096E-06, 1.68804639E-06, 1.69952092E-06, 1.71100230E-06,
     *  1.72248844E-06, 1.73397743E-06, 1.74899435E-06, 1.76400951E-06,
     *  1.77901961E-06/
        DATA ((VISCV (J,K),J= 73, 81),K= 55, 63) /
     *  1.68152040E-06, 1.69289993E-06, 1.70429277E-06, 1.71569632E-06,
     *  1.72710819E-06, 1.73852620E-06, 1.75345491E-06, 1.76838657E-06,
     *  1.78331747E-06,
     *  1.68672079E-06, 1.69800501E-06, 1.70930745E-06, 1.72062509E-06,
     *  1.73195518E-06, 1.74329521E-06, 1.75812724E-06, 1.77296762E-06,
     *  1.78781216E-06,
     *  1.69220383E-06, 1.70338184E-06, 1.71458384E-06, 1.72580630E-06,
     *  1.73704603E-06, 1.74830009E-06, 1.76302583E-06, 1.77776616E-06,
     *  1.79251626E-06,
     *  1.69799437E-06, 1.70905347E-06, 1.72014341E-06, 1.73126000E-06,
     *  1.74239949E-06, 1.75355846E-06, 1.76816695E-06, 1.78279723E-06,
     *  1.79744377E-06,
     *  1.70412103E-06, 1.71504637E-06, 1.72601068E-06, 1.73700898E-06,
     *  1.74803682E-06, 1.75909017E-06, 1.77356885E-06, 1.78807770E-06,
     *  1.80261030E-06,
     *  1.71061705E-06, 1.72139107E-06, 1.73221383E-06, 1.74307933E-06,
     *  1.75398225E-06, 1.76491782E-06, 1.77925221E-06, 1.79362656E-06,
     *  1.80803338E-06,
     *  1.71931630E-06, 1.72987135E-06, 1.74049027E-06, 1.75116542E-06,
     *  1.76189004E-06, 1.77265814E-06, 1.78678826E-06, 1.80097305E-06,
     *  1.81520331E-06,
     *  1.72874552E-06, 1.73904044E-06, 1.74941872E-06, 1.75987042E-06,
     *  1.77038686E-06, 1.78096038E-06, 1.79485438E-06, 1.80882122E-06,
     *  1.82284950E-06,
     *  1.73901892E-06, 1.74900111E-06, 1.75909216E-06, 1.76927890E-06,
     *  1.77954994E-06, 1.78989537E-06, 1.80351420E-06, 1.81722859E-06,
     *  1.83102420E-06/
        DATA ((VISCV (J,K),J= 73, 81),K= 64, 72) /
     *  1.75028118E-06, 1.75988224E-06, 1.76962614E-06, 1.77949505E-06,
     *  1.78947375E-06, 1.79954916E-06, 1.81284437E-06, 1.82626389E-06,
     *  1.83978941E-06,
     *  1.76271899E-06, 1.77184815E-06, 1.78116641E-06, 1.79064903E-06,
     *  1.80027525E-06, 1.81002744E-06, 1.82293819E-06, 1.83601010E-06,
     *  1.84921944E-06,
     *  1.77657843E-06, 1.78511241E-06, 1.79390006E-06, 1.80290611E-06,
     *  1.81210147E-06, 1.82146187E-06, 1.83391062E-06, 1.84656848E-06,
     *  1.85940418E-06,
     *  1.79219229E-06, 1.79995893E-06, 1.80807208E-06, 1.81647980E-06,
     *  1.82514015E-06, 1.83401881E-06, 1.84590515E-06, 1.85806409E-06,
     *  1.87045358E-06,
     *  1.81002467E-06, 1.81677534E-06, 1.82401094E-06, 1.83165188E-06,
     *  1.83963560E-06, 1.84791205E-06, 1.85910360E-06, 1.87065341E-06,
     *  1.88250375E-06,
     *  1.83074811E-06, 1.83610842E-06, 1.84216951E-06, 1.84880335E-06,
     *  1.85591263E-06, 1.86342170E-06, 1.87374022E-06, 1.88453519E-06,
     *  1.89572541E-06,
     *  1.85538677E-06, 1.85876177E-06, 1.86319424E-06, 1.86846492E-06,
     *  1.87441439E-06, 1.88092313E-06, 1.89012273E-06, 1.89996610E-06,
     *  1.91033580E-06,
     *  1.88560816E-06, 1.88598126E-06, 1.88804914E-06, 1.89140337E-06,
     *  1.89576452E-06, 1.90093297E-06, 1.90866446E-06, 1.91728404E-06,
     *  1.92661613E-06,
     *  1.92440266E-06, 1.91984556E-06, 1.91825739E-06, 1.91877966E-06,
     *  1.92087539E-06, 1.92418601E-06, 1.92993580E-06, 1.93694393E-06,
     *  1.94493730E-06/
        DATA ((VISCV (J,K),J= 73, 81),K= 73, 81) /
     *  1.97802926E-06, 1.96421941E-06, 1.95642749E-06, 1.95246490E-06,
     *  1.95115022E-06, 1.95177099E-06, 1.95474985E-06, 1.95957479E-06,
     *  1.96579959E-06,
     *  2.06421430E-06, 2.02770883E-06, 2.00760623E-06, 1.99575419E-06,
     *  1.98889798E-06, 1.98538953E-06, 1.98431403E-06, 1.98607490E-06,
     *  1.98989579E-06,
     *  2.46514444E-06, 2.13860436E-06, 2.08387481E-06, 2.05530893E-06,
     *  2.03830769E-06, 2.02790281E-06, 2.02051901E-06, 2.01778004E-06,
     *  2.01821645E-06,
     *  2.96434444E-06, 2.64324444E-06, 2.23438221E-06, 2.14850193E-06,
     *  2.10826859E-06, 2.08466790E-06, 2.06654756E-06, 2.05678323E-06,
     *  2.05223528E-06,
     *  3.53014444E-06, 3.25094444E-06, 2.91244444E-06, 2.37810626E-06,
     *  2.22448826E-06, 2.16767679E-06, 2.12835811E-06, 2.10660583E-06,
     *  2.09426023E-06,
     *  4.13804444E-06, 3.93584444E-06, 3.80904444E-06, 3.98834444E-06,
     *  5.45001582E-06, 2.31633746E-06, 2.21924435E-06, 2.17381941E-06,
     *  2.14816473E-06,
     *  4.93954444E-06, 4.77264444E-06, 4.66184444E-06, 4.65794444E-06,
     *  4.70054444E-06, 3.58064444E-06, 2.47377236E-06, 2.31475769E-06,
     *  2.24934132E-06,
     *  5.75044444E-06, 5.58644444E-06, 5.44094444E-06, 5.30824444E-06,
     *  5.10694444E-06, 4.58194444E-06, 3.87155692E-06, 2.71386774E-06,
     *  2.42872061E-06,
     *  6.58896982E-06, 6.41934843E-06, 6.24354631E-06, 6.05945865E-06,
     *  5.86397697E-06, 5.65215842E-06, 5.33517445E-06, 4.92242603E-06,
     *  1.00000000E-02/
        DATA ((VISCV (J,K),J= 73, 81),K= 82, 90) /
     *  6.60260252E-06, 6.43393221E-06, 6.25933102E-06, 6.07680720E-06,
     *  5.88344913E-06, 5.67469224E-06, 5.36466580E-06, 4.96971863E-06,
     *  4.20418963E-06,
     *  6.62955039E-06, 6.46270138E-06, 6.29038601E-06, 6.11081474E-06,
     *  5.92142102E-06, 5.71828519E-06, 5.42060258E-06, 5.05447350E-06,
     *  4.48115752E-06,
     *  6.70799432E-06, 6.54603766E-06, 6.37977533E-06, 6.20787727E-06,
     *  6.02852687E-06, 5.83912317E-06, 5.56955810E-06, 5.25923615E-06,
     *  4.86649137E-06,
     *  6.78408332E-06, 6.62635532E-06, 6.46522811E-06, 6.29968497E-06,
     *  6.12839139E-06, 5.94953030E-06, 5.69990629E-06, 5.42322894E-06,
     *  5.10037960E-06,
     *  6.85814125E-06, 6.70410619E-06, 6.54739492E-06, 6.38721169E-06,
     *  6.22254626E-06, 6.05207788E-06, 5.81747884E-06, 5.56377647E-06,
     *  5.28045184E-06,
     *  6.93043408E-06, 6.77965207E-06, 6.62678083E-06, 6.47118479E-06,
     *  6.31207984E-06, 6.14847496E-06, 5.92567611E-06, 5.68885595E-06,
     *  5.43157428E-06,
     *  7.00118340E-06, 6.85328791E-06, 6.70378700E-06, 6.55216394E-06,
     *  6.39779696E-06, 6.23992267E-06, 6.02667551E-06, 5.80287833E-06,
     *  5.56429408E-06,
     *  7.07057611E-06, 6.92525787E-06, 6.77873821E-06, 6.63059031E-06,
     *  6.48031188E-06, 6.32730153E-06, 6.12196555E-06, 5.90856836E-06,
     *  5.68417236E-06,
     *  7.13877166E-06, 6.99576675E-06, 6.85190169E-06, 6.70681883E-06,
     *  6.56010557E-06, 6.41127884E-06, 6.21261427E-06, 6.00774040E-06,
     *  5.79453665E-06/
        DATA ((VISCV (J,K),J= 73, 81),K= 91, 99) /
     *  7.20590737E-06, 7.06498838E-06, 6.92350045E-06, 6.78113989E-06,
     *  6.63756269E-06, 6.49237404E-06, 6.29941727E-06, 6.10167037E-06,
     *  5.89755208E-06,
     *  7.27210257E-06, 7.13307181E-06, 6.99372286E-06, 6.85379470E-06,
     *  6.71299648E-06, 6.57100047E-06, 6.38298513E-06, 6.19129357E-06,
     *  5.99471446E-06,
     *  7.33746179E-06, 7.20014605E-06, 7.06272981E-06, 6.92498611E-06,
     *  6.78666593E-06, 6.64749328E-06, 6.46379803E-06, 6.27731847E-06,
     *  6.08710501E-06,
     *  7.40207721E-06, 7.26632366E-06, 7.13065999E-06, 6.99488672E-06,
     *  6.85878807E-06, 6.72212855E-06, 6.54224135E-06, 6.36029616E-06,
     *  6.17553333E-06,
     *  7.68561920E-06, 7.55540581E-06, 7.42590400E-06, 7.29698817E-06,
     *  7.16852924E-06, 7.04039405E-06, 6.87318558E-06, 6.70597102E-06,
     *  6.53840893E-06,
     *  7.96122717E-06, 7.83479408E-06, 7.70946224E-06, 7.58513866E-06,
     *  7.46173112E-06, 7.33914801E-06, 7.18002937E-06, 7.02196101E-06,
     *  6.86474195E-06,
     *  8.23268753E-06, 8.10883902E-06, 7.98635807E-06, 7.86516709E-06,
     *  7.74519081E-06, 7.62635614E-06, 7.47264857E-06, 7.32061770E-06,
     *  7.17011776E-06,
     *  8.50270353E-06, 8.38056989E-06, 8.25999911E-06, 8.14092095E-06,
     *  8.02326800E-06, 7.90697569E-06, 7.75693616E-06, 7.60898456E-06,
     *  7.46299819E-06,
     *  8.77333453E-06, 8.65224779E-06, 8.53287610E-06, 8.41515239E-06,
     *  8.29901268E-06, 8.18439602E-06, 8.03679769E-06, 7.89158012E-06,
     *  7.74862977E-06/
        DATA ((VISCV (J,K),J= 73, 81),K=100,108) /
     *  9.04623618E-06, 8.92565949E-06, 8.80692294E-06, 8.68996039E-06,
     *  8.57470885E-06, 8.46110847E-06, 8.31503340E-06, 8.17156252E-06,
     *  8.03058484E-06,
     *  9.32280175E-06, 9.20228657E-06, 9.08371931E-06, 8.96703340E-06,
     *  8.85216552E-06, 8.73905550E-06, 8.59378165E-06, 8.45129307E-06,
     *  8.31147795E-06,
     *  9.60425047E-06, 9.48340912E-06, 9.36461243E-06, 9.24779262E-06,
     *  9.13288517E-06, 9.01982876E-06, 8.87476359E-06, 8.73263838E-06,
     *  8.59333876E-06,
     *  9.89168537E-06, 9.77017269E-06, 9.65079462E-06, 9.53348159E-06,
     *  9.41816738E-06, 9.30478899E-06, 9.15942808E-06, 9.01714548E-06,
     *  8.87782317E-06,
     *  1.01861328E-05, 1.00636334E-05, 9.94335472E-06, 9.82522502E-06,
     *  9.70917597E-06, 9.59514256E-06, 9.44904258E-06, 9.30614949E-06,
     *  9.16634092E-06,
     *  1.04885703E-05, 1.03647894E-05, 1.02433137E-05, 1.01240689E-05,
     *  1.00069842E-05, 9.89199252E-06, 9.74475284E-06, 9.60084331E-06,
     *  9.46013680E-06,
     *  1.07999470E-05, 1.06746038E-05, 1.05516500E-05, 1.04310087E-05,
     *  1.03126066E-05, 1.01963739E-05, 1.00476236E-05, 9.90232459E-06,
     *  9.76034466E-06,
     *  1.11211990E-05, 1.09940211E-05, 1.08693181E-05, 1.07470103E-05,
     *  1.06270214E-05, 1.05092789E-05, 1.03586672E-05, 1.02116284E-05,
     *  1.00680246E-05,
     *  1.14532602E-05, 1.13239801E-05, 1.11972625E-05, 1.10730247E-05,
     *  1.09511875E-05, 1.08316753E-05, 1.06788648E-05, 1.05297507E-05,
     *  1.03841895E-05/
        DATA ((VISCV (J,K),J= 73, 81),K=109,117) /
     *  1.17970718E-05, 1.16654232E-05, 1.15364280E-05, 1.14100000E-05,
     *  1.12860568E-05, 1.11645200E-05, 1.10091808E-05, 1.08576653E-05,
     *  1.07098240E-05,
     *  1.21535886E-05, 1.20193039E-05, 1.18877674E-05, 1.17588893E-05,
     *  1.16325839E-05, 1.15087692E-05, 1.13505749E-05, 1.11963366E-05,
     *  1.10458983E-05,
     *  1.25237833E-05, 1.23865918E-05, 1.22522478E-05, 1.21206577E-05,
     *  1.19917321E-05, 1.18653857E-05, 1.17040103E-05, 1.15467290E-05,
     *  1.13933791E-05,
     *  1.29086505E-05, 1.27682761E-05, 1.26308538E-05, 1.24962858E-05,
     *  1.23644791E-05, 1.22353443E-05, 1.20704590E-05, 1.19098129E-05,
     *  1.17532361E-05,
     *  1.33092073E-05, 1.31653672E-05, 1.30245896E-05, 1.28867726E-05,
     *  1.27518187E-05, 1.26196349E-05, 1.24509060E-05, 1.22865692E-05,
     *  1.21264472E-05,
     *  1.37264935E-05, 1.35788969E-05, 1.34344799E-05, 1.32931357E-05,
     *  1.31547625E-05, 1.30192631E-05, 1.28463505E-05, 1.26779917E-05,
     *  1.25140012E-05,
     *  1.41615689E-05, 1.40099163E-05, 1.38615672E-05, 1.37164101E-05,
     *  1.35743382E-05, 1.34352500E-05, 1.32578055E-05, 1.30850861E-05,
     *  1.29168976E-05,
     *  1.46155091E-05, 1.44594910E-05, 1.43069083E-05, 1.41576439E-05,
     *  1.40115861E-05, 1.38686286E-05, 1.36862951E-05, 1.35088684E-05,
     *  1.33361451E-05,
     *  1.50893977E-05, 1.49286947E-05, 1.47715671E-05, 1.46178921E-05,
     *  1.44675528E-05, 1.43204375E-05, 1.41328486E-05, 1.39503590E-05,
     *  1.37727560E-05/
        DATA ((VISCV (J,K),J= 73, 81),K=118,126) /
     *  1.55843156E-05, 1.54185980E-05, 1.52566047E-05, 1.50982069E-05,
     *  1.49432818E-05, 1.47917123E-05, 1.45984916E-05, 1.44105750E-05,
     *  1.42277392E-05,
     *  1.61013261E-05, 1.59302541E-05, 1.57630650E-05, 1.55996233E-05,
     *  1.54398001E-05, 1.52834722E-05, 1.50842341E-05, 1.48905176E-05,
     *  1.47020882E-05,
     *  1.66414548E-05, 1.64646796E-05, 1.62919557E-05, 1.61231409E-05,
     *  1.59580996E-05, 1.57967022E-05, 1.55910526E-05, 1.53911556E-05,
     *  1.51967649E-05,
     *  1.72056634E-05, 1.70228278E-05, 1.68442230E-05, 1.66696992E-05,
     *  1.64991135E-05, 1.63323297E-05, 1.61198677E-05, 1.59134036E-05,
     *  1.57126782E-05,
     *  1.77948149E-05, 1.76055561E-05, 1.74207188E-05, 1.72401451E-05,
     *  1.70636845E-05, 1.68911935E-05, 1.66715139E-05, 1.64580923E-05,
     *  1.62506560E-05,
     *  1.84096311E-05, 1.82135830E-05, 1.80221590E-05, 1.78351926E-05,
     *  1.76525249E-05, 1.74740047E-05, 1.72467014E-05, 1.70259317E-05,
     *  1.68114086E-05,
     *  1.90506365E-05, 1.88474339E-05, 1.86490704E-05, 1.84553700E-05,
     *  1.82661654E-05, 1.80812968E-05, 1.78459674E-05, 1.76174636E-05,
     *  1.73954826E-05,
     *  1.97180896E-05, 1.95073734E-05, 1.93017240E-05, 1.91009555E-05,
     *  1.89048911E-05, 1.87133623E-05, 1.84696148E-05, 1.82330014E-05,
     *  1.80032026E-05,
     *  2.04118973E-05, 2.01933211E-05, 1.99800526E-05, 1.97718952E-05,
     *  1.95686621E-05, 1.93701750E-05, 1.91176359E-05, 1.88725560E-05,
     *  1.86345982E-05/
        DATA ((VISCV (J,K),J= 73, 81),K=127,135) /
     *  2.11315079E-05, 2.09047471E-05, 2.06835482E-05, 2.04677031E-05,
     *  2.02570142E-05, 2.00512930E-05, 1.97896177E-05, 1.95357434E-05,
     *  1.92893141E-05,
     *  2.18757821E-05, 2.16405449E-05, 2.14111368E-05, 2.11873378E-05,
     *  2.09689386E-05, 2.07557399E-05, 2.04846256E-05, 2.02216707E-05,
     *  1.99664989E-05,
     *  2.26428350E-05, 2.23988760E-05, 2.21610263E-05, 2.19290531E-05,
     *  2.17027346E-05, 2.14818601E-05, 2.12010627E-05, 2.09287987E-05,
     *  2.06646705E-05,
     *  2.34298465E-05, 2.31769841E-05, 2.29305235E-05, 2.26902181E-05,
     *  2.24558331E-05, 2.22271454E-05, 2.19364992E-05, 2.16547750E-05,
     *  2.13815525E-05,
     *  2.42328365E-05, 2.39709735E-05, 2.37158160E-05, 2.34671027E-05,
     *  2.32245850E-05, 2.29880269E-05, 2.26874694E-05, 2.23962351E-05,
     *  2.21138797E-05,
     *  2.50464004E-05, 2.47755492E-05, 2.45117166E-05, 2.42546259E-05,
     *  2.40040141E-05, 2.37596314E-05, 2.34492324E-05, 2.31485678E-05,
     *  2.28571681E-05,
     *  2.58634036E-05, 2.55837159E-05, 2.53113671E-05, 2.50460644E-05,
     *  2.47875296E-05, 2.45354984E-05, 2.42154948E-05, 2.39056432E-05,
     *  2.36054479E-05,
     *  2.66746372E-05, 2.63864386E-05, 2.61059034E-05, 2.58327217E-05,
     *  2.55665997E-05, 2.53072583E-05, 2.49780943E-05, 2.46595020E-05,
     *  2.43509579E-05,
     *  2.74684365E-05, 2.71722667E-05, 2.68840845E-05, 2.66035629E-05,
     *  2.63303917E-05, 2.60642762E-05, 2.57266500E-05, 2.54000105E-05,
     *  2.50838064E-05/
        DATA ((VISCV (J,K),J= 73, 81),K=136,144) /
     *  2.82302786E-05, 2.79269353E-05, 2.76318989E-05, 2.73448245E-05,
     *  2.70653852E-05, 2.67932706E-05, 2.64481850E-05, 2.61144896E-05,
     *  2.57916045E-05,
     *  2.89423755E-05, 2.86329635E-05, 2.83321658E-05, 2.80396197E-05,
     *  2.77549814E-05, 2.74779249E-05, 2.71267432E-05, 2.67873343E-05,
     *  2.64590897E-05,
     *  2.95833016E-05, 2.92692825E-05, 2.89641655E-05, 2.86675704E-05,
     *  2.83791366E-05, 2.80985225E-05, 2.77430256E-05, 2.73996523E-05,
     *  2.70677660E-05,
     *  3.01277063E-05, 2.98109476E-05, 2.95033501E-05, 2.92045162E-05,
     *  2.89140694E-05, 2.86316529E-05, 2.82740945E-05, 2.79289661E-05,
     *  2.75956037E-05,
     *  3.05461881E-05, 3.02290066E-05, 2.99212054E-05, 2.96223709E-05,
     *  2.93321116E-05, 2.90500566E-05, 2.86932109E-05, 2.83490424E-05,
     *  2.80168619E-05,
     *  3.08054362E-05, 3.04906282E-05, 3.01853676E-05, 2.98892264E-05,
     *  2.96017996E-05, 2.93227038E-05, 2.89698973E-05, 2.86299400E-05,
     *  2.83021205E-05,
     *  3.08687729E-05, 3.05596229E-05, 3.02601219E-05, 2.99698300E-05,
     *  2.96883310E-05, 2.94152312E-05, 2.90703478E-05, 2.87383935E-05,
     *  2.84186387E-05,
     *  3.06972617E-05, 3.03975177E-05, 3.01074449E-05, 2.98265947E-05,
     *  2.95545430E-05, 2.92908883E-05, 2.89583347E-05, 2.86386808E-05,
     *  2.83311841E-05,
     *  3.02515630E-05, 2.99653655E-05, 2.96887682E-05, 2.94213179E-05,
     *  2.91625864E-05, 2.89121684E-05, 2.85967832E-05, 2.82941427E-05,
     *  2.80034984E-05/
        DATA ((VISCV (J,K),J= 73, 81),K=145,153) /
     *  2.94947131E-05, 2.92264634E-05, 2.89676371E-05, 2.87177814E-05,
     *  2.84764688E-05, 2.82432952E-05, 2.79501858E-05, 2.76695266E-05,
     *  2.74005716E-05,
     *  2.83959493E-05, 2.81501055E-05, 2.79133920E-05, 2.76853631E-05,
     *  2.74655976E-05, 2.72536978E-05, 2.69879905E-05, 2.67342901E-05,
     *  2.64918630E-05,
     *  2.69355809E-05, 2.67163746E-05, 2.65058837E-05, 2.63036761E-05,
     *  2.61093442E-05, 2.59225026E-05, 2.56889991E-05, 2.54669073E-05,
     *  2.52555171E-05,
     *  2.51106808E-05, 2.49217605E-05, 2.47410185E-05, 2.45680444E-05,
     *  2.44024508E-05, 2.42438718E-05, 2.40466195E-05, 2.38600361E-05,
     *  2.36834478E-05,
     *  2.29410341E-05, 2.27850584E-05, 2.26366089E-05, 2.24953046E-05,
     *  2.23607862E-05, 2.22327140E-05, 2.20745172E-05, 2.19261136E-05,
     *  2.17868781E-05,
     *  2.04743408E-05, 2.03525684E-05, 2.02375702E-05, 2.01290025E-05,
     *  2.00265408E-05, 1.99298789E-05, 1.98118110E-05, 1.97025512E-05,
     *  1.96015354E-05,
     *  1.77892046E-05, 1.77011542E-05, 1.76190497E-05, 1.75425911E-05,
     *  1.74714953E-05, 1.74054953E-05, 1.73265006E-05, 1.72552516E-05,
     *  1.71912563E-05,
     *  1.49941147E-05, 1.49373882E-05, 1.48857335E-05, 1.48388993E-05,
     *  1.47966484E-05, 1.47587570E-05, 1.47154574E-05, 1.46788019E-05,
     *  1.46483786E-05,
     *  1.22207117E-05, 1.21910748E-05, 1.21656254E-05, 1.21441630E-05,
     *  1.21264985E-05, 1.21124538E-05, 1.20992762E-05, 1.20916423E-05,
     *  1.20892242E-05/
        DATA ((VISCV (J,K),J= 73, 81),K=154,162) /
     *  9.61042801E-06, 9.60221009E-06, 9.59732232E-06, 9.59561412E-06,
     *  9.59694376E-06, 9.60117764E-06, 9.61088079E-06, 9.62506649E-06,
     *  9.64348952E-06,
     *  7.29530997E-06, 7.30211260E-06, 7.31145021E-06, 7.32321794E-06,
     *  7.33731730E-06, 7.35365562E-06, 7.37823999E-06, 7.40631812E-06,
     *  7.43772098E-06,
     *  5.37630008E-06, 5.39189790E-06, 5.40932764E-06, 5.42852293E-06,
     *  5.44942169E-06, 5.47196576E-06, 5.50381995E-06, 5.53827843E-06,
     *  5.57523662E-06,
     *  3.90467890E-06, 3.92389566E-06, 3.94435515E-06, 3.96602033E-06,
     *  3.98885687E-06, 4.01283291E-06, 4.04583729E-06, 4.08067686E-06,
     *  4.11729621E-06,
     *  2.87330747E-06, 2.89260959E-06, 2.91269076E-06, 2.93353368E-06,
     *  2.95512265E-06, 2.97744340E-06, 3.00769736E-06, 3.03915351E-06,
     *  3.07178921E-06,
     *  2.22230891E-06, 2.23993094E-06, 2.25799395E-06, 2.27649194E-06,
     *  2.29541977E-06, 2.31477307E-06, 2.34070238E-06, 2.36734598E-06,
     *  2.39469930E-06,
     *  1.85861532E-06, 1.87421211E-06, 1.89002577E-06, 1.90605537E-06,
     *  1.92230039E-06, 1.93876074E-06, 1.96059881E-06, 1.98280685E-06,
     *  2.00538745E-06,
     *  1.68244579E-06, 1.69647120E-06, 1.71058154E-06, 1.72477731E-06,
     *  1.73905921E-06, 1.75342815E-06, 1.77234074E-06, 1.79140690E-06,
     *  1.81063012E-06,
     *  1.61023796E-06, 1.62334806E-06, 1.63647606E-06, 1.64962238E-06,
     *  1.66278751E-06, 1.67597206E-06, 1.69323407E-06, 1.71053227E-06,
     *  1.72786872E-06/
        DATA ((VISCV (J,K),J= 82, 90),K=  1,  9) /
     *  1.69286742E-06, 1.69868933E-06, 1.71610996E-06, 1.73366527E-06,
     *  1.75135490E-06, 1.76917842E-06, 1.78713544E-06, 1.80522554E-06,
     *  1.82344829E-06,
     *  1.69308004E-06, 1.69890136E-06, 1.71632021E-06, 1.73387377E-06,
     *  1.75156163E-06, 1.76938342E-06, 1.78733871E-06, 1.80542708E-06,
     *  1.82364812E-06,
     *  1.69331823E-06, 1.69913887E-06, 1.71655574E-06, 1.73410731E-06,
     *  1.75179321E-06, 1.76961304E-06, 1.78756639E-06, 1.80565283E-06,
     *  1.82387195E-06,
     *  1.69358397E-06, 1.69940387E-06, 1.71681851E-06, 1.73436787E-06,
     *  1.75205157E-06, 1.76986921E-06, 1.78782038E-06, 1.80590467E-06,
     *  1.82412164E-06,
     *  1.69387935E-06, 1.69969840E-06, 1.71711056E-06, 1.73465746E-06,
     *  1.75233872E-06, 1.77015392E-06, 1.78810267E-06, 1.80618455E-06,
     *  1.82439913E-06,
     *  1.69420648E-06, 1.70002461E-06, 1.71743402E-06, 1.73497818E-06,
     *  1.75265671E-06, 1.77046921E-06, 1.78841528E-06, 1.80649448E-06,
     *  1.82470640E-06,
     *  1.69456758E-06, 1.70038468E-06, 1.71779104E-06, 1.73533217E-06,
     *  1.75300769E-06, 1.77081720E-06, 1.78876029E-06, 1.80683654E-06,
     *  1.82504552E-06,
     *  1.69496491E-06, 1.70078088E-06, 1.71818387E-06, 1.73572166E-06,
     *  1.75339385E-06, 1.77120006E-06, 1.78913986E-06, 1.80721285E-06,
     *  1.82541859E-06,
     *  1.69540080E-06, 1.70121551E-06, 1.71861480E-06, 1.73614890E-06,
     *  1.75381744E-06, 1.77162001E-06, 1.78955620E-06, 1.80762559E-06,
     *  1.82582777E-06/
        DATA ((VISCV (J,K),J= 82, 90),K= 10, 18) /
     *  1.69587764E-06, 1.70169098E-06, 1.71908620E-06, 1.73661626E-06,
     *  1.75428077E-06, 1.77207935E-06, 1.79001157E-06, 1.80807703E-06,
     *  1.82627529E-06,
     *  1.69639790E-06, 1.70220974E-06, 1.71960049E-06, 1.73712612E-06,
     *  1.75478623E-06, 1.77258043E-06, 1.79050831E-06, 1.80856945E-06,
     *  1.82676343E-06,
     *  1.69696411E-06, 1.70277430E-06, 1.72016017E-06, 1.73768095E-06,
     *  1.75533625E-06, 1.77312568E-06, 1.79104881E-06, 1.80910523E-06,
     *  1.82729452E-06,
     *  1.69757887E-06, 1.70338726E-06, 1.72076781E-06, 1.73828330E-06,
     *  1.75593334E-06, 1.77371755E-06, 1.79163550E-06, 1.80968679E-06,
     *  1.82787097E-06,
     *  1.69824484E-06, 1.70405127E-06, 1.72142601E-06, 1.73893574E-06,
     *  1.75658007E-06, 1.77435860E-06, 1.79227091E-06, 1.81031660E-06,
     *  1.82849523E-06,
     *  1.69896476E-06, 1.70476907E-06, 1.72213750E-06, 1.73964096E-06,
     *  1.75727907E-06, 1.77505143E-06, 1.79295761E-06, 1.81099722E-06,
     *  1.82916981E-06,
     *  1.69974147E-06, 1.70554345E-06, 1.72290503E-06, 1.74040169E-06,
     *  1.75803305E-06, 1.77579870E-06, 1.79369824E-06, 1.81173125E-06,
     *  1.82989729E-06,
     *  1.70057784E-06, 1.70637732E-06, 1.72373146E-06, 1.74122074E-06,
     *  1.75884478E-06, 1.77660317E-06, 1.79449551E-06, 1.81252137E-06,
     *  1.83068032E-06,
     *  1.70147687E-06, 1.70727363E-06, 1.72461971E-06, 1.74210101E-06,
     *  1.75971712E-06, 1.77746765E-06, 1.79535220E-06, 1.81337032E-06,
     *  1.83152161E-06/
        DATA ((VISCV (J,K),J= 82, 90),K= 19, 27) /
     *  1.70244162E-06, 1.70823543E-06, 1.72557280E-06, 1.74304545E-06,
     *  1.76065300E-06, 1.77839504E-06, 1.79627115E-06, 1.81428093E-06,
     *  1.83242393E-06,
     *  1.70347526E-06, 1.70926588E-06, 1.72659383E-06, 1.74405714E-06,
     *  1.76165543E-06, 1.77938829E-06, 1.79725532E-06, 1.81525607E-06,
     *  1.83339014E-06,
     *  1.70458104E-06, 1.71036822E-06, 1.72768600E-06, 1.74513923E-06,
     *  1.76272753E-06, 1.78045049E-06, 1.79830770E-06, 1.81629873E-06,
     *  1.83442317E-06,
     *  1.70576233E-06, 1.71154581E-06, 1.72885260E-06, 1.74629495E-06,
     *  1.76387248E-06, 1.78158477E-06, 1.79943141E-06, 1.81741197E-06,
     *  1.83552603E-06,
     *  1.70702263E-06, 1.71280210E-06, 1.73009705E-06, 1.74752767E-06,
     *  1.76509359E-06, 1.78279438E-06, 1.80062964E-06, 1.81859893E-06,
     *  1.83670182E-06,
     *  1.70836554E-06, 1.71414069E-06, 1.73142286E-06, 1.74884086E-06,
     *  1.76639427E-06, 1.78408269E-06, 1.80190569E-06, 1.81986286E-06,
     *  1.83795374E-06,
     *  1.70979479E-06, 1.71556529E-06, 1.73283371E-06, 1.75023810E-06,
     *  1.76777805E-06, 1.78545315E-06, 1.80326298E-06, 1.82120711E-06,
     *  1.83928509E-06,
     *  1.71131428E-06, 1.71707976E-06, 1.73433337E-06, 1.75172311E-06,
     *  1.76924858E-06, 1.78690936E-06, 1.80470502E-06, 1.82263514E-06,
     *  1.84069927E-06,
     *  1.71292806E-06, 1.71868814E-06, 1.73592579E-06, 1.75329976E-06,
     *  1.77080965E-06, 1.78845503E-06, 1.80623548E-06, 1.82415055E-06,
     *  1.84219980E-06/
        DATA ((VISCV (J,K),J= 82, 90),K= 28, 36) /
     *  1.71464034E-06, 1.72039460E-06, 1.73761507E-06, 1.75497208E-06,
     *  1.77246521E-06, 1.79009404E-06, 1.80785813E-06, 1.82575704E-06,
     *  1.84379032E-06,
     *  1.71645553E-06, 1.72220352E-06, 1.73940549E-06, 1.75674425E-06,
     *  1.77421936E-06, 1.79183040E-06, 1.80957692E-06, 1.82745848E-06,
     *  1.84547463E-06,
     *  1.71837825E-06, 1.72411948E-06, 1.74130154E-06, 1.75862065E-06,
     *  1.77607638E-06, 1.79366830E-06, 1.81139596E-06, 1.82925889E-06,
     *  1.84725666E-06,
     *  1.71994195E-06, 1.72567760E-06, 1.74284321E-06, 1.76014611E-06,
     *  1.77758585E-06, 1.79516201E-06, 1.81287412E-06, 1.83072172E-06,
     *  1.84870435E-06,
     *  1.72157518E-06, 1.72730493E-06, 1.74445312E-06, 1.76173885E-06,
     *  1.77916168E-06, 1.79672117E-06, 1.81441684E-06, 1.83224824E-06,
     *  1.85021490E-06,
     *  1.72328041E-06, 1.72900388E-06, 1.74613361E-06, 1.76340117E-06,
     *  1.78080611E-06, 1.79834796E-06, 1.81602627E-06, 1.83384055E-06,
     *  1.85179033E-06,
     *  1.72506016E-06, 1.73077700E-06, 1.74788716E-06, 1.76513547E-06,
     *  1.78252147E-06, 1.80004467E-06, 1.81770461E-06, 1.83550080E-06,
     *  1.85343277E-06,
     *  1.72691711E-06, 1.73262690E-06, 1.74971633E-06, 1.76694424E-06,
     *  1.78431018E-06, 1.80181365E-06, 1.81945417E-06, 1.83723125E-06,
     *  1.85514438E-06,
     *  1.72885404E-06, 1.73455635E-06, 1.75162378E-06, 1.76883009E-06,
     *  1.78617478E-06, 1.80365736E-06, 1.82127734E-06, 1.83903421E-06,
     *  1.85692746E-06/
        DATA ((VISCV (J,K),J= 82, 90),K= 37, 45) /
     *  1.73087386E-06, 1.73656824E-06, 1.75361234E-06, 1.77079573E-06,
     *  1.78811791E-06, 1.80557838E-06, 1.82317662E-06, 1.84091212E-06,
     *  1.85878435E-06,
     *  1.73297966E-06, 1.73866560E-06, 1.75568493E-06, 1.77284402E-06,
     *  1.79014234E-06, 1.80757939E-06, 1.82515462E-06, 1.84286751E-06,
     *  1.86071753E-06,
     *  1.73517466E-06, 1.74085164E-06, 1.75784466E-06, 1.77497795E-06,
     *  1.79225097E-06, 1.80966320E-06, 1.82721407E-06, 1.84490304E-06,
     *  1.86272957E-06,
     *  1.73746226E-06, 1.74312972E-06, 1.76009477E-06, 1.77720067E-06,
     *  1.79444685E-06, 1.81183276E-06, 1.82935782E-06, 1.84702147E-06,
     *  1.86482315E-06,
     *  1.73984608E-06, 1.74550340E-06, 1.76243870E-06, 1.77951549E-06,
     *  1.79673318E-06, 1.81409117E-06, 1.83158887E-06, 1.84922570E-06,
     *  1.86700108E-06,
     *  1.74232992E-06, 1.74797644E-06, 1.76488008E-06, 1.78192592E-06,
     *  1.79911333E-06, 1.81644169E-06, 1.83391038E-06, 1.85151879E-06,
     *  1.86926631E-06,
     *  1.74491783E-06, 1.75055284E-06, 1.76742276E-06, 1.78443566E-06,
     *  1.80159087E-06, 1.81888775E-06, 1.83632566E-06, 1.85390393E-06,
     *  1.87162195E-06,
     *  1.74761412E-06, 1.75323684E-06, 1.77007081E-06, 1.78704862E-06,
     *  1.80416959E-06, 1.82143301E-06, 1.83883821E-06, 1.85638451E-06,
     *  1.87407125E-06,
     *  1.75042339E-06, 1.75603299E-06, 1.77282858E-06, 1.78976898E-06,
     *  1.80685347E-06, 1.82408130E-06, 1.84145175E-06, 1.85896410E-06,
     *  1.87661765E-06/
        DATA ((VISCV (J,K),J= 82, 90),K= 46, 54) /
     *  1.75335054E-06, 1.75894611E-06, 1.77570069E-06, 1.79260118E-06,
     *  1.80964678E-06, 1.82683671E-06, 1.84417019E-06, 1.86164646E-06,
     *  1.87926478E-06,
     *  1.75640084E-06, 1.76198139E-06, 1.77869210E-06, 1.79554995E-06,
     *  1.81255406E-06, 1.82970359E-06, 1.84699771E-06, 1.86443561E-06,
     *  1.88201650E-06,
     *  1.75957995E-06, 1.76514439E-06, 1.78180812E-06, 1.79862035E-06,
     *  1.81558013E-06, 1.83268656E-06, 1.84993874E-06, 1.86733580E-06,
     *  1.88487688E-06,
     *  1.76289396E-06, 1.76844111E-06, 1.78505445E-06, 1.80181782E-06,
     *  1.81873020E-06, 1.83579059E-06, 1.85299801E-06, 1.87035154E-06,
     *  1.88785027E-06,
     *  1.76634946E-06, 1.77187803E-06, 1.78843724E-06, 1.80514821E-06,
     *  1.82200982E-06, 1.83902096E-06, 1.85618059E-06, 1.87348769E-06,
     *  1.89094127E-06,
     *  1.76995361E-06, 1.77546215E-06, 1.79196313E-06, 1.80861782E-06,
     *  1.82542497E-06, 1.84238338E-06, 1.85949190E-06, 1.87674941E-06,
     *  1.89415484E-06,
     *  1.77371416E-06, 1.77920110E-06, 1.79563932E-06, 1.81223346E-06,
     *  1.82898213E-06, 1.84588398E-06, 1.86293776E-06, 1.88014224E-06,
     *  1.89749625E-06,
     *  1.77763959E-06, 1.78310317E-06, 1.79947364E-06, 1.81600253E-06,
     *  1.83268827E-06, 1.84952939E-06, 1.86652446E-06, 1.88367216E-06,
     *  1.90097119E-06,
     *  1.78173918E-06, 1.78717747E-06, 1.80347464E-06, 1.81993307E-06,
     *  1.83655099E-06, 1.85332676E-06, 1.87025879E-06, 1.88734559E-06,
     *  1.90458574E-06/
        DATA ((VISCV (J,K),J= 82, 90),K= 55, 63) /
     *  1.78602312E-06, 1.79143394E-06, 1.80765165E-06, 1.82403385E-06,
     *  1.84057855E-06, 1.85728389E-06, 1.87414808E-06, 1.89116948E-06,
     *  1.90834651E-06,
     *  1.79050265E-06, 1.79588357E-06, 1.81201493E-06, 1.82831449E-06,
     *  1.84477997E-06, 1.86140925E-06, 1.87820034E-06, 1.89515138E-06,
     *  1.91226060E-06,
     *  1.79519019E-06, 1.80053850E-06, 1.81657579E-06, 1.83278554E-06,
     *  1.84916512E-06, 1.86571212E-06, 1.88242427E-06, 1.89929947E-06,
     *  1.91633574E-06,
     *  1.80009958E-06, 1.80541219E-06, 1.82134675E-06, 1.83745865E-06,
     *  1.85374487E-06, 1.87020264E-06, 1.88682938E-06, 1.90362269E-06,
     *  1.92058034E-06,
     *  1.80524620E-06, 1.81051966E-06, 1.82634168E-06, 1.84234670E-06,
     *  1.85853121E-06, 1.87489200E-06, 1.89142611E-06, 1.90813081E-06,
     *  1.92500356E-06,
     *  1.81064735E-06, 1.81587768E-06, 1.83157606E-06, 1.84746400E-06,
     *  1.86353739E-06, 1.87979251E-06, 1.89622594E-06, 1.91283454E-06,
     *  1.92961542E-06,
     *  1.81778656E-06, 1.82295656E-06, 1.83848238E-06, 1.85420750E-06,
     *  1.87012690E-06, 1.88623604E-06, 1.90253079E-06, 1.91900740E-06,
     *  1.93566241E-06,
     *  1.82539770E-06, 1.83049895E-06, 1.84582877E-06, 1.86136975E-06,
     *  1.87711569E-06, 1.89306102E-06, 1.90920073E-06, 1.92553025E-06,
     *  1.94204545E-06,
     *  1.83353215E-06, 1.83855456E-06, 1.85366034E-06, 1.86899188E-06,
     *  1.88454141E-06, 1.90030203E-06, 1.91626757E-06, 1.93243248E-06,
     *  1.94879174E-06/
        DATA ((VISCV (J,K),J= 82, 90),K= 64, 72) /
     *  1.84225081E-06, 1.84718214E-06, 1.86203013E-06, 1.87712194E-06,
     *  1.89244778E-06, 1.90799899E-06, 1.92376792E-06, 1.93974774E-06,
     *  1.95593231E-06,
     *  1.85162654E-06, 1.85645185E-06, 1.87100097E-06, 1.88581652E-06,
     *  1.90088597E-06, 1.91619839E-06, 1.93174416E-06, 1.94751480E-06,
     *  1.96350276E-06,
     *  1.86174739E-06, 1.86644820E-06, 1.88064799E-06, 1.89514276E-06,
     *  1.90991632E-06, 1.92495467E-06, 1.94024565E-06, 1.95577861E-06,
     *  1.97154414E-06,
     *  1.87272088E-06, 1.87727405E-06, 1.89106182E-06, 1.90518104E-06,
     *  1.91961051E-06, 1.93433214E-06, 1.94933033E-06, 1.96459159E-06,
     *  1.98010408E-06,
     *  1.88467986E-06, 1.88905607E-06, 1.90235295E-06, 1.91602848E-06,
     *  1.93005450E-06, 1.94440730E-06, 1.95906668E-06, 1.97401533E-06,
     *  1.98923826E-06,
     *  1.89779057E-06, 1.90195213E-06, 1.91465759E-06, 1.92780361E-06,
     *  1.94135224E-06, 1.95527195E-06, 1.96953627E-06, 1.98412273E-06,
     *  1.99901212E-06,
     *  1.91226412E-06, 1.91616174E-06, 1.92814570E-06, 1.94065270E-06,
     *  1.95363073E-06, 1.96703726E-06, 1.98083708E-06, 1.99500070E-06,
     *  2.00950320E-06,
     *  1.92837294E-06, 1.93194101E-06, 1.94303226E-06, 1.95475841E-06,
     *  1.96704681E-06, 1.97983912E-06, 1.99308783E-06, 2.00675371E-06,
     *  2.02080404E-06,
     *  1.94647520E-06, 1.94962448E-06, 1.95959335E-06, 1.97035191E-06,
     *  1.98179645E-06, 1.99384547E-06, 2.00643379E-06, 2.01950846E-06,
     *  2.03302594E-06/
        DATA ((VISCV (J,K),J= 82, 90),K= 73, 81) /
     *  1.96705206E-06, 1.96965818E-06, 1.97818972E-06, 1.98773013E-06,
     *  1.99812772E-06, 2.00926619E-06, 2.02105448E-06, 2.03342000E-06,
     *  2.04630396E-06,
     *  1.99076658E-06, 1.99265107E-06, 1.99930212E-06, 2.00728093E-06,
     *  2.01635920E-06, 2.02636696E-06, 2.03717435E-06, 2.04868005E-06,
     *  2.06080349E-06,
     *  2.01856099E-06, 2.01945861E-06, 2.02358629E-06, 2.02952082E-06,
     *  2.03690681E-06, 2.04548885E-06, 2.05507745E-06, 2.06552829E-06,
     *  2.07672905E-06,
     *  2.05182613E-06, 2.05132516E-06, 2.05196153E-06, 2.05515312E-06,
     *  2.06032372E-06, 2.06707680E-06, 2.07512830E-06, 2.08426806E-06,
     *  2.09433644E-06,
     *  2.09271727E-06, 2.09014193E-06, 2.08576046E-06, 2.08516130E-06,
     *  2.08736177E-06, 2.09172179E-06, 2.09780205E-06, 2.10528855E-06,
     *  2.11394947E-06,
     *  2.14479824E-06, 2.13895337E-06, 2.12699732E-06, 2.12096517E-06,
     *  2.11906921E-06, 2.12022561E-06, 2.12372931E-06, 2.12909705E-06,
     *  2.13598392E-06,
     *  2.24121911E-06, 2.22718255E-06, 2.19770526E-06, 2.18018400E-06,
     *  2.17014110E-06, 2.16520728E-06, 2.16398054E-06, 2.16556530E-06,
     *  2.16935642E-06,
     *  2.40636216E-06, 2.37018098E-06, 2.30091361E-06, 2.26142661E-06,
     *  2.23732703E-06, 2.22259114E-06, 2.21412840E-06, 2.21014856E-06,
     *  2.20952612E-06,
     *  2.88214560E-06, 2.68453286E-06, 2.47292618E-06, 2.38236001E-06,
     *  2.33099948E-06, 2.29916434E-06, 2.27894338E-06, 2.26637546E-06,
     *  2.25920510E-06/
        DATA ((VISCV (J,K),J= 82, 90),K= 82, 90) /
     *  3.30647329E-06, 2.79021810E-06, 2.51331457E-06, 2.40805441E-06,
     *  2.34991624E-06, 2.31414421E-06, 2.29134470E-06, 2.27695659E-06,
     *  2.26843341E-06,
     *  4.29659531E-06, 3.28315019E-06, 2.61130029E-06, 2.46608459E-06,
     *  2.39136990E-06, 2.34640801E-06, 2.31775008E-06, 2.29930026E-06,
     *  2.28779715E-06,
     *  4.77841757E-06, 4.57280939E-06, 3.27968993E-06, 2.72438731E-06,
     *  2.55512757E-06, 2.46651256E-06, 2.41249621E-06, 2.37745079E-06,
     *  2.35424860E-06,
     *  5.03409444E-06, 4.89093304E-06, 4.30408539E-06, 3.28806466E-06,
     *  2.82412144E-06, 2.64088344E-06, 2.54088104E-06, 2.47866626E-06,
     *  2.43755912E-06,
     *  5.22458943E-06, 5.10732871E-06, 4.69030163E-06, 4.06656095E-06,
     *  3.29885035E-06, 2.90812381E-06, 2.72100442E-06, 2.61301146E-06,
     *  2.54397443E-06,
     *  5.38200876E-06, 5.27947923E-06, 4.93582178E-06, 4.49671112E-06,
     *  3.89461042E-06, 3.31067177E-06, 2.97776439E-06, 2.79421448E-06,
     *  2.68177133E-06,
     *  5.51901275E-06, 5.42617196E-06, 5.12487390E-06, 4.76865525E-06,
     *  4.32192196E-06, 3.78240516E-06, 3.32311439E-06, 3.03582313E-06,
     *  2.86024625E-06,
     *  5.64202482E-06, 5.55611837E-06, 5.28289921E-06, 4.97388343E-06,
     *  4.61077475E-06, 4.17540779E-06, 3.70997573E-06, 3.33600745E-06,
     *  3.08502985E-06,
     *  5.75479605E-06, 5.67413522E-06, 5.42110711E-06, 5.14291954E-06,
     *  4.82918500E-06, 4.46738052E-06, 4.05954645E-06, 3.66247169E-06,
     *  3.34926610E-06/
        DATA ((VISCV (J,K),J= 82, 90),K= 91, 99) /
     *  5.85972613E-06, 5.78319152E-06, 5.54548399E-06, 5.28919548E-06,
     *  5.00791698E-06, 4.69374505E-06, 4.34227768E-06, 3.97084636E-06,
     *  3.63098173E-06,
     *  5.95845225E-06, 5.88525877E-06, 5.65962763E-06, 5.41979394E-06,
     *  5.16154677E-06, 4.87976937E-06, 4.57024897E-06, 4.23679762E-06,
     *  3.90381283E-06,
     *  6.05214637E-06, 5.98171928E-06, 5.76588122E-06, 5.53891579E-06,
     *  5.29792041E-06, 5.03945059E-06, 4.76030943E-06, 4.46050936E-06,
     *  4.15000196E-06,
     *  6.14167926E-06, 6.07358345E-06, 5.86586257E-06, 5.64926484E-06,
     *  5.42171317E-06, 5.18080329E-06, 4.92420506E-06, 4.65103541E-06,
     *  4.36516500E-06,
     *  6.50797578E-06, 6.44703078E-06, 6.26351009E-06, 6.07639114E-06,
     *  5.88504961E-06, 5.68882933E-06, 5.48710043E-06, 5.27938696E-06,
     *  5.06561919E-06,
     *  6.83632373E-06, 6.77954665E-06, 6.60970654E-06, 6.43843096E-06,
     *  6.26546637E-06, 6.09056626E-06, 5.91350979E-06, 5.73413292E-06,
     *  5.55237863E-06,
     *  7.14299487E-06, 7.08888306E-06, 6.92765853E-06, 6.76611312E-06,
     *  6.60412205E-06, 6.44157236E-06, 6.27837092E-06, 6.11445604E-06,
     *  5.94981377E-06,
     *  7.43674167E-06, 7.38440836E-06, 7.22889252E-06, 7.07371640E-06,
     *  6.91880768E-06, 6.76410485E-06, 6.60956130E-06, 6.45515068E-06,
     *  6.30087380E-06,
     *  7.72295653E-06, 7.67182065E-06, 7.52014556E-06, 7.36924220E-06,
     *  7.21906133E-06, 7.06956275E-06, 6.92071762E-06, 6.77251130E-06,
     *  6.62494677E-06/
        DATA ((VISCV (J,K),J= 82, 90),K=100,108) /
     *  8.00529350E-06, 7.95494396E-06, 7.80580758E-06, 7.65774786E-06,
     *  7.51072573E-06, 7.36470968E-06, 7.21967704E-06, 7.07561568E-06,
     *  6.93252591E-06,
     *  8.28641653E-06, 8.23654448E-06, 8.08898011E-06, 7.94272165E-06,
     *  7.79773411E-06, 7.65398878E-06, 7.51146412E-06, 7.37014673E-06,
     *  7.23003250E-06,
     *  8.56838683E-06, 8.51874842E-06, 8.37200036E-06, 8.22674028E-06,
     *  8.08293409E-06, 7.94055308E-06, 7.79957444E-06, 7.65998195E-06,
     *  7.52176662E-06,
     *  8.85288126E-06, 8.80327570E-06, 8.65672693E-06, 8.51181782E-06,
     *  8.36851355E-06, 8.22678392E-06, 8.08660378E-06, 7.94795341E-06,
     *  7.81081902E-06,
     *  9.14132385E-06, 9.09157968E-06, 8.94470709E-06, 8.79960605E-06,
     *  8.65624001E-06, 8.51457655E-06, 8.37458762E-06, 8.23624983E-06,
     *  8.09954477E-06,
     *  9.43496930E-06, 9.38493539E-06, 9.23728080E-06, 9.09151671E-06,
     *  8.94760433E-06, 8.80550858E-06, 8.66519827E-06, 8.52664631E-06,
     *  8.38982991E-06,
     *  9.73495841E-06, 9.68449781E-06, 9.53564829E-06, 9.38880005E-06,
     *  9.24391169E-06, 9.10094521E-06, 8.95986619E-06, 8.82064388E-06,
     *  8.68325131E-06,
     *  1.00423561E-05, 9.99134172E-06, 9.84091588E-06, 9.69259723E-06,
     *  9.54634154E-06, 9.40210778E-06, 9.25985820E-06, 9.11955844E-06,
     *  8.98117759E-06,
     *  1.03581784E-05, 1.03064899E-05, 1.01541279E-05, 1.00039766E-05,
     *  9.85598881E-06, 9.71012031E-06, 9.56633002E-06, 9.42457999E-06,
     *  9.28483551E-06/
        DATA ((VISCV (J,K),J= 82, 90),K=109,117) /
     *  1.06834121E-05, 1.06309334E-05, 1.04762895E-05, 1.03239594E-05,
     *  1.01738927E-05, 1.00260419E-05, 9.88036257E-06, 9.73681315E-06,
     *  9.59535524E-06,
     *  1.10190288E-05, 1.09656463E-05, 1.08083835E-05, 1.06535385E-05,
     *  1.05010576E-05, 1.03508900E-05, 1.02029877E-05, 1.00573057E-05,
     *  9.91380195E-06,
     *  1.13659955E-05, 1.13115969E-05, 1.11513821E-05, 1.09936916E-05,
     *  1.08384679E-05, 1.06856568E-05, 1.05352068E-05, 1.03870692E-05,
     *  1.02411984E-05,
     *  1.17252818E-05, 1.16697548E-05, 1.15062561E-05, 1.13453911E-05,
     *  1.11870989E-05, 1.10313214E-05, 1.08780037E-05, 1.07270934E-05,
     *  1.05785411E-05,
     *  1.20978655E-05, 1.20410969E-05, 1.18739802E-05, 1.17096109E-05,
     *  1.15479243E-05, 1.13888585E-05, 1.12323547E-05, 1.10783568E-05,
     *  1.09268117E-05,
     *  1.24847342E-05, 1.24266093E-05, 1.22555367E-05, 1.20873302E-05,
     *  1.19219208E-05, 1.17592430E-05, 1.15992339E-05, 1.14418335E-05,
     *  1.12869849E-05,
     *  1.28868866E-05, 1.28272887E-05, 1.26519166E-05, 1.24795348E-05,
     *  1.23100705E-05, 1.21434536E-05, 1.19796171E-05, 1.18184972E-05,
     *  1.16600326E-05,
     *  1.33053299E-05, 1.32441397E-05, 1.30641177E-05, 1.28872170E-05,
     *  1.27133599E-05, 1.25424720E-05, 1.23744822E-05, 1.22093221E-05,
     *  1.20469265E-05,
     *  1.37410753E-05, 1.36781711E-05, 1.34931414E-05, 1.33113709E-05,
     *  1.31327771E-05, 1.29572811E-05, 1.27848069E-05, 1.26152817E-05,
     *  1.24486359E-05/
        DATA ((VISCV (J,K),J= 82, 90),K=118,126) /
     *  1.41951303E-05, 1.41303873E-05, 1.39399844E-05, 1.37529864E-05,
     *  1.35693059E-05, 1.33888585E-05, 1.32115637E-05, 1.30373438E-05,
     *  1.28661247E-05,
     *  1.46684868E-05, 1.46017779E-05, 1.44056289E-05, 1.42130391E-05,
     *  1.40239153E-05, 1.38381680E-05, 1.36557113E-05, 1.34764626E-05,
     *  1.33003428E-05,
     *  1.51621056E-05, 1.50933012E-05, 1.48910268E-05, 1.46924748E-05,
     *  1.44975462E-05, 1.43061457E-05, 1.41181817E-05, 1.39335663E-05,
     *  1.37522152E-05,
     *  1.56768948E-05, 1.56058637E-05, 1.53970797E-05, 1.51921911E-05,
     *  1.49910923E-05, 1.47936820E-05, 1.45998627E-05, 1.44095406E-05,
     *  1.42226258E-05,
     *  1.62136817E-05, 1.61402917E-05, 1.59246116E-05, 1.57130101E-05,
     *  1.55053747E-05, 1.53015974E-05, 1.51015743E-05, 1.49052056E-05,
     *  1.47123952E-05,
     *  1.67731768E-05, 1.66972959E-05, 1.64743345E-05, 1.62556456E-05,
     *  1.60411093E-05, 1.58306105E-05, 1.56240384E-05, 1.54212864E-05,
     *  1.52222524E-05,
     *  1.73559277E-05, 1.72774258E-05, 1.70468038E-05, 1.68206595E-05,
     *  1.65988651E-05, 1.63812975E-05, 1.61678387E-05, 1.59583751E-05,
     *  1.57527975E-05,
     *  1.79622608E-05, 1.78810120E-05, 1.76423627E-05, 1.74084078E-05,
     *  1.71790110E-05, 1.69540409E-05, 1.67333714E-05, 1.65168814E-05,
     *  1.63044543E-05,
     *  1.85922093E-05, 1.85080945E-05, 1.82610717E-05, 1.80189720E-05,
     *  1.77816497E-05, 1.75489646E-05, 1.73207820E-05, 1.70969724E-05,
     *  1.68774114E-05/
        DATA ((VISCV (J,K),J= 82, 90),K=127,135) /
     *  1.92454230E-05, 1.91583336E-05, 1.89026222E-05, 1.86520747E-05,
     *  1.84065352E-05, 1.81658540E-05, 1.79298870E-05, 1.76984960E-05,
     *  1.74715479E-05,
     *  1.99210581E-05, 1.98309004E-05, 1.95662296E-05, 1.93069754E-05,
     *  1.90529711E-05, 1.88040565E-05, 1.85600777E-05, 1.83208868E-05,
     *  1.80863416E-05,
     *  2.06176427E-05, 2.05243431E-05, 2.02505028E-05, 1.99823433E-05,
     *  1.97196864E-05, 1.94623607E-05, 1.92102016E-05, 1.89630509E-05,
     *  1.87207566E-05,
     *  2.13329139E-05, 2.12364264E-05, 2.09532868E-05, 2.06761035E-05,
     *  2.04046855E-05, 2.01388495E-05, 1.98784194E-05, 1.96232260E-05,
     *  1.93731067E-05,
     *  2.20636245E-05, 2.19639382E-05, 2.16714747E-05, 2.13852526E-05,
     *  2.11050678E-05, 2.08307239E-05, 2.05620326E-05, 2.02988129E-05,
     *  2.00408910E-05,
     *  2.28053133E-05, 2.27024629E-05, 2.24007843E-05, 2.21056410E-05,
     *  2.18168143E-05, 2.15340943E-05, 2.12572793E-05, 2.09861757E-05,
     *  2.07205977E-05,
     *  2.35520389E-05, 2.34461158E-05, 2.31354994E-05, 2.28317184E-05,
     *  2.25345388E-05, 2.22437360E-05, 2.19590945E-05, 2.16804071E-05,
     *  2.14074752E-05,
     *  2.42960758E-05, 2.41872420E-05, 2.38681728E-05, 2.35562427E-05,
     *  2.32512015E-05, 2.29528091E-05, 2.26608350E-05, 2.23750580E-05,
     *  2.20952657E-05,
     *  2.50275754E-05, 2.49160788E-05, 2.45892952E-05, 2.42699542E-05,
     *  2.39577888E-05, 2.36525425E-05, 2.33539690E-05, 2.30618323E-05,
     *  2.27759056E-05/
        DATA ((VISCV (J,K),J= 82, 90),K=136,144) /
     *  2.57342008E-05, 2.56203923E-05, 2.52869362E-05, 2.49612219E-05,
     *  2.46429645E-05, 2.43318903E-05, 2.40277369E-05, 2.37302524E-05,
     *  2.34391952E-05,
     *  2.64007504E-05, 2.62851026E-05, 2.59463740E-05, 2.56156763E-05,
     *  2.52927061E-05, 2.49771721E-05, 2.46687949E-05, 2.43673065E-05,
     *  2.40724496E-05,
     *  2.70087992E-05, 2.68919248E-05, 2.65497374E-05, 2.62158534E-05,
     *  2.58899505E-05, 2.55717193E-05, 2.52608632E-05, 2.49570976E-05,
     *  2.46601494E-05,
     *  2.75363973E-05, 2.74190682E-05, 2.70757030E-05, 2.67408894E-05,
     *  2.64142860E-05, 2.60955655E-05, 2.57844139E-05, 2.54805299E-05,
     *  2.51836245E-05,
     *  2.79578916E-05, 2.78410538E-05, 2.74993047E-05, 2.71663223E-05,
     *  2.68417469E-05, 2.65252333E-05, 2.62164504E-05, 2.59150806E-05,
     *  2.56208191E-05,
     *  2.82439549E-05, 2.81287389E-05, 2.77919424E-05, 2.74640853E-05,
     *  2.71447903E-05, 2.68336955E-05, 2.65304535E-05, 2.62347309E-05,
     *  2.59462080E-05,
     *  2.83619400E-05, 2.82496619E-05, 2.79216995E-05, 2.76027970E-05,
     *  2.72925610E-05, 2.69906144E-05, 2.66965949E-05, 2.64101550E-05,
     *  2.61309611E-05,
     *  2.82767016E-05, 2.81688501E-05, 2.78541109E-05, 2.75484896E-05,
     *  2.72515797E-05, 2.69629909E-05, 2.66823485E-05, 2.64092928E-05,
     *  2.61434783E-05,
     *  2.79520524E-05, 2.78502576E-05, 2.75535439E-05, 2.72659344E-05,
     *  2.69870131E-05, 2.67163802E-05, 2.64536517E-05, 2.61984587E-05,
     *  2.59504466E-05/
        DATA ((VISCV (J,K),J= 82, 90),K=145,153) /
     *  2.73530255E-05, 2.72590019E-05, 2.69853616E-05, 2.67207327E-05,
     *  2.64646942E-05, 2.62168414E-05, 2.59767852E-05, 2.57441517E-05,
     *  2.55185811E-05,
     *  2.64490795E-05, 2.63645400E-05, 2.61190122E-05, 2.58823182E-05,
     *  2.56540380E-05, 2.54337679E-05, 2.52211194E-05, 2.50157187E-05,
     *  2.48172058E-05,
     *  2.52182991E-05, 2.51448371E-05, 2.49321024E-05, 2.47279364E-05,
     *  2.45319280E-05, 2.43436814E-05, 2.41628156E-05, 2.39889634E-05,
     *  2.38217709E-05,
     *  2.36524642E-05, 2.35914053E-05, 2.34153478E-05, 2.32475078E-05,
     *  2.30874917E-05, 2.29349202E-05, 2.27894278E-05, 2.26506615E-05,
     *  2.25182807E-05,
     *  2.17625791E-05, 2.17148137E-05, 2.15780240E-05, 2.14490192E-05,
     *  2.13274329E-05, 2.12129116E-05, 2.11051140E-05, 2.10037104E-05,
     *  2.09083818E-05,
     *  1.95840688E-05, 1.95498840E-05, 1.94531620E-05, 1.93637185E-05,
     *  1.92812242E-05, 1.92053611E-05, 1.91358218E-05, 1.90723089E-05,
     *  1.90145339E-05,
     *  1.71803984E-05, 1.71593414E-05, 1.71012916E-05, 1.70499490E-05,
     *  1.70050311E-05, 1.69662645E-05, 1.69333849E-05, 1.69061359E-05,
     *  1.68842689E-05,
     *  1.46435016E-05, 1.46343149E-05, 1.46111526E-05, 1.45940707E-05,
     *  1.45828408E-05, 1.45772422E-05, 1.45770610E-05, 1.45820900E-05,
     *  1.45921274E-05,
     *  1.20893201E-05, 1.20899885E-05, 1.20956808E-05, 1.21067793E-05,
     *  1.21231142E-05, 1.21445218E-05, 1.21708440E-05, 1.22019274E-05,
     *  1.22376227E-05/
        DATA ((VISCV (J,K),J= 82, 90),K=154,162) /
     *  9.64726395E-06, 9.65520250E-06, 9.68202773E-06, 9.71354489E-06,
     *  9.74964308E-06, 9.79021614E-06, 9.83516210E-06, 9.88438267E-06,
     *  9.93778268E-06,
     *  7.44375574E-06, 7.45613373E-06, 7.49564861E-06, 7.53911117E-06,
     *  7.58646422E-06, 7.63765437E-06, 7.69263164E-06, 7.75134894E-06,
     *  7.81376170E-06,
     *  5.58219466E-06, 5.59634527E-06, 5.64060825E-06, 5.68806183E-06,
     *  5.73869227E-06, 5.79248911E-06, 5.84944485E-06, 5.90955460E-06,
     *  5.97281579E-06,
     *  4.12411942E-06, 4.13793506E-06, 4.18069028E-06, 4.22589491E-06,
     *  4.27356471E-06, 4.32371846E-06, 4.37637774E-06, 4.43156674E-06,
     *  4.48931204E-06,
     *  3.07782861E-06, 3.09002126E-06, 3.12748002E-06, 3.16670330E-06,
     *  3.20772140E-06, 3.25056739E-06, 3.29527709E-06, 3.34188894E-06,
     *  3.39044389E-06,
     *  2.39973239E-06, 2.40986815E-06, 2.44081299E-06, 2.47293849E-06,
     *  2.50627660E-06, 2.54086179E-06, 2.57673096E-06, 2.61392353E-06,
     *  2.65248137E-06,
     *  2.00951998E-06, 2.01782219E-06, 2.04301286E-06, 2.06893617E-06,
     *  2.09561758E-06, 2.12308451E-06, 2.15136638E-06, 2.18049469E-06,
     *  2.21050308E-06,
     *  1.81413116E-06, 1.82114920E-06, 1.84232046E-06, 1.86392298E-06,
     *  1.88597290E-06, 1.90848767E-06, 1.93148617E-06, 1.95498871E-06,
     *  1.97901720E-06,
     *  1.73101496E-06, 1.73731151E-06, 1.75622360E-06, 1.77539416E-06,
     *  1.79483129E-06, 1.81454383E-06, 1.83454142E-06, 1.85483457E-06,
     *  1.87543471E-06/
        DATA ((VISCV (J,K),J= 91, 99),K=  1,  9) /
     *  1.84180327E-06, 1.86029004E-06, 1.87890816E-06, 1.89765721E-06,
     *  1.98362781E-06, 2.07220287E-06, 2.16334890E-06, 2.25703886E-06,
     *  2.35325420E-06,
     *  1.84200139E-06, 1.86048647E-06, 1.87910291E-06, 1.89785029E-06,
     *  1.98381349E-06, 2.07238137E-06, 2.16352042E-06, 2.25720361E-06,
     *  2.35341239E-06,
     *  1.84222331E-06, 1.86070648E-06, 1.87932104E-06, 1.89806654E-06,
     *  1.98402145E-06, 2.07258127E-06, 2.16371250E-06, 2.25738810E-06,
     *  2.35358953E-06,
     *  1.84247086E-06, 1.86095192E-06, 1.87956437E-06, 1.89830777E-06,
     *  1.98425341E-06, 2.07280423E-06, 2.16392672E-06, 2.25759386E-06,
     *  2.35378707E-06,
     *  1.84274598E-06, 1.86122467E-06, 1.87983477E-06, 1.89857584E-06,
     *  1.98451116E-06, 2.07305196E-06, 2.16416473E-06, 2.25782244E-06,
     *  2.35400654E-06,
     *  1.84305062E-06, 1.86152668E-06, 1.88013418E-06, 1.89887266E-06,
     *  1.98479654E-06, 2.07332623E-06, 2.16442822E-06, 2.25807549E-06,
     *  2.35424947E-06,
     *  1.84338681E-06, 1.86185998E-06, 1.88046459E-06, 1.89920021E-06,
     *  1.98511143E-06, 2.07362884E-06, 2.16471892E-06, 2.25835465E-06,
     *  2.35451745E-06,
     *  1.84375666E-06, 1.86222663E-06, 1.88082806E-06, 1.89956052E-06,
     *  1.98545779E-06, 2.07396165E-06, 2.16503861E-06, 2.25866163E-06,
     *  2.35481213E-06,
     *  1.84416230E-06, 1.86262875E-06, 1.88122668E-06, 1.89995567E-06,
     *  1.98583759E-06, 2.07432657E-06, 2.16538911E-06, 2.25899817E-06,
     *  2.35513516E-06/
        DATA ((VISCV (J,K),J= 91, 99),K= 10, 18) /
     *  1.84460593E-06, 1.86306852E-06, 1.88166261E-06, 1.90038779E-06,
     *  1.98625288E-06, 2.07472555E-06, 2.16577230E-06, 2.25936606E-06,
     *  2.35548825E-06,
     *  1.84508981E-06, 1.86354817E-06, 1.88213807E-06, 1.90085907E-06,
     *  1.98670575E-06, 2.07516059E-06, 2.16619006E-06, 2.25976712E-06,
     *  2.35587315E-06,
     *  1.84561626E-06, 1.86406999E-06, 1.88265531E-06, 1.90137176E-06,
     *  1.98719834E-06, 2.07563372E-06, 2.16664437E-06, 2.26020321E-06,
     *  2.35629164E-06,
     *  1.84618763E-06, 1.86463634E-06, 1.88321665E-06, 1.90192815E-06,
     *  1.98773284E-06, 2.07614704E-06, 2.16713720E-06, 2.26067623E-06,
     *  2.35674552E-06,
     *  1.84680637E-06, 1.86524960E-06, 1.88382448E-06, 1.90253058E-06,
     *  1.98831148E-06, 2.07670267E-06, 2.16767058E-06, 2.26118812E-06,
     *  2.35723665E-06,
     *  1.84747497E-06, 1.86591225E-06, 1.88448122E-06, 1.90318146E-06,
     *  1.98893654E-06, 2.07730278E-06, 2.16824659E-06, 2.26174085E-06,
     *  2.35776690E-06,
     *  1.84819595E-06, 1.86662679E-06, 1.88518937E-06, 1.90388325E-06,
     *  1.98961037E-06, 2.07794960E-06, 2.16886733E-06, 2.26233642E-06,
     *  2.35833820E-06,
     *  1.84897195E-06, 1.86739580E-06, 1.88595146E-06, 1.90463848E-06,
     *  1.99033534E-06, 2.07864539E-06, 2.16953496E-06, 2.26297689E-06,
     *  2.35895247E-06,
     *  1.84980563E-06, 1.86822194E-06, 1.88677011E-06, 1.90544970E-06,
     *  1.99111391E-06, 2.07939246E-06, 2.17025168E-06, 2.26366434E-06,
     *  2.35961171E-06/
        DATA ((VISCV (J,K),J= 91, 99),K= 19, 27) /
     *  1.85069973E-06, 1.86910790E-06, 1.88764799E-06, 1.90631958E-06,
     *  1.99194855E-06, 2.08019318E-06, 2.17101971E-06, 2.26440089E-06,
     *  2.36031794E-06,
     *  1.85165708E-06, 1.87005646E-06, 1.88858784E-06, 1.90725080E-06,
     *  1.99284183E-06, 2.08104994E-06, 2.17184133E-06, 2.26518869E-06,
     *  2.36107318E-06,
     *  1.85268056E-06, 1.87107048E-06, 1.88959248E-06, 1.90824614E-06,
     *  1.99379635E-06, 2.08196522E-06, 2.17271888E-06, 2.26602995E-06,
     *  2.36187954E-06,
     *  1.85377314E-06, 1.87215287E-06, 1.89066479E-06, 1.90930845E-06,
     *  1.99481478E-06, 2.08294153E-06, 2.17365472E-06, 2.26692690E-06,
     *  2.36273912E-06,
     *  1.85493788E-06, 1.87330666E-06, 1.89180773E-06, 1.91044064E-06,
     *  1.99589986E-06, 2.08398143E-06, 2.17465127E-06, 2.26788183E-06,
     *  2.36365408E-06,
     *  1.85617791E-06, 1.87453493E-06, 1.89302435E-06, 1.91164572E-06,
     *  1.99705440E-06, 2.08508755E-06, 2.17571099E-06, 2.26889706E-06,
     *  2.36462661E-06,
     *  1.85749650E-06, 1.87584087E-06, 1.89431778E-06, 1.91292678E-06,
     *  1.99828127E-06, 2.08626260E-06, 2.17683642E-06, 2.26997495E-06,
     *  2.36565894E-06,
     *  1.85889697E-06, 1.87722778E-06, 1.89569127E-06, 1.91428699E-06,
     *  1.99958343E-06, 2.08750932E-06, 2.17803013E-06, 2.27111794E-06,
     *  2.36675335E-06,
     *  1.86038278E-06, 1.87869905E-06, 1.89714816E-06, 1.91572965E-06,
     *  2.00096393E-06, 2.08883054E-06, 2.17929476E-06, 2.27232848E-06,
     *  2.36791215E-06/
        DATA ((VISCV (J,K),J= 91, 99),K= 28, 36) /
     *  1.86195753E-06, 1.88025820E-06, 1.89869188E-06, 1.91725813E-06,
     *  2.00242589E-06, 2.09022917E-06, 2.18063301E-06, 2.27360910E-06,
     *  2.36913770E-06,
     *  1.86362491E-06, 1.88190886E-06, 1.90032602E-06, 1.91887593E-06,
     *  2.00397253E-06, 2.09170819E-06, 2.18204766E-06, 2.27496238E-06,
     *  2.37043241E-06,
     *  1.86538878E-06, 1.88365481E-06, 1.90205427E-06, 1.92058670E-06,
     *  2.00560720E-06, 2.09327067E-06, 2.18354154E-06, 2.27639096E-06,
     *  2.37179874E-06,
     *  1.86682155E-06, 1.88507283E-06, 1.90345775E-06, 1.92197582E-06,
     *  2.00693388E-06, 2.09453823E-06, 2.18475299E-06, 2.27754907E-06,
     *  2.37290607E-06,
     *  1.86831633E-06, 1.88655207E-06, 1.90492165E-06, 1.92342458E-06,
     *  2.00831689E-06, 2.09585909E-06, 2.18601495E-06, 2.27875511E-06,
     *  2.37405892E-06,
     *  1.86987513E-06, 1.88809447E-06, 1.90644787E-06, 1.92493484E-06,
     *  2.00975794E-06, 2.09723480E-06, 2.18732885E-06, 2.28001038E-06,
     *  2.37525851E-06,
     *  1.87150001E-06, 1.88970204E-06, 1.90803838E-06, 1.92650853E-06,
     *  2.01125875E-06, 2.09866694E-06, 2.18869612E-06, 2.28131622E-06,
     *  2.37650605E-06,
     *  1.87319309E-06, 1.89137686E-06, 1.90969520E-06, 1.92814763E-06,
     *  2.01282111E-06, 2.10015715E-06, 2.19011826E-06, 2.28267399E-06,
     *  2.37780281E-06,
     *  1.87495659E-06, 1.89312109E-06, 1.91142045E-06, 1.92985419E-06,
     *  2.01444688E-06, 2.10170708E-06, 2.19159678E-06, 2.28408508E-06,
     *  2.37915007E-06/
        DATA ((VISCV (J,K),J= 91, 99),K= 37, 45) /
     *  1.87679281E-06, 1.89493697E-06, 1.91321631E-06, 1.93163034E-06,
     *  2.01613795E-06, 2.10331847E-06, 2.19313325E-06, 2.28555091E-06,
     *  2.38054914E-06,
     *  1.87870415E-06, 1.89682683E-06, 1.91508505E-06, 1.93347829E-06,
     *  2.01789631E-06, 2.10499308E-06, 2.19472928E-06, 2.28707296E-06,
     *  2.38200135E-06,
     *  1.88069310E-06, 1.89879310E-06, 1.91702902E-06, 1.93540033E-06,
     *  2.01972400E-06, 2.10673275E-06, 2.19638651E-06, 2.28865271E-06,
     *  2.38350808E-06,
     *  1.88276228E-06, 1.90083831E-06, 1.91905069E-06, 1.93739887E-06,
     *  2.02162312E-06, 2.10853935E-06, 2.19810664E-06, 2.29029171E-06,
     *  2.38507072E-06,
     *  1.88491441E-06, 1.90296512E-06, 1.92115263E-06, 1.93947639E-06,
     *  2.02359587E-06, 2.11041486E-06, 2.19989143E-06, 2.29199154E-06,
     *  2.38669070E-06,
     *  1.88715234E-06, 1.90517627E-06, 1.92333751E-06, 1.94163549E-06,
     *  2.02564455E-06, 2.11236128E-06, 2.20174267E-06, 2.29375381E-06,
     *  2.38836951E-06,
     *  1.88947907E-06, 1.90747467E-06, 1.92560815E-06, 1.94387889E-06,
     *  2.02777152E-06, 2.11438071E-06, 2.20366224E-06, 2.29558021E-06,
     *  2.39010864E-06,
     *  1.89189775E-06, 1.90986338E-06, 1.92796748E-06, 1.94620944E-06,
     *  2.02997926E-06, 2.11647533E-06, 2.20565206E-06, 2.29747245E-06,
     *  2.39190966E-06,
     *  1.89441170E-06, 1.91234558E-06, 1.93041861E-06, 1.94863014E-06,
     *  2.03227035E-06, 2.11864740E-06, 2.20771412E-06, 2.29943232E-06,
     *  2.39377415E-06/
        DATA ((VISCV (J,K),J= 91, 99),K= 46, 54) /
     *  1.89702442E-06, 1.91492465E-06, 1.93296478E-06, 1.95114412E-06,
     *  2.03464750E-06, 2.12089927E-06, 2.20985051E-06, 2.30146165E-06,
     *  2.39570376E-06,
     *  1.89973961E-06, 1.91760416E-06, 1.93560943E-06, 1.95375468E-06,
     *  2.03711354E-06, 2.12323339E-06, 2.21206336E-06, 2.30356234E-06,
     *  2.39770019E-06,
     *  1.90256118E-06, 1.92038787E-06, 1.93835618E-06, 1.95646533E-06,
     *  2.03967143E-06, 2.12565233E-06, 2.21435491E-06, 2.30573636E-06,
     *  2.39976518E-06,
     *  1.90549330E-06, 1.92327977E-06, 1.94120886E-06, 1.95927974E-06,
     *  2.04232430E-06, 2.12815875E-06, 2.21672749E-06, 2.30798575E-06,
     *  2.40190054E-06,
     *  1.90854039E-06, 1.92628411E-06, 1.94417154E-06, 1.96220183E-06,
     *  2.04507543E-06, 2.13075547E-06, 2.21918350E-06, 2.31031261E-06,
     *  2.40410813E-06,
     *  1.91170717E-06, 1.92940539E-06, 1.94724855E-06, 1.96523573E-06,
     *  2.04792828E-06, 2.13344541E-06, 2.22172549E-06, 2.31271916E-06,
     *  2.40638989E-06,
     *  1.91499868E-06, 1.93264844E-06, 1.95044449E-06, 1.96838585E-06,
     *  2.05088650E-06, 2.13623167E-06, 2.22435609E-06, 2.31520768E-06,
     *  2.40874783E-06,
     *  1.91842033E-06, 1.93601840E-06, 1.95376428E-06, 1.97165688E-06,
     *  2.05395397E-06, 2.13911749E-06, 2.22707806E-06, 2.31778056E-06,
     *  2.41118402E-06,
     *  1.92197791E-06, 1.93952079E-06, 1.95721316E-06, 1.97505385E-06,
     *  2.05713480E-06, 2.14210630E-06, 2.22989432E-06, 2.32044029E-06,
     *  2.41370063E-06/
        DATA ((VISCV (J,K),J= 91, 99),K= 55, 63) /
     *  1.92567767E-06, 1.94316154E-06, 1.96079678E-06, 1.97858211E-06,
     *  2.06043333E-06, 2.14520171E-06, 2.23280790E-06, 2.32318946E-06,
     *  2.41629992E-06,
     *  1.92952634E-06, 1.94694704E-06, 1.96452121E-06, 1.98224743E-06,
     *  2.06385423E-06, 2.14840754E-06, 2.23582201E-06, 2.32603082E-06,
     *  2.41898422E-06,
     *  1.93353123E-06, 1.95088419E-06, 1.96839296E-06, 1.98605600E-06,
     *  2.06740245E-06, 2.15172786E-06, 2.23894003E-06, 2.32896721E-06,
     *  2.42175600E-06,
     *  1.93770024E-06, 1.95498045E-06, 1.97241911E-06, 1.99001450E-06,
     *  2.07108328E-06, 2.15516696E-06, 2.24216552E-06, 2.33200164E-06,
     *  2.42461782E-06,
     *  1.94204200E-06, 1.95924393E-06, 1.97660729E-06, 1.99413016E-06,
     *  2.07490241E-06, 2.15872943E-06, 2.24550226E-06, 2.33513727E-06,
     *  2.42757236E-06,
     *  1.94656589E-06, 1.96368346E-06, 1.98096582E-06, 1.99841080E-06,
     *  2.07886595E-06, 2.16242015E-06, 2.24895424E-06, 2.33837742E-06,
     *  2.43062243E-06,
     *  1.95249266E-06, 1.96949522E-06, 1.98666738E-06, 2.00400663E-06,
     *  2.08403350E-06, 2.16722190E-06, 2.25343776E-06, 2.34257997E-06,
     *  2.43457390E-06,
     *  1.95874255E-06, 1.97561808E-06, 1.99266885E-06, 2.00989192E-06,
     *  2.08945099E-06, 2.17224326E-06, 2.25811688E-06, 2.34695867E-06,
     *  2.43868539E-06,
     *  1.96534080E-06, 1.98207553E-06, 1.99899214E-06, 2.01608715E-06,
     *  2.09513388E-06, 2.17749627E-06, 2.26300124E-06, 2.35152137E-06,
     *  2.44296347E-06/
        DATA ((VISCV (J,K),J= 91, 99),K= 64, 72) /
     *  1.97231613E-06, 1.98889420E-06, 2.00566198E-06, 2.02261534E-06,
     *  2.10109934E-06, 2.18299414E-06, 2.26810130E-06, 2.35627656E-06,
     *  2.44741512E-06,
     *  1.97970129E-06, 1.99610432E-06, 2.01270637E-06, 2.02950250E-06,
     *  2.10736644E-06, 2.18875144E-06, 2.27342849E-06, 2.36123342E-06,
     *  2.45204791E-06,
     *  1.98753391E-06, 2.00374049E-06, 2.02015723E-06, 2.03677813E-06,
     *  2.11395654E-06, 2.19478424E-06, 2.27899530E-06, 2.36640194E-06,
     *  2.45686994E-06,
     *  1.99585745E-06, 2.01184249E-06, 2.02805106E-06, 2.04447585E-06,
     *  2.12089361E-06, 2.20111037E-06, 2.28481546E-06, 2.37179295E-06,
     *  2.46189001E-06,
     *  2.00472240E-06, 2.02045632E-06, 2.03642992E-06, 2.05263422E-06,
     *  2.12820470E-06, 2.20774970E-06, 2.29090410E-06, 2.37741835E-06,
     *  2.46711766E-06,
     *  2.01418784E-06, 2.02963549E-06, 2.04534247E-06, 2.06129767E-06,
     *  2.13592043E-06, 2.21472445E-06, 2.29727797E-06, 2.38329114E-06,
     *  2.47256328E-06,
     *  2.02432329E-06, 2.03944265E-06, 2.05484541E-06, 2.07051772E-06,
     *  2.14407568E-06, 2.22205956E-06, 2.30395568E-06, 2.38942567E-06,
     *  2.47823823E-06,
     *  2.03521117E-06, 2.04995161E-06, 2.06500518E-06, 2.08035441E-06,
     *  2.15271036E-06, 2.22978316E-06, 2.31095796E-06, 2.39583779E-06,
     *  2.48415496E-06,
     *  2.04694995E-06, 2.06124998E-06, 2.07590012E-06, 2.09087817E-06,
     *  2.16187034E-06, 2.23792715E-06, 2.31830808E-06, 2.40254510E-06,
     *  2.49032723E-06/
        DATA ((VISCV (J,K),J= 91, 99),K= 73, 81) /
     *  2.05965814E-06, 2.07344247E-06, 2.08762331E-06, 2.10217219E-06,
     *  2.17160867E-06, 2.24652782E-06, 2.32603221E-06, 2.40956727E-06,
     *  2.49677027E-06,
     *  2.07347962E-06, 2.08665520E-06, 2.10028610E-06, 2.11433534E-06,
     *  2.18198705E-06, 2.25562675E-06, 2.33415998E-06, 2.41692632E-06,
     *  2.50350105E-06,
     *  2.08859069E-06, 2.10104146E-06, 2.11402275E-06, 2.12748609E-06,
     *  2.19307767E-06, 2.26527183E-06, 2.34272514E-06, 2.42464717E-06,
     *  2.51053864E-06,
     *  2.10520951E-06, 2.11678917E-06, 2.12899660E-06, 2.14176749E-06,
     *  2.20496561E-06, 2.27551861E-06, 2.35176640E-06, 2.43275816E-06,
     *  2.51790458E-06,
     *  2.12360910E-06, 2.13413123E-06, 2.14540829E-06, 2.15735394E-06,
     *  2.21775201E-06, 2.28643207E-06, 2.36132859E-06, 2.44129186E-06,
     *  2.52562356E-06,
     *  2.14413564E-06, 2.15335971E-06, 2.16350712E-06, 2.17446036E-06,
     *  2.23155835E-06, 2.29808908E-06, 2.37146424E-06, 2.45028627E-06,
     *  2.53372427E-06,
     *  2.17492702E-06, 2.18196548E-06, 2.19023787E-06, 2.19956444E-06,
     *  2.25139047E-06, 2.31460128E-06, 2.38568150E-06, 2.46281246E-06,
     *  2.54494469E-06,
     *  2.21151015E-06, 2.21557641E-06, 2.22134554E-06, 2.22853490E-06,
     *  2.27365246E-06, 2.33281018E-06, 2.40116767E-06, 2.47633480E-06,
     *  2.55697588E-06,
     *  2.25603284E-06, 2.25593480E-06, 2.25827166E-06, 2.26258427E-06,
     *  2.29899024E-06, 2.35312019E-06, 2.41820299E-06, 2.49106154E-06,
     *  2.56998069E-06/
        DATA ((VISCV (J,K),J= 91, 99),K= 82, 90) /
     *  2.26421688E-06, 2.26328899E-06, 2.26495097E-06, 2.26870432E-06,
     *  2.30345299E-06, 2.35665246E-06, 2.42114028E-06, 2.49358502E-06,
     *  2.57219876E-06,
     *  2.28130301E-06, 2.27857926E-06, 2.27879009E-06, 2.28134730E-06,
     *  2.31258677E-06, 2.36384060E-06, 2.42709451E-06, 2.49868622E-06,
     *  2.57667331E-06,
     *  2.33907328E-06, 2.32966020E-06, 2.32456483E-06, 2.32281477E-06,
     *  2.34176774E-06, 2.38644271E-06, 2.44561711E-06, 2.51443403E-06,
     *  2.59040814E-06,
     *  2.40972520E-06, 2.39091044E-06, 2.37857174E-06, 2.37108048E-06,
     *  2.37434349E-06, 2.41105009E-06, 2.46544710E-06, 2.53109241E-06,
     *  2.60480831E-06,
     *  2.49743453E-06, 2.46527573E-06, 2.44297461E-06, 2.42778477E-06,
     *  2.41092363E-06, 2.43795337E-06, 2.48674384E-06, 2.54875693E-06,
     *  2.61993486E-06,
     *  2.60758948E-06, 2.55647385E-06, 2.52045499E-06, 2.49492996E-06,
     *  2.45221984E-06, 2.46748346E-06, 2.50968582E-06, 2.56753342E-06,
     *  2.63585478E-06,
     *  2.74645782E-06, 2.66886809E-06, 2.61415987E-06, 2.57485793E-06,
     *  2.49904684E-06, 2.50001278E-06, 2.53447150E-06, 2.58753845E-06,
     *  2.65264130E-06,
     *  2.91951540E-06, 2.80677944E-06, 2.72738510E-06, 2.67009157E-06,
     *  2.55230941E-06, 2.53595382E-06, 2.56131929E-06, 2.60889952E-06,
     *  2.67037413E-06,
     *  3.12758637E-06, 2.97277703E-06, 2.86276568E-06, 2.78292316E-06,
     *  2.61296555E-06, 2.57575331E-06, 2.59046649E-06, 2.63175496E-06,
     *  2.68913946E-06/
        DATA ((VISCV (J,K),J= 91, 99),K= 91, 99) /
     *  3.36284224E-06, 3.16514557E-06, 3.02088309E-06, 2.91465665E-06,
     *  2.68195343E-06, 2.61988003E-06, 2.62216656E-06, 2.65625325E-06,
     *  2.70902989E-06,
     *  3.61023664E-06, 3.37670585E-06, 3.19892007E-06, 3.06464904E-06,
     *  2.76007082E-06, 2.66880377E-06, 2.65668422E-06, 2.68255166E-06,
     *  2.73014401E-06,
     *  3.85334129E-06, 3.59701605E-06, 3.39083665E-06, 3.22979798E-06,
     *  2.84780705E-06, 2.72296331E-06, 2.69428766E-06, 2.71081404E-06,
     *  2.75258571E-06,
     *  4.07965614E-06, 3.81541437E-06, 3.58926814E-06, 3.40522006E-06,
     *  2.94515419E-06, 2.78272261E-06, 2.73523734E-06, 2.74120746E-06,
     *  2.77646307E-06,
     *  4.84657676E-06, 4.62453329E-06, 4.40387898E-06, 4.19109140E-06,
     *  3.47281619E-06, 3.12238691E-06, 2.96604732E-06, 2.90850270E-06,
     *  2.90460648E-06,
     *  5.36837398E-06, 5.18254105E-06, 4.99574075E-06, 4.80942723E-06,
     *  4.04609435E-06, 3.54473577E-06, 3.27105688E-06, 3.13155060E-06,
     *  3.07277108E-06,
     *  5.78450040E-06, 5.61867237E-06, 5.45262420E-06, 5.28683302E-06,
     *  4.56917549E-06, 3.99195931E-06, 3.62065067E-06, 3.40267529E-06,
     *  3.28267096E-06,
     *  6.14676749E-06, 5.99291562E-06, 5.83946240E-06, 5.68662783E-06,
     *  5.01766404E-06, 4.42778234E-06, 3.98672434E-06, 3.70034500E-06,
     *  3.52437448E-06,
     *  6.47804882E-06, 6.33186899E-06, 6.18649135E-06, 6.04203893E-06,
     *  5.40936326E-06, 4.83094409E-06, 4.35465036E-06, 4.01053966E-06,
     *  3.78366255E-06/
        DATA ((VISCV (J,K),J= 91, 99),K=100,108) /
     *  6.79042268E-06, 6.64933814E-06, 6.50932452E-06, 6.37045722E-06,
     *  5.76327105E-06, 5.20014648E-06, 4.71161085E-06, 4.32722142E-06,
     *  4.05334545E-06,
     *  7.09112793E-06, 6.95345152E-06, 6.81703539E-06, 6.68192695E-06,
     *  6.09236849E-06, 5.54237984E-06, 5.05176017E-06, 4.64345985E-06,
     *  4.33105628E-06,
     *  7.38492759E-06, 7.24947290E-06, 7.11542050E-06, 6.98279917E-06,
     *  6.40517301E-06, 5.86503704E-06, 5.37564919E-06, 4.95384051E-06,
     *  4.61329560E-06,
     *  7.67519325E-06, 7.54107572E-06, 7.40847362E-06, 7.27740231E-06,
     *  6.70745545E-06, 6.17405773E-06, 5.68630741E-06, 5.25645384E-06,
     *  4.89615398E-06,
     *  7.96445932E-06, 7.83098606E-06, 7.69912360E-06, 7.56887699E-06,
     *  7.00331124E-06, 6.47395791E-06, 5.98712423E-06, 5.55175917E-06,
     *  5.17724332E-06,
     *  8.25473078E-06, 8.12133543E-06, 7.98963535E-06, 7.85962734E-06,
     *  7.29578639E-06, 6.76818241E-06, 6.28115058E-06, 5.84123842E-06,
     *  5.45582560E-06,
     *  8.54766551E-06, 8.41386762E-06, 8.28184307E-06, 8.15158174E-06,
     *  7.58724881E-06, 7.05941949E-06, 6.57097015E-06, 6.12665583E-06,
     *  5.73220669E-06,
     *  8.84468830E-06, 8.71006687E-06, 8.57729340E-06, 8.44635186E-06,
     *  7.87961583E-06, 7.34982976E-06, 6.85874708E-06, 6.40974528E-06,
     *  6.00721151E-06,
     *  9.14706512E-06, 9.01124067E-06, 8.87733745E-06, 8.74533420E-06,
     *  8.17449864E-06, 7.64120468E-06, 7.14631090E-06, 6.69210559E-06,
     *  6.28187531E-06/
        DATA ((VISCV (J,K),J= 91, 99),K=109,117) /
     *  9.45595344E-06, 9.31857546E-06, 9.18319214E-06, 9.04977749E-06,
     *  8.47329720E-06, 7.93507566E-06, 7.43523632E-06, 6.97518319E-06,
     *  6.55728878E-06,
     *  9.77243716E-06, 9.63317507E-06, 9.49598239E-06, 9.36082874E-06,
     *  8.77726449E-06, 8.23278998E-06, 7.72690805E-06, 7.26028732E-06,
     *  6.83452923E-06,
     *  1.00975514E-05, 9.95608793E-06, 9.81677081E-06, 9.67956553E-06,
     *  9.08755097E-06, 8.53556420E-06, 8.02257089E-06, 7.54861432E-06,
     *  7.11463530E-06,
     *  1.04323001E-05, 1.02883264E-05, 1.01465789E-05, 1.00070190E-05,
     *  9.40523616E-06, 8.84452244E-06, 8.32336764E-06, 7.84127230E-06,
     *  7.39860241E-06,
     *  1.07776689E-05, 1.06308806E-05, 1.04864018E-05, 1.03441902E-05,
     *  9.73135108E-06, 9.16072391E-06, 8.63036769E-06, 8.13930263E-06,
     *  7.68738722E-06,
     *  1.11346336E-05, 1.09847280E-05, 1.08372195E-05, 1.06920616E-05,
     *  1.00668943E-05, 9.48518291E-06, 8.94458836E-06, 8.44369780E-06,
     *  7.98191519E-06,
     *  1.15041652E-05, 1.13508395E-05, 1.12000026E-05, 1.10516045E-05,
     *  1.04128431E-05, 9.81888307E-06, 9.26701065E-06, 8.75541546E-06,
     *  8.28308870E-06,
     *  1.18872330E-05, 1.17301820E-05, 1.15757169E-05, 1.14237835E-05,
     *  1.07701604E-05, 1.01627871E-05, 9.59859055E-06, 9.07538922E-06,
     *  8.59179424E-06,
     *  1.22848030E-05, 1.21237190E-05, 1.19653231E-05, 1.18095573E-05,
     *  1.11397988E-05, 1.05178430E-05, 9.94026666E-06, 9.40453630E-06,
     *  8.90890822E-06/
        DATA ((VISCV (J,K),J= 91, 99),K=118,126) /
     *  1.26978351E-05, 1.25324069E-05, 1.23697749E-05, 1.22098768E-05,
     *  1.15227007E-05, 1.08849863E-05, 1.02929645E-05, 9.74376246E-06,
     *  9.23530092E-06,
     *  1.31272758E-05, 1.29571890E-05, 1.27900126E-05, 1.26256799E-05,
     *  1.19197955E-05, 1.12651399E-05, 1.06575975E-05, 1.00939640E-05,
     *  9.57183857E-06,
     *  1.35740473E-05, 1.33989850E-05, 1.32269538E-05, 1.30578822E-05,
     *  1.23319930E-05, 1.16592096E-05, 1.10350652E-05, 1.04560273E-05,
     *  9.91938310E-06,
     *  1.40390319E-05, 1.38586761E-05, 1.36814789E-05, 1.35073638E-05,
     *  1.27601733E-05, 1.20680765E-05, 1.14262474E-05, 1.08308248E-05,
     *  1.02787895E-05,
     *  1.45230512E-05, 1.43370851E-05, 1.41544119E-05, 1.39749503E-05,
     *  1.32051709E-05, 1.24925847E-05, 1.18319951E-05, 1.12192080E-05,
     *  1.06509004E-05,
     *  1.50268381E-05, 1.48349490E-05, 1.46464946E-05, 1.44613879E-05,
     *  1.36677542E-05, 1.29335243E-05, 1.22531162E-05, 1.16219962E-05,
     *  1.10365367E-05,
     *  1.55510010E-05, 1.53528850E-05, 1.51583526E-05, 1.49673111E-05,
     *  1.41485975E-05, 1.33916075E-05, 1.26903562E-05, 1.20399605E-05,
     *  1.14364849E-05,
     *  1.60959781E-05, 1.58913453E-05, 1.56904527E-05, 1.54932010E-05,
     *  1.46482451E-05, 1.38674382E-05, 1.31443722E-05, 1.24738021E-05,
     *  1.18514788E-05,
     *  1.66619795E-05, 1.64505617E-05, 1.62430479E-05, 1.60393320E-05,
     *  1.51670652E-05, 1.43614723E-05, 1.36156990E-05, 1.29241234E-05,
     *  1.22821754E-05/
        DATA ((VISCV (J,K),J= 91, 99),K=127,135) /
     *  1.72489152E-05, 1.70304750E-05, 1.68161096E-05, 1.66057059E-05,
     *  1.57051918E-05, 1.48739669E-05, 1.41047053E-05, 1.33913910E-05,
     *  1.27291231E-05,
     *  1.78563058E-05, 1.76306482E-05, 1.74092430E-05, 1.71919692E-05,
     *  1.62624519E-05, 1.54049169E-05, 1.46115385E-05, 1.38758875E-05,
     *  1.31927208E-05,
     *  1.84831730E-05, 1.82501598E-05, 1.80215824E-05, 1.77973118E-05,
     *  1.68382758E-05, 1.59539755E-05, 1.51360553E-05, 1.43776517E-05,
     *  1.36731664E-05,
     *  1.91279057E-05, 1.88874731E-05, 1.86516649E-05, 1.84203434E-05,
     *  1.74315862E-05, 1.65203562E-05, 1.56777352E-05, 1.48964025E-05,
     *  1.41703903E-05,
     *  1.97880999E-05, 1.95402797E-05, 1.92972765E-05, 1.90589428E-05,
     *  1.80406644E-05, 1.71027134E-05, 1.62355747E-05, 1.54314460E-05,
     *  1.46839744E-05,
     *  2.04603669E-05, 2.02053121E-05, 1.99552689E-05, 1.97100797E-05,
     *  1.86629882E-05, 1.76989964E-05, 1.68079568E-05, 1.59815596E-05,
     *  1.52130504E-05,
     *  2.11401081E-05, 2.08781228E-05, 2.06213437E-05, 2.03696025E-05,
     *  1.92950396E-05, 1.83062762E-05, 1.73924951E-05, 1.65448527E-05,
     *  1.57561752E-05,
     *  2.18212544E-05, 2.15528288E-05, 2.12898014E-05, 2.10319923E-05,
     *  1.99320794E-05, 1.89205391E-05, 1.79858470E-05, 1.71185977E-05,
     *  1.63111807E-05,
     *  2.24959715E-05, 2.22218215E-05, 2.19532556E-05, 2.16900820E-05,
     *  2.05678876E-05, 1.95364476E-05, 1.85834934E-05, 1.76990305E-05,
     *  1.68749922E-05/
        DATA ((VISCV (J,K),J= 91, 99),K=136,144) /
     *  2.31543336E-05, 2.28754451E-05, 2.26023168E-05, 2.23347443E-05,
     *  2.11944701E-05, 2.01470668E-05, 1.91794861E-05, 1.82811162E-05,
     *  1.74434152E-05,
     *  2.37839778E-05, 2.35016545E-05, 2.32252529E-05, 2.29545557E-05,
     *  2.18017393E-05, 2.07435613E-05, 1.97661606E-05, 1.88582814E-05,
     *  1.80108867E-05,
     *  2.43697569E-05, 2.40856690E-05, 2.38076449E-05, 2.35354539E-05,
     *  2.23771784E-05, 2.13148692E-05, 2.03338234E-05, 1.94221156E-05,
     *  1.85701930E-05,
     *  2.48934206E-05, 2.46096523E-05, 2.43320650E-05, 2.40604142E-05,
     *  2.29055136E-05, 2.18473726E-05, 2.08704239E-05, 1.99620494E-05,
     *  1.91121589E-05,
     *  2.53333737E-05, 2.50524639E-05, 2.47778211E-05, 2.45091875E-05,
     *  2.33684259E-05, 2.23245895E-05, 2.13612335E-05, 2.04650268E-05,
     *  1.96253194E-05,
     *  2.56645781E-05, 2.53895466E-05, 2.51208314E-05, 2.48581617E-05,
     *  2.37443574E-05, 2.27269333E-05, 2.17885671E-05, 2.09151993E-05,
     *  2.00955957E-05,
     *  2.58586929E-05, 2.55930433E-05, 2.53337172E-05, 2.50804318E-05,
     *  2.40084852E-05, 2.30316030E-05, 2.21316015E-05, 2.12936852E-05,
     *  2.05060098E-05,
     *  2.58845733E-05, 2.56322591E-05, 2.53862300E-05, 2.51461922E-05,
     *  2.41329654E-05, 2.32126916E-05, 2.23663662E-05, 2.15784596E-05,
     *  2.08364914E-05,
     *  2.57092747E-05, 2.54746158E-05, 2.52461550E-05, 2.50235902E-05,
     *  2.40875732E-05, 2.32416319E-05, 2.24660116E-05, 2.17444666E-05,
     *  2.10638554E-05/
        DATA ((VISCV (J,K),J= 91, 99),K=145,153) /
     *  2.52997274E-05, 2.50872578E-05, 2.48808520E-05, 2.46802020E-05,
     *  2.38408946E-05, 2.30881200E-05, 2.24014857E-05, 2.17640711E-05,
     *  2.11620542E-05,
     *  2.46252340E-05, 2.44394696E-05, 2.42595907E-05, 2.40852874E-05,
     *  2.33622277E-05, 2.27216789E-05, 2.21427765E-05, 2.16080001E-05,
     *  2.11028434E-05,
     *  2.36608965E-05, 2.35060110E-05, 2.33567963E-05, 2.32129457E-05,
     *  2.26243370E-05, 2.21140157E-05, 2.16608805E-05, 2.12469368E-05,
     *  2.08570186E-05,
     *  2.23919563E-05, 2.22713702E-05, 2.21562147E-05, 2.20461919E-05,
     *  2.16071249E-05, 2.12422787E-05, 2.09306360E-05, 2.06539251E-05,
     *  2.03963963E-05,
     *  2.08188195E-05, 2.07347244E-05, 2.06558063E-05, 2.05817838E-05,
     *  2.03021371E-05, 2.00932028E-05, 1.99344721E-05, 1.98076889E-05,
     *  1.96966788E-05,
     *  1.89622173E-05, 1.89150874E-05, 1.88728799E-05, 1.88353376E-05,
     *  1.87175589E-05, 1.86679188E-05, 1.86669540E-05, 1.86968398E-05,
     *  1.87412559E-05,
     *  1.68675418E-05, 1.68557191E-05, 1.68485709E-05, 1.68458726E-05,
     *  1.68830022E-05, 1.69868770E-05, 1.71397269E-05, 1.73247153E-05,
     *  1.75258148E-05,
     *  1.46069770E-05, 1.46264468E-05, 1.46503493E-05, 1.46785004E-05,
     *  1.48529495E-05, 1.50939224E-05, 1.53860692E-05, 1.57142390E-05,
     *  1.60633232E-05,
     *  1.22777847E-05, 1.23222710E-05, 1.23709422E-05, 1.24236611E-05,
     *  1.27073483E-05, 1.30581328E-05, 1.34638232E-05, 1.39117513E-05,
     *  1.43885374E-05/
        DATA ((VISCV (J,K),J= 91, 99),K=154,162) /
     *  9.99526962E-06, 1.00567531E-05, 1.01221446E-05, 1.01913565E-05,
     *  1.05477352E-05, 1.09717890E-05, 1.14551162E-05, 1.19883320E-05,
     *  1.25607140E-05,
     *  7.87982738E-06, 7.94950513E-06, 8.02275533E-06, 8.09953922E-06,
     *  8.48772382E-06, 8.94305016E-06, 9.46127000E-06, 1.00369236E-05,
     *  1.06628474E-05,
     *  6.03922779E-06, 6.10879164E-06, 6.18150967E-06, 6.25738522E-06,
     *  6.63796887E-06, 7.08287690E-06, 7.59194151E-06, 8.16390158E-06,
     *  8.79579772E-06,
     *  4.54964240E-06, 4.61258854E-06, 4.67818293E-06, 4.74645955E-06,
     *  5.08782632E-06, 5.48760627E-06, 5.94908825E-06, 6.47491989E-06,
     *  7.06646686E-06,
     *  3.44098537E-06, 3.49355913E-06, 3.54821315E-06, 3.60499753E-06,
     *  3.88829861E-06, 4.22099429E-06, 4.60867990E-06, 5.05697537E-06,
     *  5.57096613E-06,
     *  2.69244889E-06, 2.73387294E-06, 2.77680289E-06, 2.82129060E-06,
     *  3.04225150E-06, 3.30147380E-06, 3.60540157E-06, 3.96117362E-06,
     *  4.37626425E-06,
     *  2.24142739E-06, 2.27330572E-06, 2.30617852E-06, 2.34008862E-06,
     *  2.50677755E-06, 2.70025329E-06, 2.92642473E-06, 3.19234626E-06,
     *  3.50612270E-06,
     *  2.00359513E-06, 2.02874777E-06, 2.05450217E-06, 2.08088731E-06,
     *  2.20829340E-06, 2.35256217E-06, 2.51815101E-06, 2.71076357E-06,
     *  2.93748982E-06,
     *  1.89635425E-06, 1.91760670E-06, 1.93920669E-06, 1.96117011E-06,
     *  2.06498752E-06, 2.17852545E-06, 2.30454133E-06, 2.44682201E-06,
     *  2.61044829E-06/
        DATA ((VISCV (J,K),J=100,108),K=  1,  9) /
     *  2.45198652E-06, 2.55323898E-06, 2.65702743E-06, 2.76338127E-06,
     *  2.87234406E-06, 2.98397397E-06, 3.09834391E-06, 3.21554161E-06,
     *  3.33566941E-06,
     *  2.45213835E-06, 2.55338467E-06, 2.65716718E-06, 2.76351528E-06,
     *  2.87247253E-06, 2.98409709E-06, 3.09846188E-06, 3.21565460E-06,
     *  3.33577761E-06,
     *  2.45230837E-06, 2.55354780E-06, 2.65732366E-06, 2.76366532E-06,
     *  2.87261637E-06, 2.98423494E-06, 3.09859395E-06, 3.21578111E-06,
     *  3.33589875E-06,
     *  2.45249798E-06, 2.55372972E-06, 2.65749815E-06, 2.76383264E-06,
     *  2.87277676E-06, 2.98438864E-06, 3.09874121E-06, 3.21592216E-06,
     *  3.33603383E-06,
     *  2.45270861E-06, 2.55393181E-06, 2.65769197E-06, 2.76401849E-06,
     *  2.87295491E-06, 2.98455937E-06, 3.09890478E-06, 3.21607883E-06,
     *  3.33618385E-06,
     *  2.45294175E-06, 2.55415548E-06, 2.65790650E-06, 2.76422418E-06,
     *  2.87315208E-06, 2.98474831E-06, 3.09908579E-06, 3.21625221E-06,
     *  3.33634988E-06,
     *  2.45319892E-06, 2.55440220E-06, 2.65814313E-06, 2.76445106E-06,
     *  2.87336954E-06, 2.98495670E-06, 3.09928544E-06, 3.21644342E-06,
     *  3.33653298E-06,
     *  2.45348169E-06, 2.55467347E-06, 2.65840328E-06, 2.76470048E-06,
     *  2.87360861E-06, 2.98518579E-06, 3.09950490E-06, 3.21665362E-06,
     *  3.33673425E-06,
     *  2.45379166E-06, 2.55497081E-06, 2.65868842E-06, 2.76497386E-06,
     *  2.87387063E-06, 2.98543686E-06, 3.09974542E-06, 3.21688397E-06,
     *  3.33695482E-06/
        DATA ((VISCV (J,K),J=100,108),K= 10, 18) /
     *  2.45413045E-06, 2.55529579E-06, 2.65900005E-06, 2.76527261E-06,
     *  2.87415696E-06, 2.98571121E-06, 3.10000823E-06, 3.21713568E-06,
     *  3.33719582E-06,
     *  2.45449974E-06, 2.55564999E-06, 2.65933969E-06, 2.76559819E-06,
     *  2.87446900E-06, 2.98601019E-06, 3.10029462E-06, 3.21740995E-06,
     *  3.33745843E-06,
     *  2.45490121E-06, 2.55603504E-06, 2.65970889E-06, 2.76595210E-06,
     *  2.87480816E-06, 2.98633514E-06, 3.10060589E-06, 3.21770803E-06,
     *  3.33774383E-06,
     *  2.45533661E-06, 2.55645259E-06, 2.66010923E-06, 2.76633583E-06,
     *  2.87517589E-06, 2.98668744E-06, 3.10094334E-06, 3.21803118E-06,
     *  3.33805322E-06,
     *  2.45580770E-06, 2.55690434E-06, 2.66054232E-06, 2.76675093E-06,
     *  2.87557365E-06, 2.98706850E-06, 3.10130831E-06, 3.21838068E-06,
     *  3.33838782E-06,
     *  2.45631626E-06, 2.55739198E-06, 2.66100978E-06, 2.76719895E-06,
     *  2.87600293E-06, 2.98747974E-06, 3.10170217E-06, 3.21875782E-06,
     *  3.33874888E-06,
     *  2.45686413E-06, 2.55791726E-06, 2.66151329E-06, 2.76768147E-06,
     *  2.87646524E-06, 2.98792259E-06, 3.10212629E-06, 3.21916392E-06,
     *  3.33913764E-06,
     *  2.45745315E-06, 2.55848194E-06, 2.66205451E-06, 2.76820010E-06,
     *  2.87696211E-06, 2.98839852E-06, 3.10258207E-06, 3.21960030E-06,
     *  3.33955538E-06,
     *  2.45808521E-06, 2.55908781E-06, 2.66263516E-06, 2.76875647E-06,
     *  2.87749510E-06, 2.98890900E-06, 3.10307090E-06, 3.22006832E-06,
     *  3.34000338E-06/
        DATA ((VISCV (J,K),J=100,108),K= 19, 27) /
     *  2.45876223E-06, 2.55973670E-06, 2.66325697E-06, 2.76935221E-06,
     *  2.87806576E-06, 2.98945554E-06, 3.10359423E-06, 3.22056933E-06,
     *  3.34048294E-06,
     *  2.45948614E-06, 2.56043045E-06, 2.66392170E-06, 2.76998902E-06,
     *  2.87867570E-06, 2.99003964E-06, 3.10415349E-06, 3.22110471E-06,
     *  3.34099537E-06,
     *  2.46025892E-06, 2.56117093E-06, 2.66463112E-06, 2.77066857E-06,
     *  2.87932653E-06, 2.99066285E-06, 3.10475015E-06, 3.22167586E-06,
     *  3.34154200E-06,
     *  2.46108257E-06, 2.56196006E-06, 2.66538705E-06, 2.77139258E-06,
     *  2.88001986E-06, 2.99132670E-06, 3.10538568E-06, 3.22228416E-06,
     *  3.34212416E-06,
     *  2.46195914E-06, 2.56279974E-06, 2.66619130E-06, 2.77216278E-06,
     *  2.88075736E-06, 2.99203277E-06, 3.10606156E-06, 3.22293106E-06,
     *  3.34274321E-06,
     *  2.46289069E-06, 2.56369195E-06, 2.66704573E-06, 2.77298094E-06,
     *  2.88154068E-06, 2.99278264E-06, 3.10677931E-06, 3.22361796E-06,
     *  3.34340051E-06,
     *  2.46387933E-06, 2.56463867E-06, 2.66795223E-06, 2.77384883E-06,
     *  2.88237152E-06, 2.99357792E-06, 3.10754045E-06, 3.22434633E-06,
     *  3.34409743E-06,
     *  2.46492719E-06, 2.56564192E-06, 2.66891269E-06, 2.77476826E-06,
     *  2.88325158E-06, 2.99442021E-06, 3.10834650E-06, 3.22511762E-06,
     *  3.34483536E-06,
     *  2.46603646E-06, 2.56670374E-06, 2.66992906E-06, 2.77574105E-06,
     *  2.88418260E-06, 2.99531116E-06, 3.10919904E-06, 3.22593330E-06,
     *  3.34561570E-06/
        DATA ((VISCV (J,K),J=100,108),K= 28, 36) /
     *  2.46720935E-06, 2.56782623E-06, 2.67100329E-06, 2.77676906E-06,
     *  2.88516631E-06, 2.99625243E-06, 3.11009961E-06, 3.22679486E-06,
     *  3.34643986E-06,
     *  2.46844810E-06, 2.56901149E-06, 2.67213737E-06, 2.77785416E-06,
     *  2.88620450E-06, 2.99724568E-06, 3.11104980E-06, 3.22770380E-06,
     *  3.34730925E-06,
     *  2.46975503E-06, 2.57026169E-06, 2.67333333E-06, 2.77899824E-06,
     *  2.88729894E-06, 2.99829260E-06, 3.11205122E-06, 3.22866163E-06,
     *  3.34822533E-06,
     *  2.47081396E-06, 2.57127441E-06, 2.67430194E-06, 2.77992468E-06,
     *  2.88818505E-06, 2.99914012E-06, 3.11286180E-06, 3.22943685E-06,
     *  3.34896668E-06,
     *  2.47191616E-06, 2.57232832E-06, 2.67530974E-06, 2.78088845E-06,
     *  2.88910674E-06, 3.00002156E-06, 3.11370474E-06, 3.23024294E-06,
     *  3.34973749E-06,
     *  2.47306275E-06, 2.57342444E-06, 2.67635772E-06, 2.78189048E-06,
     *  2.89006487E-06, 3.00093774E-06, 3.11458080E-06, 3.23108061E-06,
     *  3.35053844E-06,
     *  2.47425489E-06, 2.57456384E-06, 2.67744687E-06, 2.78293169E-06,
     *  2.89106032E-06, 3.00188948E-06, 3.11549075E-06, 3.23195060E-06,
     *  3.35137021E-06,
     *  2.47549373E-06, 2.57574760E-06, 2.67857819E-06, 2.78401302E-06,
     *  2.89209397E-06, 3.00287759E-06, 3.11643536E-06, 3.23285364E-06,
     *  3.35223349E-06,
     *  2.47678046E-06, 2.57697682E-06, 2.67975270E-06, 2.78513543E-06,
     *  2.89316669E-06, 3.00390291E-06, 3.11741542E-06, 3.23379046E-06,
     *  3.35312897E-06/
        DATA ((VISCV (J,K),J=100,108),K= 37, 45) /
     *  2.47811628E-06, 2.57825261E-06, 2.68097144E-06, 2.78629987E-06,
     *  2.89427941E-06, 3.00496630E-06, 3.11843173E-06, 3.23476181E-06,
     *  3.35405737E-06,
     *  2.47950241E-06, 2.57957611E-06, 2.68223546E-06, 2.78750734E-06,
     *  2.89543302E-06, 3.00606859E-06, 3.11948508E-06, 3.23576844E-06,
     *  3.35501939E-06,
     *  2.48094013E-06, 2.58094848E-06, 2.68354584E-06, 2.78875881E-06,
     *  2.89662845E-06, 3.00721066E-06, 3.12057628E-06, 3.23681111E-06,
     *  3.35601573E-06,
     *  2.48243070E-06, 2.58237089E-06, 2.68490365E-06, 2.79005530E-06,
     *  2.89786665E-06, 3.00839338E-06, 3.12170615E-06, 3.23789059E-06,
     *  3.35704713E-06,
     *  2.48397545E-06, 2.58384455E-06, 2.68631001E-06, 2.79139783E-06,
     *  2.89914857E-06, 3.00961764E-06, 3.12287552E-06, 3.23900765E-06,
     *  3.35811431E-06,
     *  2.48557570E-06, 2.58537068E-06, 2.68776604E-06, 2.79278745E-06,
     *  2.90047516E-06, 3.01088434E-06, 3.12408522E-06, 3.24016308E-06,
     *  3.35921801E-06,
     *  2.48723283E-06, 2.58695054E-06, 2.68927291E-06, 2.79422522E-06,
     *  2.90184741E-06, 3.01219438E-06, 3.12533611E-06, 3.24135767E-06,
     *  3.36035896E-06,
     *  2.48894825E-06, 2.58858540E-06, 2.69083177E-06, 2.79571222E-06,
     *  2.90326633E-06, 3.01354869E-06, 3.12662905E-06, 3.24259222E-06,
     *  3.36153792E-06,
     *  2.49072340E-06, 2.59027658E-06, 2.69244383E-06, 2.79724954E-06,
     *  2.90473291E-06, 3.01494822E-06, 3.12796490E-06, 3.24386755E-06,
     *  3.36275565E-06/
        DATA ((VISCV (J,K),J=100,108),K= 46, 54) /
     *  2.49255976E-06, 2.59202543E-06, 2.69411031E-06, 2.79883831E-06,
     *  2.90624821E-06, 3.01639391E-06, 3.12934456E-06, 3.24518447E-06,
     *  3.36401291E-06,
     *  2.49445885E-06, 2.59383331E-06, 2.69583247E-06, 2.80047967E-06,
     *  2.90781326E-06, 3.01788673E-06, 3.13076891E-06, 3.24654383E-06,
     *  3.36531049E-06,
     *  2.49642223E-06, 2.59570165E-06, 2.69761158E-06, 2.80217480E-06,
     *  2.90942914E-06, 3.01942768E-06, 3.13223889E-06, 3.24794647E-06,
     *  3.36664917E-06,
     *  2.49845153E-06, 2.59763188E-06, 2.69944895E-06, 2.80392488E-06,
     *  2.91109694E-06, 3.02101776E-06, 3.13375540E-06, 3.24939325E-06,
     *  3.36802976E-06,
     *  2.50054839E-06, 2.59962550E-06, 2.70134595E-06, 2.80573115E-06,
     *  2.91281778E-06, 3.02265798E-06, 3.13531940E-06, 3.25088505E-06,
     *  3.36945305E-06,
     *  2.50271455E-06, 2.60168404E-06, 2.70330393E-06, 2.80759484E-06,
     *  2.91459280E-06, 3.02434941E-06, 3.13693185E-06, 3.25242274E-06,
     *  3.37091989E-06,
     *  2.50495176E-06, 2.60380909E-06, 2.70532433E-06, 2.80951725E-06,
     *  2.91642317E-06, 3.02609310E-06, 3.13859372E-06, 3.25400724E-06,
     *  3.37243109E-06,
     *  2.50726186E-06, 2.60600227E-06, 2.70740860E-06, 2.81149968E-06,
     *  2.91831007E-06, 3.02789014E-06, 3.14030602E-06, 3.25563946E-06,
     *  3.37398752E-06,
     *  2.50964676E-06, 2.60826527E-06, 2.70955825E-06, 2.81354350E-06,
     *  2.92025474E-06, 3.02974164E-06, 3.14206976E-06, 3.25732035E-06,
     *  3.37559003E-06/
        DATA ((VISCV (J,K),J=100,108),K= 55, 63) /
     *  2.51210842E-06, 2.61059983E-06, 2.71177482E-06, 2.81565009E-06,
     *  2.92225843E-06, 3.03164875E-06, 3.14388599E-06, 3.25905085E-06,
     *  3.37723952E-06,
     *  2.51464889E-06, 2.61300774E-06, 2.71405992E-06, 2.81782088E-06,
     *  2.92432243E-06, 3.03361264E-06, 3.14575577E-06, 3.26083195E-06,
     *  3.37893686E-06,
     *  2.51727030E-06, 2.61549088E-06, 2.71641519E-06, 2.82005735E-06,
     *  2.92644806E-06, 3.03563450E-06, 3.14768019E-06, 3.26266464E-06,
     *  3.38068300E-06,
     *  2.51997487E-06, 2.61805117E-06, 2.71884234E-06, 2.82236101E-06,
     *  2.92863668E-06, 3.03771557E-06, 3.14966037E-06, 3.26454993E-06,
     *  3.38247885E-06,
     *  2.52276489E-06, 2.62069064E-06, 2.72134315E-06, 2.82473344E-06,
     *  2.93088970E-06, 3.03985710E-06, 3.15169745E-06, 3.26648888E-06,
     *  3.38432538E-06,
     *  2.52564280E-06, 2.62341138E-06, 2.72391945E-06, 2.82717626E-06,
     *  2.93320857E-06, 3.04206040E-06, 3.15379262E-06, 3.26848256E-06,
     *  3.38622356E-06,
     *  2.52936763E-06, 2.62692991E-06, 2.72724890E-06, 2.83033134E-06,
     *  2.93620205E-06, 3.04490344E-06, 3.15649510E-06, 3.27105329E-06,
     *  3.38867045E-06,
     *  2.53323892E-06, 2.63058333E-06, 2.73070318E-06, 2.83360246E-06,
     *  2.93930379E-06, 3.04784781E-06, 3.15929267E-06, 3.27371347E-06,
     *  3.39120165E-06,
     *  2.53726221E-06, 2.63437634E-06, 2.73428640E-06, 2.83699322E-06,
     *  2.94251697E-06, 3.05089634E-06, 3.16218788E-06, 3.27646539E-06,
     *  3.39381923E-06/
        DATA ((VISCV (J,K),J=100,108),K= 64, 72) /
     *  2.54144339E-06, 2.63831399E-06, 2.73800288E-06, 2.84050740E-06,
     *  2.94584493E-06, 3.05405198E-06, 3.16518337E-06, 3.27931143E-06,
     *  3.39652537E-06,
     *  2.54578874E-06, 2.64240160E-06, 2.74185722E-06, 2.84414897E-06,
     *  2.94929115E-06, 3.05731785E-06, 3.16828190E-06, 3.28225410E-06,
     *  3.39932232E-06,
     *  2.55030502E-06, 2.64664486E-06, 2.74585427E-06, 2.84792214E-06,
     *  2.95285933E-06, 3.06069718E-06, 3.17148639E-06, 3.28529598E-06,
     *  3.40221242E-06,
     *  2.55499948E-06, 2.65104986E-06, 2.74999923E-06, 2.85183140E-06,
     *  2.95655336E-06, 3.06419342E-06, 3.17479987E-06, 3.28843982E-06,
     *  3.40519815E-06,
     *  2.55987994E-06, 2.65562312E-06, 2.75429761E-06, 2.85588148E-06,
     *  2.96037736E-06, 3.06781018E-06, 3.17822556E-06, 3.29168847E-06,
     *  3.40828208E-06,
     *  2.56495488E-06, 2.66037169E-06, 2.75875536E-06, 2.86007747E-06,
     *  2.96433574E-06, 3.07155132E-06, 3.18176687E-06, 3.29504498E-06,
     *  3.41146694E-06,
     *  2.57023349E-06, 2.66530317E-06, 2.76337886E-06, 2.86442481E-06,
     *  2.96843320E-06, 3.07542094E-06, 3.18542740E-06, 3.29851257E-06,
     *  3.41475561E-06,
     *  2.57572581E-06, 2.67042579E-06, 2.76817502E-06, 2.86892936E-06,
     *  2.97267477E-06, 3.07942343E-06, 3.18921103E-06, 3.30209465E-06,
     *  3.41815118E-06,
     *  2.58144285E-06, 2.67574858E-06, 2.77315133E-06, 2.87359747E-06,
     *  2.97706592E-06, 3.08356354E-06, 3.19312191E-06, 3.30579494E-06,
     *  3.42165693E-06/
        DATA ((VISCV (J,K),J=100,108),K= 73, 81) /
     *  2.58739675E-06, 2.68128140E-06, 2.77831600E-06, 2.87843606E-06,
     *  2.98161256E-06, 3.08784638E-06, 3.19716455E-06, 3.30961741E-06,
     *  3.42527644E-06,
     *  2.59360093E-06, 2.68703516E-06, 2.78367804E-06, 2.88345272E-06,
     *  2.98632118E-06, 3.09227760E-06, 3.20134388E-06, 3.31356641E-06,
     *  3.42901358E-06,
     *  2.60007042E-06, 2.69302198E-06, 2.78924746E-06, 2.88865587E-06,
     *  2.99119896E-06, 3.09686339E-06, 3.20566533E-06, 3.31764677E-06,
     *  3.43287266E-06,
     *  2.60682215E-06, 2.69925552E-06, 2.79503550E-06, 2.89405492E-06,
     *  2.99625395E-06, 3.10161071E-06, 3.21013498E-06, 3.32186387E-06,
     *  3.43685849E-06,
     *  2.61387544E-06, 2.70575130E-06, 2.80105495E-06, 2.89966063E-06,
     *  3.00149531E-06, 3.10652750E-06, 3.21475982E-06, 3.32622388E-06,
     *  3.44097660E-06,
     *  2.62125272E-06, 2.71252739E-06, 2.80732069E-06, 2.90548550E-06,
     *  3.00693375E-06, 3.11162307E-06, 3.21954800E-06, 3.33073408E-06,
     *  3.44523351E-06,
     *  2.63142814E-06, 2.72184252E-06, 2.81591125E-06, 2.91345428E-06,
     *  3.01436061E-06, 3.11857140E-06, 3.22606912E-06, 3.33687023E-06,
     *  3.45101997E-06,
     *  2.64228205E-06, 2.73173806E-06, 2.82500716E-06, 2.92186942E-06,
     *  3.02218639E-06, 3.12587977E-06, 3.23291786E-06, 3.34330653E-06,
     *  3.45708302E-06,
     *  2.65394681E-06, 2.74232482E-06, 2.83470339E-06, 2.93081384E-06,
     *  3.03048461E-06, 3.13361417E-06, 3.24015402E-06, 3.35009766E-06,
     *  3.46347297E-06/
        DATA ((VISCV (J,K),J=100,108),K= 82, 90) /
     *  2.65592924E-06, 2.74411902E-06, 2.83634301E-06, 2.93232362E-06,
     *  3.03188327E-06, 3.13491622E-06, 3.24137098E-06, 3.35123881E-06,
     *  3.46454596E-06,
     *  2.65992207E-06, 2.74772825E-06, 2.83963805E-06, 2.93535532E-06,
     *  3.03469002E-06, 3.13752773E-06, 3.24381074E-06, 3.35352578E-06,
     *  3.46669565E-06,
     *  2.67212502E-06, 2.75872147E-06, 2.84964728E-06, 2.94454472E-06,
     *  3.04318262E-06, 3.14541817E-06, 3.25117347E-06, 3.36042050E-06,
     *  3.47317110E-06,
     *  2.68483241E-06, 2.77010859E-06, 2.85997172E-06, 2.95399158E-06,
     *  3.05188929E-06, 3.15348937E-06, 3.25869091E-06, 3.36744925E-06,
     *  3.47976389E-06,
     *  2.69808505E-06, 2.78191794E-06, 2.87063158E-06, 2.96371074E-06,
     *  3.06082113E-06, 3.16174979E-06, 3.26636962E-06, 3.37461716E-06,
     *  3.48647811E-06,
     *  2.71192746E-06, 2.79418021E-06, 2.88164870E-06, 2.97371810E-06,
     *  3.06998997E-06, 3.17020841E-06, 3.27421653E-06, 3.38192969E-06,
     *  3.49331810E-06,
     *  2.72640800E-06, 2.80692860E-06, 2.89304656E-06, 2.98403070E-06,
     *  3.07940849E-06, 3.17887481E-06, 3.28223902E-06, 3.38939257E-06,
     *  3.50028842E-06,
     *  2.74157904E-06, 2.82019889E-06, 2.90485039E-06, 2.99466681E-06,
     *  3.08909017E-06, 3.18775917E-06, 3.29044488E-06, 3.39701191E-06,
     *  3.50739386E-06,
     *  2.75749708E-06, 2.83402956E-06, 2.91708724E-06, 3.00564593E-06,
     *  3.09904941E-06, 3.19687230E-06, 3.29884240E-06, 3.40479412E-06,
     *  3.51463951E-06/
        DATA ((VISCV (J,K),J=100,108),K= 91, 99) /
     *  2.77422271E-06, 2.84846181E-06, 2.92978601E-06, 3.01698887E-06,
     *  3.10930150E-06, 3.20622569E-06, 3.30744032E-06, 3.41274600E-06,
     *  3.52203070E-06,
     *  2.79182055E-06, 2.86353958E-06, 2.94297747E-06, 3.02871774E-06,
     *  3.11986270E-06, 3.21583149E-06, 3.31624792E-06, 3.42087471E-06,
     *  3.52957304E-06,
     *  2.81035904E-06, 2.87930949E-06, 2.95669430E-06, 3.04085600E-06,
     *  3.13075022E-06, 3.22570258E-06, 3.32527498E-06, 3.42918779E-06,
     *  3.53727244E-06,
     *  2.82991006E-06, 2.89582071E-06, 2.97097104E-06, 3.05342849E-06,
     *  3.14198226E-06, 3.23585255E-06, 3.33453181E-06, 3.43769320E-06,
     *  3.54513513E-06,
     *  2.93244551E-06, 2.98070853E-06, 3.04314763E-06, 3.11610153E-06,
     *  3.19732091E-06, 3.28537453E-06, 3.37933075E-06, 3.47857764E-06,
     *  3.58271658E-06,
     *  3.06376358E-06, 3.08665564E-06, 3.13106454E-06, 3.19079558E-06,
     *  3.26203015E-06, 3.34234165E-06, 3.43015006E-06, 3.52440987E-06,
     *  3.62442537E-06,
     *  3.22811186E-06, 3.21794247E-06, 3.23834037E-06, 3.28039003E-06,
     *  3.33835067E-06, 3.40848670E-06, 3.48833147E-06, 3.57623407E-06,
     *  3.67107982E-06,
     *  3.42330886E-06, 3.37583591E-06, 3.36733790E-06, 3.38733360E-06,
     *  3.42845721E-06, 3.48562475E-06, 3.55534835E-06, 3.63523207E-06,
     *  3.72362443E-06,
     *  3.64047185E-06, 3.55674054E-06, 3.51762520E-06, 3.51265248E-06,
     *  3.53387502E-06, 3.57532385E-06, 3.63262473E-06, 3.70262647E-06,
     *  3.78307991E-06/
        DATA ((VISCV (J,K),J=100,108),K=100,108) /
     *  3.87048750E-06, 3.75364420E-06, 3.68546623E-06, 3.65510127E-06,
     *  3.65478864E-06, 3.67843761E-06, 3.72124355E-06, 3.77950637E-06,
     *  3.85044240E-06,
     *  4.10961322E-06, 3.96073547E-06, 3.86561327E-06, 3.81133934E-06,
     *  3.78967020E-06, 3.79467153E-06, 3.82160130E-06, 3.86658769E-06,
     *  3.92652830E-06,
     *  4.35713989E-06, 4.17608630E-06, 4.05434892E-06, 3.97753200E-06,
     *  3.93573345E-06, 3.92249943E-06, 3.93316530E-06, 3.96397409E-06,
     *  4.01178780E-06,
     *  4.61147430E-06, 4.39976174E-06, 4.25073748E-06, 4.15129435E-06,
     *  4.09020552E-06, 4.05968099E-06, 4.05454479E-06, 4.07104356E-06,
     *  4.10614923E-06,
     *  4.87009477E-06, 4.63121517E-06, 4.45520822E-06, 4.33225102E-06,
     *  4.25156055E-06, 4.20422120E-06, 4.18397546E-06, 4.18659056E-06,
     *  4.20898711E-06,
     *  5.13091115E-06, 4.86895701E-06, 4.66778708E-06, 4.52099722E-06,
     *  4.41974761E-06, 4.35515739E-06, 4.32002776E-06, 4.30924358E-06,
     *  4.31928793E-06,
     *  5.39279895E-06, 5.11140483E-06, 4.88769425E-06, 4.71786960E-06,
     *  4.59542922E-06, 4.51262973E-06, 4.46211480E-06, 4.43798461E-06,
     *  4.43599567E-06,
     *  5.65545707E-06, 5.35745196E-06, 5.11384031E-06, 4.92255992E-06,
     *  4.77910675E-06, 4.67731845E-06, 4.61049032E-06, 4.57248190E-06,
     *  4.55839367E-06,
     *  5.91911670E-06, 5.60655738E-06, 5.34530404E-06, 5.13438720E-06,
     *  4.97077995E-06, 4.84980751E-06, 4.76582755E-06, 4.71305653E-06,
     *  4.68632618E-06/
        DATA ((VISCV (J,K),J=100,108),K=109,117) /
     *  6.18431082E-06, 5.85862796E-06, 5.58151274E-06, 5.35266223E-06,
     *  5.17008355E-06, 5.03029563E-06, 4.92874660E-06, 4.86036289E-06,
     *  4.82015355E-06,
     *  6.45172913E-06, 6.11387511E-06, 5.82223173E-06, 5.57688488E-06,
     *  5.37655184E-06, 5.21865304E-06, 5.09957328E-06, 5.01503112E-06,
     *  4.96050639E-06,
     *  6.72213591E-06, 6.37270369E-06, 6.06749155E-06, 5.80679101E-06,
     *  5.58980024E-06, 5.41460815E-06, 5.27835017E-06, 5.17746697E-06,
     *  5.10801033E-06,
     *  6.99632685E-06, 6.63563787E-06, 6.31751406E-06, 6.04232880E-06,
     *  5.80959766E-06, 5.61790178E-06, 5.46496563E-06, 5.34783765E-06,
     *  5.26312012E-06,
     *  7.27510826E-06, 6.90327547E-06, 6.57265502E-06, 6.28361636E-06,
     *  6.03587352E-06, 5.82836648E-06, 5.65927936E-06, 5.52615946E-06,
     *  5.42609236E-06,
     *  7.55928855E-06, 7.17626109E-06, 6.83336395E-06, 6.53090193E-06,
     *  6.26869880E-06, 6.04595086E-06, 5.86119906E-06, 5.71239768E-06,
     *  5.59704399E-06,
     *  7.84967596E-06, 7.45527111E-06, 7.10015783E-06, 6.78453267E-06,
     *  6.50826160E-06, 6.27071670E-06, 6.07071308E-06, 5.90653586E-06,
     *  5.77603054E-06,
     *  8.14707920E-06, 7.74100566E-06, 7.37360428E-06, 7.04493211E-06,
     *  6.75484500E-06, 6.50282635E-06, 6.28789773E-06, 6.10861144E-06,
     *  5.96310666E-06,
     *  8.45230912E-06, 8.03418453E-06, 7.65431113E-06, 7.31258448E-06,
     *  7.00880953E-06, 6.74252854E-06, 6.51291318E-06, 6.31872893E-06,
     *  6.15836138E-06/
        DATA ((VISCV (J,K),J=100,108),K=118,126) /
     *  8.76618027E-06, 8.33554495E-06, 7.94291984E-06, 7.58802402E-06,
     *  7.27058001E-06, 6.99014587E-06, 6.74599570E-06, 6.53706167E-06,
     *  6.36193435E-06,
     *  9.08951165E-06, 8.64584003E-06, 8.24010103E-06, 7.87182770E-06,
     *  7.54063601E-06, 7.24606462E-06, 6.98744943E-06, 6.76384872E-06,
     *  6.57402128E-06,
     *  9.42312605E-06, 8.96583696E-06, 8.54655095E-06, 8.16460967E-06,
     *  7.81950475E-06, 7.51072689E-06, 7.23763917E-06, 6.99939026E-06,
     *  6.79487424E-06,
     *  9.76784774E-06, 9.29631424E-06, 8.86298790E-06, 8.46701682E-06,
     *  8.10775557E-06, 7.78462437E-06, 7.49698425E-06, 7.24404284E-06,
     *  7.02479972E-06,
     *  1.01244978E-05, 9.63805745E-06, 9.19014797E-06, 8.77972408E-06,
     *  8.40599501E-06, 8.06829321E-06, 7.76595347E-06, 7.49821499E-06,
     *  7.26415594E-06,
     *  1.04938869E-05, 9.99185296E-06, 9.52877929E-06, 9.10342919E-06,
     *  8.71486181E-06, 8.36230922E-06, 8.04506062E-06, 7.76236334E-06,
     *  7.51335000E-06,
     *  1.08768043E-05, 1.03584788E-05, 9.87963431E-06, 9.43884595E-06,
     *  9.03502098E-06, 8.66728276E-06, 8.33486001E-06, 8.03698879E-06,
     *  7.77283500E-06,
     *  1.12740029E-05, 1.07386922E-05, 1.02434593E-05, 9.78669534E-06,
     *  9.36715648E-06, 8.98385263E-06, 8.63594154E-06, 8.32263258E-06,
     *  8.04310696E-06,
     *  1.16861791E-05, 1.11332126E-05, 1.06209800E-05, 1.01476938E-05,
     *  9.71196148E-06, 9.31267830E-06, 8.94892451E-06, 8.61987154E-06,
     *  8.32470134E-06/
        DATA ((VISCV (J,K),J=100,108),K=127,135) /
     *  1.21139459E-05, 1.15426992E-05, 1.10128834E-05, 1.05225376E-05,
     *  1.00701257E-05, 9.65442965E-06, 9.27444967E-06, 8.92931200E-06,
     *  8.61818854E-06,
     *  1.25577983E-05, 1.19677218E-05, 1.14197925E-05, 1.09118826E-05,
     *  1.04423185E-05, 1.00097735E-05, 9.61316855E-06, 9.25158175E-06,
     *  8.92416798E-06,
     *  1.30180687E-05, 1.24087229E-05, 1.18422349E-05, 1.13163172E-05,
     *  1.08291669E-05, 1.03793555E-05, 9.96572930E-06, 9.58731905E-06,
     *  9.24325991E-06,
     *  1.34948706E-05, 1.28659692E-05, 1.22806017E-05, 1.17363286E-05,
     *  1.12312272E-05, 1.07637771E-05, 1.03327579E-05, 9.93715793E-06,
     *  9.57609427E-06,
     *  1.39880272E-05, 1.33394908E-05, 1.27350951E-05, 1.21722577E-05,
     *  1.16489477E-05, 1.11635648E-05, 1.07148333E-05, 1.03017085E-05,
     *  9.92329542E-06,
     *  1.44969831E-05, 1.38290042E-05, 1.32056628E-05, 1.26242439E-05,
     *  1.20826214E-05, 1.15791305E-05, 1.11124550E-05, 1.06815308E-05,
     *  1.02854616E-05,
     *  1.50206947E-05, 1.43338165E-05, 1.36919149E-05, 1.30921531E-05,
     *  1.25323259E-05, 1.20107212E-05, 1.15260015E-05, 1.10771009E-05,
     *  1.06631377E-05,
     *  1.55574963E-05, 1.48527078E-05, 1.41930208E-05, 1.35754896E-05,
     *  1.29978468E-05, 1.24583544E-05, 1.19556759E-05, 1.14887661E-05,
     *  1.10567791E-05,
     *  1.61049378E-05, 1.53837867E-05, 1.47075827E-05, 1.40732847E-05,
     *  1.34785827E-05, 1.29217367E-05, 1.24014374E-05, 1.19166882E-05,
     *  1.14667053E-05/
        DATA ((VISCV (J,K),J=100,108),K=136,144) /
     *  1.66595906E-05, 1.59243163E-05, 1.52334804E-05, 1.45839609E-05,
     *  1.39734264E-05, 1.34001613E-05, 1.28629144E-05, 1.23607698E-05,
     *  1.18930385E-05,
     *  1.72168202E-05, 1.64705067E-05, 1.57676846E-05, 1.51051653E-05,
     *  1.44806182E-05, 1.38923812E-05, 1.33392952E-05, 1.28205622E-05,
     *  1.23356269E-05,
     *  1.77705216E-05, 1.70172718E-05, 1.63060354E-05, 1.56335701E-05,
     *  1.49975686E-05, 1.43964526E-05, 1.38291919E-05, 1.32951486E-05,
     *  1.27939455E-05,
     *  1.83128238E-05, 1.75579501E-05, 1.68429830E-05, 1.61646357E-05,
     *  1.55206443E-05, 1.49095443E-05, 1.43304734E-05, 1.37829989E-05,
     *  1.32669719E-05,
     *  1.88337666E-05, 1.80839944E-05, 1.73712931E-05, 1.66923353E-05,
     *  1.60449152E-05, 1.54277094E-05, 1.48400613E-05, 1.42817911E-05,
     *  1.37530322E-05,
     *  1.93209684E-05, 1.85846377E-05, 1.78817215E-05, 1.72088438E-05,
     *  1.65638630E-05, 1.59456163E-05, 1.53536869E-05, 1.47881938E-05,
     *  1.42496093E-05,
     *  1.97593087E-05, 1.90465587E-05, 1.83626711E-05, 1.77041980E-05,
     *  1.70690521E-05, 1.64562383E-05, 1.58656035E-05, 1.52976062E-05,
     *  1.47531116E-05,
     *  2.01306705E-05, 1.94535755E-05, 1.87998559E-05, 1.81659449E-05,
     *  1.75497763E-05, 1.69505087E-05, 1.63682592E-05, 1.58038532E-05,
     *  1.52585958E-05,
     *  2.04138061E-05, 1.97864233E-05, 1.91760124E-05, 1.85788079E-05,
     *  1.79926991E-05, 1.74169521E-05, 1.68519326E-05, 1.62988376E-05,
     *  1.57594425E-05/
        DATA ((VISCV (J,K),J=100,108),K=145,153) /
     *  2.05844167E-05, 2.00226903E-05, 1.94707195E-05, 1.89244202E-05,
     *  1.83815260E-05, 1.78413193E-05, 1.73043513E-05, 1.67721587E-05,
     *  1.62469884E-05,
     *  2.06155705E-05, 2.01370196E-05, 1.96604197E-05, 1.91811982E-05,
     *  1.86967653E-05, 1.82062686E-05, 1.77103222E-05, 1.72107172E-05,
     *  1.67101267E-05,
     *  2.04786091E-05, 2.01017158E-05, 1.97187614E-05, 1.93244611E-05,
     *  1.89156658E-05, 1.84911620E-05, 1.80514262E-05, 1.75983427E-05,
     *  1.71348985E-05,
     *  2.01447158E-05, 1.98879248E-05, 1.96174227E-05, 1.93269372E-05,
     *  1.90124524E-05, 1.86720786E-05, 1.83058575E-05, 1.79155073E-05,
     *  1.75041215E-05,
     *  1.95873146E-05, 1.94675676E-05, 1.93275969E-05, 1.91598333E-05,
     *  1.89590203E-05, 1.87221854E-05, 1.84485274E-05, 1.81392177E-05,
     *  1.77971268E-05,
     *  1.87854123E-05, 1.88161870E-05, 1.88223270E-05, 1.87946615E-05,
     *  1.87262812E-05, 1.86126454E-05, 1.84515898E-05, 1.82432228E-05,
     *  1.79897143E-05,
     *  1.77278649E-05, 1.79167749E-05, 1.80798241E-05, 1.82060067E-05,
     *  1.82863675E-05, 1.83142755E-05, 1.82855940E-05, 1.81987200E-05,
     *  1.80544832E-05,
     *  1.64183013E-05, 1.67644638E-05, 1.70877766E-05, 1.73753373E-05,
     *  1.76158660E-05, 1.78001648E-05, 1.79214891E-05, 1.79757820E-05,
     *  1.79617427E-05,
     *  1.48800621E-05, 1.53716438E-05, 1.58484027E-05, 1.62957757E-05,
     *  1.67001297E-05, 1.70494022E-05, 1.73336944E-05, 1.75457482E-05,
     *  1.76812494E-05/
        DATA ((VISCV (J,K),J=100,108),K=154,162) /
     *  1.31600368E-05, 1.37726207E-05, 1.43836026E-05, 1.49774203E-05,
     *  1.55384723E-05, 1.60518909E-05, 1.65043451E-05, 1.68847826E-05,
     *  1.71850252E-05,
     *  1.13298234E-05, 1.20264176E-05, 1.27390517E-05, 1.34523323E-05,
     *  1.41496351E-05, 1.48139046E-05, 1.54285955E-05, 1.59786557E-05,
     *  1.64514373E-05,
     *  9.48242842E-06, 1.02159313E-05, 1.09855611E-05, 1.17777312E-05,
     *  1.25763608E-05, 1.33635368E-05, 1.41204478E-05, 1.48285049E-05,
     *  1.54705266E-05,
     *  7.72313314E-06, 8.44170279E-06, 9.21578835E-06, 1.00354838E-05,
     *  1.08873167E-05, 1.17545676E-05, 1.26179789E-05, 1.34568146E-05,
     *  1.42501706E-05,
     *  6.15451109E-06, 6.80945187E-06, 7.53479369E-06, 8.32596287E-06,
     *  9.17426874E-06, 1.00667000E-05, 1.09861572E-05, 1.19121685E-05,
     *  1.28220557E-05,
     *  4.85793784E-06, 5.41250739E-06, 6.04442337E-06, 6.75526587E-06,
     *  7.54276260E-06, 8.39999323E-06, 9.31495367E-06, 1.02706285E-05,
     *  1.12456544E-05,
     *  3.87663952E-06, 4.31306532E-06, 4.82409353E-06, 5.41693043E-06,
     *  6.09609489E-06, 6.86216317E-06, 7.71065288E-06, 8.63127124E-06,
     *  9.60773658E-06,
     *  3.20684305E-06, 3.52862058E-06, 3.91350956E-06, 4.37237188E-06,
     *  4.91518241E-06, 5.54966314E-06, 6.27974555E-06, 7.10408341E-06,
     *  8.01489881E-06,
     *  2.80204943E-06, 3.02998926E-06, 3.30439861E-06, 3.63694885E-06,
     *  4.04026086E-06, 4.52687568E-06, 5.10778713E-06, 5.79064741E-06,
     *  6.57788300E-06/
        DATA ((VISCV (J,K),J=109,117),K=  1,  9) /
     *  3.45884394E-06, 3.58519572E-06, 3.71486847E-06, 3.84801853E-06,
     *  3.98481398E-06, 4.12543384E-06, 4.27006604E-06, 4.41890916E-06,
     *  4.57217004E-06,
     *  3.45894754E-06, 3.58529488E-06, 3.71496337E-06, 3.84810933E-06,
     *  3.98490084E-06, 4.12551691E-06, 4.27014530E-06, 4.41898468E-06,
     *  4.57224200E-06,
     *  3.45906352E-06, 3.58540589E-06, 3.71506961E-06, 3.84821098E-06,
     *  3.98499808E-06, 4.12560991E-06, 4.27023404E-06, 4.41906923E-06,
     *  4.57232255E-06,
     *  3.45919284E-06, 3.58552967E-06, 3.71518806E-06, 3.84832431E-06,
     *  3.98510649E-06, 4.12571360E-06, 4.27033297E-06, 4.41916349E-06,
     *  4.57241235E-06,
     *  3.45933647E-06, 3.58566715E-06, 3.71531962E-06, 3.84845018E-06,
     *  3.98522690E-06, 4.12582876E-06, 4.27044286E-06, 4.41926818E-06,
     *  4.57251210E-06,
     *  3.45949542E-06, 3.58581929E-06, 3.71546521E-06, 3.84858947E-06,
     *  3.98536014E-06, 4.12595619E-06, 4.27056445E-06, 4.41938402E-06,
     *  4.57262247E-06,
     *  3.45967070E-06, 3.58598706E-06, 3.71562576E-06, 3.84874308E-06,
     *  3.98550708E-06, 4.12609672E-06, 4.27069853E-06, 4.41951177E-06,
     *  4.57274418E-06,
     *  3.45986339E-06, 3.58617148E-06, 3.71580224E-06, 3.84891193E-06,
     *  3.98566859E-06, 4.12625119E-06, 4.27084592E-06, 4.41965218E-06,
     *  4.57287795E-06,
     *  3.46007454E-06, 3.58637358E-06, 3.71599563E-06, 3.84909694E-06,
     *  3.98584557E-06, 4.12642045E-06, 4.27100741E-06, 4.41980604E-06,
     *  4.57302454E-06/
        DATA ((VISCV (J,K),J=109,117),K= 10, 18) /
     *  3.46030525E-06, 3.58659439E-06, 3.71620692E-06, 3.84929909E-06,
     *  3.98603893E-06, 4.12660537E-06, 4.27118385E-06, 4.41997414E-06,
     *  4.57318469E-06,
     *  3.46055664E-06, 3.58683499E-06, 3.71643714E-06, 3.84951935E-06,
     *  3.98624961E-06, 4.12680686E-06, 4.27137609E-06, 4.42015729E-06,
     *  4.57335917E-06,
     *  3.46082984E-06, 3.58709645E-06, 3.71668733E-06, 3.84975869E-06,
     *  3.98647854E-06, 4.12702580E-06, 4.27158498E-06, 4.42035630E-06,
     *  4.57354877E-06,
     *  3.46112599E-06, 3.58737988E-06, 3.71695852E-06, 3.85001814E-06,
     *  3.98672670E-06, 4.12726312E-06, 4.27181141E-06, 4.42057201E-06,
     *  4.57375428E-06,
     *  3.46144627E-06, 3.58768639E-06, 3.71725180E-06, 3.85029869E-06,
     *  3.98699505E-06, 4.12751975E-06, 4.27205625E-06, 4.42080526E-06,
     *  4.57397650E-06,
     *  3.46179186E-06, 3.58801710E-06, 3.71756823E-06, 3.85060140E-06,
     *  3.98728458E-06, 4.12779662E-06, 4.27232041E-06, 4.42105692E-06,
     *  4.57421624E-06,
     *  3.46216395E-06, 3.58837318E-06, 3.71790891E-06, 3.85092730E-06,
     *  3.98759628E-06, 4.12809470E-06, 4.27260479E-06, 4.42132783E-06,
     *  4.57447433E-06,
     *  3.46256377E-06, 3.58875577E-06, 3.71827495E-06, 3.85127745E-06,
     *  3.98793117E-06, 4.12841494E-06, 4.27291031E-06, 4.42161888E-06,
     *  4.57475160E-06,
     *  3.46299253E-06, 3.58916604E-06, 3.71866746E-06, 3.85165291E-06,
     *  3.98829026E-06, 4.12875832E-06, 4.27323790E-06, 4.42193095E-06,
     *  4.57504889E-06/
        DATA ((VISCV (J,K),J=109,117),K= 19, 27) /
     *  3.46345147E-06, 3.58960518E-06, 3.71908758E-06, 3.85205476E-06,
     *  3.98867458E-06, 4.12912582E-06, 4.27358849E-06, 4.42226492E-06,
     *  4.57536705E-06,
     *  3.46394185E-06, 3.59007438E-06, 3.71953644E-06, 3.85248409E-06,
     *  3.98908517E-06, 4.12951842E-06, 4.27396303E-06, 4.42262171E-06,
     *  4.57570692E-06,
     *  3.46446493E-06, 3.59057484E-06, 3.72001519E-06, 3.85294200E-06,
     *  3.98952308E-06, 4.12993714E-06, 4.27436247E-06, 4.42300220E-06,
     *  4.57606938E-06,
     *  3.46502199E-06, 3.59110779E-06, 3.72052499E-06, 3.85342959E-06,
     *  3.98998935E-06, 4.13038297E-06, 4.27478777E-06, 4.42340731E-06,
     *  4.57645528E-06,
     *  3.46561430E-06, 3.59167444E-06, 3.72106702E-06, 3.85394798E-06,
     *  3.99048506E-06, 4.13085694E-06, 4.27523988E-06, 4.42383797E-06,
     *  4.57686550E-06,
     *  3.46624318E-06, 3.59227604E-06, 3.72164244E-06, 3.85449828E-06,
     *  3.99101128E-06, 4.13136005E-06, 4.27571979E-06, 4.42429508E-06,
     *  4.57730093E-06,
     *  3.46690992E-06, 3.59291382E-06, 3.72225244E-06, 3.85508164E-06,
     *  3.99156907E-06, 4.13189333E-06, 4.27622847E-06, 4.42477959E-06,
     *  4.57776243E-06,
     *  3.46761585E-06, 3.59358905E-06, 3.72289822E-06, 3.85569918E-06,
     *  3.99215953E-06, 4.13245783E-06, 4.27676690E-06, 4.42529242E-06,
     *  4.57825090E-06,
     *  3.46836229E-06, 3.59430298E-06, 3.72358098E-06, 3.85635205E-06,
     *  3.99278375E-06, 4.13305457E-06, 4.27733608E-06, 4.42583452E-06,
     *  4.57876724E-06/
        DATA ((VISCV (J,K),J=109,117),K= 28, 36) /
     *  3.46915058E-06, 3.59505690E-06, 3.72430193E-06, 3.85704140E-06,
     *  3.99344281E-06, 4.13368461E-06, 4.27793699E-06, 4.42640682E-06,
     *  4.57931233E-06,
     *  3.46998208E-06, 3.59585207E-06, 3.72506230E-06, 3.85776840E-06,
     *  3.99413784E-06, 4.13434900E-06, 4.27857063E-06, 4.42701028E-06,
     *  4.57988708E-06,
     *  3.47085815E-06, 3.59668981E-06, 3.72586330E-06, 3.85853421E-06,
     *  3.99486993E-06, 4.13504878E-06, 4.27923800E-06, 4.42764585E-06,
     *  4.58049239E-06,
     *  3.47156707E-06, 3.59736766E-06, 3.72651139E-06, 3.85915379E-06,
     *  3.99546220E-06, 4.13561489E-06, 4.27977788E-06, 4.42815998E-06,
     *  4.58098203E-06,
     *  3.47230410E-06, 3.59807235E-06, 3.72718510E-06, 3.85979783E-06,
     *  3.99607783E-06, 4.13620331E-06, 4.28033901E-06, 4.42869432E-06,
     *  4.58149091E-06,
     *  3.47306989E-06, 3.59880448E-06, 3.72788501E-06, 3.86046688E-06,
     *  3.99671733E-06, 4.13681452E-06, 4.28092185E-06, 4.42924934E-06,
     *  4.58201946E-06,
     *  3.47386509E-06, 3.59956467E-06, 3.72861169E-06, 3.86116150E-06,
     *  3.99738123E-06, 4.13744902E-06, 4.28152689E-06, 4.42982546E-06,
     *  4.58256810E-06,
     *  3.47469034E-06, 3.60035354E-06, 3.72936574E-06, 3.86188222E-06,
     *  3.99807006E-06, 4.13810732E-06, 4.28215459E-06, 4.43042315E-06,
     *  4.58313726E-06,
     *  3.47554630E-06, 3.60117170E-06, 3.73014774E-06, 3.86262962E-06,
     *  3.99878435E-06, 4.13878991E-06, 4.28280543E-06, 4.43104285E-06,
     *  4.58372736E-06/
        DATA ((VISCV (J,K),J=109,117),K= 37, 45) /
     *  3.47643365E-06, 3.60201979E-06, 3.73095829E-06, 3.86340425E-06,
     *  3.99952462E-06, 4.13949731E-06, 4.28347989E-06, 4.43168502E-06,
     *  4.58433884E-06,
     *  3.47735303E-06, 3.60289843E-06, 3.73179798E-06, 3.86420668E-06,
     *  4.00029141E-06, 4.14023001E-06, 4.28417845E-06, 4.43235010E-06,
     *  4.58497212E-06,
     *  3.47830514E-06, 3.60380826E-06, 3.73266740E-06, 3.86503747E-06,
     *  4.00108527E-06, 4.14098853E-06, 4.28490159E-06, 4.43303857E-06,
     *  4.58562763E-06,
     *  3.47929064E-06, 3.60474992E-06, 3.73356717E-06, 3.86589721E-06,
     *  4.00190672E-06, 4.14177338E-06, 4.28564980E-06, 4.43375087E-06,
     *  4.58630582E-06,
     *  3.48031022E-06, 3.60572405E-06, 3.73449789E-06, 3.86678645E-06,
     *  4.00275631E-06, 4.14258507E-06, 4.28642356E-06, 4.43448746E-06,
     *  4.58700712E-06,
     *  3.48136457E-06, 3.60673131E-06, 3.73546017E-06, 3.86770578E-06,
     *  4.00363460E-06, 4.14342413E-06, 4.28722337E-06, 4.43524882E-06,
     *  4.58773196E-06,
     *  3.48245438E-06, 3.60777234E-06, 3.73645464E-06, 3.86865578E-06,
     *  4.00454212E-06, 4.14429107E-06, 4.28804971E-06, 4.43603540E-06,
     *  4.58848079E-06,
     *  3.48358037E-06, 3.60884781E-06, 3.73748191E-06, 3.86963704E-06,
     *  4.00547944E-06, 4.14518641E-06, 4.28890308E-06, 4.43684767E-06,
     *  4.58925404E-06,
     *  3.48474324E-06, 3.60995839E-06, 3.73854262E-06, 3.87065015E-06,
     *  4.00644712E-06, 4.14611070E-06, 4.28978398E-06, 4.43768611E-06,
     *  4.59005216E-06/
        DATA ((VISCV (J,K),J=109,117),K= 46, 54) /
     *  3.48594370E-06, 3.61110474E-06, 3.73963738E-06, 3.87169570E-06,
     *  4.00744571E-06, 4.14706444E-06, 4.29069291E-06, 4.43855117E-06,
     *  4.59087561E-06,
     *  3.48718250E-06, 3.61228757E-06, 3.74076686E-06, 3.87277431E-06,
     *  4.00847578E-06, 4.14804819E-06, 4.29163038E-06, 4.43944335E-06,
     *  4.59172482E-06,
     *  3.48846036E-06, 3.61350754E-06, 3.74193169E-06, 3.87388657E-06,
     *  4.00953791E-06, 4.14906248E-06, 4.29259689E-06, 4.44036312E-06,
     *  4.59260024E-06,
     *  3.48977804E-06, 3.61476536E-06, 3.74313252E-06, 3.87503311E-06,
     *  4.01063267E-06, 4.15010786E-06, 4.29359296E-06, 4.44131097E-06,
     *  4.59350235E-06,
     *  3.49113627E-06, 3.61606173E-06, 3.74437002E-06, 3.87621453E-06,
     *  4.01176065E-06, 4.15118487E-06, 4.29461910E-06, 4.44228737E-06,
     *  4.59443159E-06,
     *  3.49253584E-06, 3.61739737E-06, 3.74564485E-06, 3.87743146E-06,
     *  4.01292243E-06, 4.15229407E-06, 4.29567584E-06, 4.44329283E-06,
     *  4.59538842E-06,
     *  3.49397751E-06, 3.61877301E-06, 3.74695769E-06, 3.87868455E-06,
     *  4.01411860E-06, 4.15343601E-06, 4.29676369E-06, 4.44432782E-06,
     *  4.59637332E-06,
     *  3.49546208E-06, 3.62018936E-06, 3.74830923E-06, 3.87997443E-06,
     *  4.01534978E-06, 4.15461127E-06, 4.29788320E-06, 4.44539287E-06,
     *  4.59738675E-06,
     *  3.49699035E-06, 3.62164719E-06, 3.74970015E-06, 3.88130174E-06,
     *  4.01661657E-06, 4.15582041E-06, 4.29903489E-06, 4.44648846E-06,
     *  4.59842919E-06/
        DATA ((VISCV (J,K),J=109,117),K= 55, 63) /
     *  3.49856313E-06, 3.62314725E-06, 3.75113117E-06, 3.88266716E-06,
     *  4.01791958E-06, 4.15706402E-06, 4.30021932E-06, 4.44761511E-06,
     *  4.59950111E-06,
     *  3.50018125E-06, 3.62469030E-06, 3.75260301E-06, 3.88407134E-06,
     *  4.01925944E-06, 4.15834267E-06, 4.30143703E-06, 4.44877333E-06,
     *  4.60060300E-06,
     *  3.50184556E-06, 3.62627714E-06, 3.75411638E-06, 3.88551497E-06,
     *  4.02063679E-06, 4.15965697E-06, 4.30268857E-06, 4.44996365E-06,
     *  4.60173536E-06,
     *  3.50355692E-06, 3.62790855E-06, 3.75567203E-06, 3.88699873E-06,
     *  4.02205226E-06, 4.16100752E-06, 4.30397452E-06, 4.45118660E-06,
     *  4.60289867E-06,
     *  3.50531621E-06, 3.62958536E-06, 3.75727071E-06, 3.88852333E-06,
     *  4.02350652E-06, 4.16239493E-06, 4.30529544E-06, 4.45244270E-06,
     *  4.60409344E-06,
     *  3.50712434E-06, 3.63130838E-06, 3.75891320E-06, 3.89008948E-06,
     *  4.02500023E-06, 4.16381981E-06, 4.30665192E-06, 4.45373251E-06,
     *  4.60532019E-06,
     *  3.50945456E-06, 3.63352846E-06, 3.76102910E-06, 3.89210671E-06,
     *  4.02692387E-06, 4.16565460E-06, 4.30839843E-06, 4.45539302E-06,
     *  4.60689937E-06,
     *  3.51186437E-06, 3.63582378E-06, 3.76321624E-06, 3.89419146E-06,
     *  4.02891157E-06, 4.16755020E-06, 4.31020260E-06, 4.45710817E-06,
     *  4.60853035E-06,
     *  3.51435568E-06, 3.63819611E-06, 3.76547624E-06, 3.89634522E-06,
     *  4.03096471E-06, 4.16950792E-06, 4.31206564E-06, 4.45887907E-06,
     *  4.61021420E-06/
        DATA ((VISCV (J,K),J=109,117),K= 64, 72) /
     *  3.51693046E-06, 3.64064725E-06, 3.76781077E-06, 3.89856955E-06,
     *  4.03308474E-06, 4.17152909E-06, 4.31398880E-06, 4.46070691E-06,
     *  4.61195198E-06,
     *  3.51959076E-06, 3.64317909E-06, 3.77022155E-06, 3.90086603E-06,
     *  4.03527312E-06, 4.17361509E-06, 4.31597336E-06, 4.46259286E-06,
     *  4.61374482E-06,
     *  3.52233873E-06, 3.64579358E-06, 3.77271038E-06, 3.90323633E-06,
     *  4.03753140E-06, 4.17576734E-06, 4.31802065E-06, 4.46453816E-06,
     *  4.61559388E-06,
     *  3.52517659E-06, 3.64849275E-06, 3.77527913E-06, 3.90568215E-06,
     *  4.03986116E-06, 4.17798732E-06, 4.32013203E-06, 4.46654410E-06,
     *  4.61750034E-06,
     *  3.52810669E-06, 3.65127874E-06, 3.77792974E-06, 3.90820531E-06,
     *  4.04226407E-06, 4.18027657E-06, 4.32230894E-06, 4.46861199E-06,
     *  4.61946545E-06,
     *  3.53113149E-06, 3.65415379E-06, 3.78066428E-06, 3.91080769E-06,
     *  4.04474186E-06, 4.18263670E-06, 4.32455287E-06, 4.47074325E-06,
     *  4.62149051E-06,
     *  3.53425360E-06, 3.65712026E-06, 3.78348491E-06, 3.91349127E-06,
     *  4.04729636E-06, 4.18506941E-06, 4.32686540E-06, 4.47293932E-06,
     *  4.62357687E-06,
     *  3.53747578E-06, 3.66018069E-06, 3.78639392E-06, 3.91625816E-06,
     *  4.04992953E-06, 4.18757650E-06, 4.32924820E-06, 4.47520176E-06,
     *  4.62572599E-06,
     *  3.54080102E-06, 3.66333775E-06, 3.78939378E-06, 3.91911062E-06,
     *  4.05264344E-06, 4.19015989E-06, 4.33170305E-06, 4.47753222E-06,
     *  4.62793940E-06/
        DATA ((VISCV (J,K),J=109,117),K= 73, 81) /
     *  3.54423252E-06, 3.66659436E-06, 3.79248712E-06, 3.92205107E-06,
     *  4.05544033E-06, 4.19282166E-06, 4.33423187E-06, 4.47993250E-06,
     *  4.63021877E-06,
     *  3.54777377E-06, 3.66995369E-06, 3.79567686E-06, 3.92508218E-06,
     *  4.05832264E-06, 4.19556405E-06, 4.33683676E-06, 4.48240452E-06,
     *  4.63256592E-06,
     *  3.55142865E-06, 3.67341925E-06, 3.79896617E-06, 3.92820686E-06,
     *  4.06129307E-06, 4.19838958E-06, 4.33952002E-06, 4.48495046E-06,
     *  4.63498284E-06,
     *  3.55520149E-06, 3.67699497E-06, 3.80235867E-06, 3.93142842E-06,
     *  4.06435467E-06, 4.20130106E-06, 4.34228429E-06, 4.48757273E-06,
     *  4.63747181E-06,
     *  3.55909729E-06, 3.68068537E-06, 3.80585848E-06, 3.93475067E-06,
     *  4.06751095E-06, 4.20430175E-06, 4.34513259E-06, 4.49027418E-06,
     *  4.64003546E-06,
     *  3.56312192E-06, 3.68449584E-06, 3.80947053E-06, 3.93817815E-06,
     *  4.07076611E-06, 4.20739555E-06, 4.34806855E-06, 4.49305817E-06,
     *  4.64267697E-06,
     *  3.56858857E-06, 3.68966828E-06, 3.81437094E-06, 3.94282596E-06,
     *  4.07517847E-06, 4.21158772E-06, 4.35204565E-06, 4.49682845E-06,
     *  4.64625348E-06,
     *  3.57431135E-06, 3.69507890E-06, 3.81949364E-06, 3.94768185E-06,
     *  4.07978612E-06, 4.21596359E-06, 4.35619556E-06, 4.50076134E-06,
     *  4.64998325E-06,
     *  3.58033681E-06, 3.70077097E-06, 3.82487900E-06, 3.95278362E-06,
     *  4.08462454E-06, 4.22055657E-06, 4.36054970E-06, 4.50488645E-06,
     *  4.65389418E-06/
        DATA ((VISCV (J,K),J=109,117),K= 82, 90) /
     *  3.58134800E-06, 3.70172573E-06, 3.82578192E-06, 3.95363867E-06,
     *  4.08543521E-06, 4.22132589E-06, 4.36127885E-06, 4.50557711E-06,
     *  4.65454887E-06,
     *  3.58337333E-06, 3.70363762E-06, 3.82758966E-06, 3.95535032E-06,
     *  4.08705776E-06, 4.22286553E-06, 4.36273795E-06, 4.50695906E-06,
     *  4.65585875E-06,
     *  3.58946990E-06, 3.70938924E-06, 3.83302522E-06, 3.96049467E-06,
     *  4.09193253E-06, 4.22748970E-06, 4.36711903E-06, 4.51110755E-06,
     *  4.65979009E-06,
     *  3.59567017E-06, 3.71523329E-06, 3.83854379E-06, 3.96571408E-06,
     *  4.09687558E-06, 4.23217633E-06, 4.37155744E-06, 4.51530884E-06,
     *  4.66377024E-06,
     *  3.60197746E-06, 3.72117249E-06, 3.84414762E-06, 3.97101043E-06,
     *  4.10188850E-06, 4.23692676E-06, 4.37605436E-06, 4.51956397E-06,
     *  4.66780009E-06,
     *  3.60839525E-06, 3.72720967E-06, 3.84983904E-06, 3.97638567E-06,
     *  4.10697294E-06, 4.24174240E-06, 4.38061099E-06, 4.52387397E-06,
     *  4.67188059E-06,
     *  3.61492720E-06, 3.73334782E-06, 3.85562052E-06, 3.98184185E-06,
     *  4.11213060E-06, 4.24662471E-06, 4.38522859E-06, 4.52823996E-06,
     *  4.67601268E-06,
     *  3.62157717E-06, 3.73959006E-06, 3.86149462E-06, 3.98738108E-06,
     *  4.11736329E-06, 4.25157521E-06, 4.38990847E-06, 4.53266305E-06,
     *  4.68019736E-06,
     *  3.62834921E-06, 3.74593965E-06, 3.86746401E-06, 3.99300559E-06,
     *  4.12267285E-06, 4.25659544E-06, 4.39465196E-06, 4.53714442E-06,
     *  4.68443565E-06/
        DATA ((VISCV (J,K),J=109,117),K= 91, 99) /
     *  3.63524756E-06, 3.75240005E-06, 3.87353150E-06, 3.99871769E-06,
     *  4.12806120E-06, 4.26168706E-06, 4.39946046E-06, 4.54168528E-06,
     *  4.68872859E-06,
     *  3.64227670E-06, 3.75897483E-06, 3.87970001E-06, 4.00451980E-06,
     *  4.13353037E-06, 4.26685174E-06, 4.40433543E-06, 4.54628687E-06,
     *  4.69307729E-06,
     *  3.64944130E-06, 3.76566776E-06, 3.88597261E-06, 4.01041442E-06,
     *  4.13908244E-06, 4.27209123E-06, 4.40927834E-06, 4.55095050E-06,
     *  4.69748287E-06,
     *  3.65674630E-06, 3.77248279E-06, 3.89235249E-06, 4.01640418E-06,
     *  4.14471958E-06, 4.27740737E-06, 4.41429077E-06, 4.55567750E-06,
     *  4.70194649E-06,
     *  3.69149675E-06, 3.80477328E-06, 3.92247962E-06, 4.04460869E-06,
     *  4.17119966E-06, 4.30232831E-06, 4.43774900E-06, 4.57776931E-06,
     *  4.72278217E-06,
     *  3.72973754E-06, 3.84005264E-06, 3.95519567E-06, 4.07507923E-06,
     *  4.19968204E-06, 4.32903378E-06, 4.46281186E-06, 4.60131369E-06,
     *  4.74493954E-06,
     *  3.77211519E-06, 3.87883611E-06, 3.99091498E-06, 4.10815204E-06,
     *  4.23044211E-06, 4.35775140E-06, 4.48967126E-06, 4.62647466E-06,
     *  4.76855968E-06,
     *  3.81938522E-06, 3.92173021E-06, 4.03012703E-06, 4.14422469E-06,
     *  4.26380511E-06, 4.38874928E-06, 4.51855264E-06, 4.65344445E-06,
     *  4.79380737E-06,
     *  3.87238805E-06, 3.96942278E-06, 4.07339403E-06, 4.18375745E-06,
     *  4.30014919E-06, 4.42233963E-06, 4.54971875E-06, 4.68244713E-06,
     *  4.82087448E-06/
        DATA ((VISCV (J,K),J=109,117),K=100,108) /
     *  3.93199263E-06, 4.02265278E-06, 4.12133589E-06, 4.22726688E-06,
     *  4.33990378E-06, 4.45887967E-06, 4.58347184E-06, 4.71374140E-06,
     *  4.84998295E-06,
     *  3.99900028E-06, 4.08215279E-06, 4.17459709E-06, 4.27530771E-06,
     *  4.38354055E-06, 4.49876785E-06, 4.62015289E-06, 4.74762155E-06,
     *  4.88138668E-06,
     *  4.07401369E-06, 4.14856243E-06, 4.23379189E-06, 4.32843949E-06,
     *  4.43155389E-06, 4.54243322E-06, 4.66013626E-06, 4.78441541E-06,
     *  4.91537143E-06,
     *  4.15729777E-06, 4.22232179E-06, 4.29942921E-06, 4.38717640E-06,
     *  4.48442886E-06, 4.59031566E-06, 4.70381794E-06, 4.82447771E-06,
     *  4.95225169E-06,
     *  4.24868542E-06, 4.30357131E-06, 4.37182847E-06, 4.45192394E-06,
     *  4.54259663E-06, 4.64283617E-06, 4.75159589E-06, 4.86817763E-06,
     *  4.99236322E-06,
     *  4.34759342E-06, 4.39210053E-06, 4.45104991E-06, 4.52291382E-06,
     *  4.60638215E-06, 4.70035804E-06, 4.80384227E-06, 4.91587936E-06,
     *  5.03605018E-06,
     *  4.45318708E-06, 4.48738985E-06, 4.53687230E-06, 4.60015744E-06,
     *  4.67595477E-06, 4.76314435E-06, 4.86086914E-06, 4.96791599E-06,
     *  5.08364625E-06,
     *  4.56466065E-06, 4.58876261E-06, 4.62884699E-06, 4.68344234E-06,
     *  4.75129869E-06, 4.83132112E-06, 4.92289309E-06, 5.02455891E-06,
     *  5.13545039E-06,
     *  4.68152001E-06, 4.69561067E-06, 4.72643301E-06, 4.77239039E-06,
     *  4.83222123E-06, 4.90486001E-06, 4.99000730E-06, 5.08598790E-06,
     *  5.19169961E-06/
        DATA ((VISCV (J,K),J=109,117),K=109,117) /
     *  4.80373261E-06, 4.80760578E-06, 4.82917827E-06, 4.86657531E-06,
     *  4.91841038E-06, 4.98359361E-06, 5.06217235E-06, 5.15226975E-06,
     *  5.25254389E-06,
     *  4.93168076E-06, 4.92480279E-06, 4.93687942E-06, 4.96566860E-06,
     *  5.00953605E-06, 5.06727000E-06, 5.13923587E-06, 5.22335492E-06,
     *  5.31803013E-06,
     *  5.06596992E-06, 5.04759526E-06, 5.04965402E-06, 5.06956192E-06,
     *  5.10536807E-06, 5.15563941E-06, 5.22098444E-06, 5.29909992E-06,
     *  5.38810319E-06,
     *  5.20721346E-06, 5.17656395E-06, 5.16790020E-06, 5.17841831E-06,
     *  5.20587107E-06, 5.24855037E-06, 5.30722022E-06, 5.37931708E-06,
     *  5.46262993E-06,
     *  5.35589482E-06, 5.31230617E-06, 5.29217544E-06, 5.29263631E-06,
     *  5.31124135E-06, 5.34602411E-06, 5.39784253E-06, 5.46384386E-06,
     *  5.54144649E-06,
     *  5.51233432E-06, 5.45532081E-06, 5.42305951E-06, 5.41275195E-06,
     *  5.42187542E-06, 5.44828147E-06, 5.49290917E-06, 5.55261428E-06,
     *  5.62442115E-06,
     *  5.67672721E-06, 5.60597323E-06, 5.56105806E-06, 5.53932728E-06,
     *  5.53828974E-06, 5.55571544E-06, 5.59265715E-06, 5.64571116E-06,
     *  5.71151735E-06,
     *  5.84920449E-06, 5.76451923E-06, 5.70656806E-06, 5.67286919E-06,
     *  5.66102928E-06, 5.66882488E-06, 5.69747804E-06, 5.74338280E-06,
     *  5.80283871E-06,
     *  6.02988467E-06, 5.93115207E-06, 5.85989192E-06, 5.81379649E-06,
     *  5.79059864E-06, 5.78813862E-06, 5.80786104E-06, 5.84602050E-06,
     *  5.89864254E-06/
        DATA ((VISCV (J,K),J=109,117),K=118,126) /
     *  6.21890699E-06, 6.10604624E-06, 6.02127388E-06, 5.96244745E-06,
     *  5.92743149E-06, 5.91415689E-06, 5.92432736E-06, 5.95410808E-06,
     *  5.99931926E-06,
     *  6.41644879E-06, 6.28938770E-06, 6.19093665E-06, 6.11910782E-06,
     *  6.07189362E-06, 6.04732320E-06, 6.04737844E-06, 6.06816356E-06,
     *  6.10534738E-06,
     *  6.62273317E-06, 6.48139136E-06, 6.36910861E-06, 6.28404153E-06,
     *  6.22430455E-06, 6.18802444E-06, 6.17746957E-06, 6.18869211E-06,
     *  6.21724118E-06,
     *  6.83803157E-06, 6.68230990E-06, 6.55604057E-06, 6.45751477E-06,
     *  6.38496323E-06, 6.33660762E-06, 6.31500790E-06, 6.31616099E-06,
     *  6.33550794E-06,
     *  7.06266376E-06, 6.89243771E-06, 6.75201508E-06, 6.63981181E-06,
     *  6.55416928E-06, 6.49340141E-06, 6.46036590E-06, 6.45099609E-06,
     *  6.46062404E-06,
     *  7.29699681E-06, 7.11211237E-06, 6.95735125E-06, 6.83124426E-06,
     *  6.73223759E-06, 6.65873477E-06, 6.61389991E-06, 6.59359293E-06,
     *  6.59303064E-06,
     *  7.54144342E-06, 7.34171472E-06, 7.17240709E-06, 7.03215638E-06,
     *  6.91950742E-06, 6.83295041E-06, 6.77596710E-06, 6.74433319E-06,
     *  6.73314273E-06,
     *  7.79645999E-06, 7.58166824E-06, 7.39758050E-06, 7.24292800E-06,
     *  7.11634780E-06, 7.01641346E-06, 6.94693803E-06, 6.90360040E-06,
     *  6.88136391E-06,
     *  8.06254413E-06, 7.83243777E-06, 7.63330933E-06, 7.46397605E-06,
     *  7.32316082E-06, 7.20951686E-06, 7.12720513E-06, 7.07179192E-06,
     *  7.03810099E-06/
        DATA ((VISCV (J,K),J=109,117),K=127,135) /
     *  8.34023164E-06, 8.09452766E-06, 7.88007074E-06, 7.69575521E-06,
     *  7.54038357E-06, 7.41268484E-06, 7.31718817E-06, 7.24932737E-06,
     *  7.20377551E-06,
     *  8.63009224E-06, 8.36847903E-06, 8.13837970E-06, 7.93875768E-06,
     *  7.76848908E-06, 7.62637506E-06, 7.51733786E-06, 7.43665419E-06,
     *  7.37883201E-06,
     *  8.93272379E-06, 8.65486575E-06, 8.40878664E-06, 8.19351205E-06,
     *  8.00798649E-06, 7.85107981E-06, 7.72813832E-06, 7.63425146E-06,
     *  7.56374370E-06,
     *  9.24874400E-06, 8.95428872E-06, 8.69187353E-06, 8.46058110E-06,
     *  8.25942014E-06, 8.08732643E-06, 7.95010858E-06, 7.84263266E-06,
     *  7.75901649E-06,
     *  9.57877908E-06, 9.26736754E-06, 8.98824821E-06, 8.74055808E-06,
     *  8.52336755E-06, 8.33567652E-06, 8.18380322E-06, 8.06234753E-06,
     *  7.96519195E-06,
     *  9.92344791E-06, 9.59472879E-06, 9.29853592E-06, 9.03406097E-06,
     *  8.80043572E-06, 8.59672408E-06, 8.42981202E-06, 8.29398307E-06,
     *  8.18284950E-06,
     *  1.02833408E-05, 9.93698984E-06, 9.62336734E-06, 9.34172387E-06,
     *  9.09125537E-06, 8.87109181E-06, 8.68875822E-06, 8.53816354E-06,
     *  8.41260777E-06,
     *  1.06589909E-05, 1.02947366E-05, 9.96336175E-06, 9.66418466E-06,
     *  9.39647209E-06, 9.15942522E-06, 8.96129515E-06, 8.79554919E-06,
     *  8.65512493E-06,
     *  1.10508363E-05, 1.06684939E-05, 1.03191041E-05, 1.00020676E-05,
     *  9.71673366E-06, 9.46238356E-06, 9.24810034E-06, 9.06683310E-06,
     *  8.91109778E-06/
        DATA ((VISCV (J,K),J=109,117),K=136,144) /
     *  1.14591710E-05, 1.10586855E-05, 1.06911136E-05, 1.03559596E-05,
     *  1.00526720E-05, 9.78062673E-06, 9.54986659E-06, 9.35273571E-06,
     *  9.18125895E-06,
     *  1.18840804E-05, 1.14655824E-05, 1.10798026E-05, 1.07263771E-05,
     *  1.04048783E-05, 1.01147965E-05, 9.86728860E-06, 9.65399600E-06,
     *  9.46637171E-06,
     *  1.23253593E-05, 1.18892351E-05, 1.14854216E-05, 1.11137234E-05,
     *  1.07738689E-05, 1.04654905E-05, 1.02010439E-05, 9.97135817E-06,
     *  9.76722133E-06,
     *  1.27824070E-05, 1.23293866E-05, 1.19079879E-05, 1.15182304E-05,
     *  1.11600398E-05, 1.08332269E-05, 1.05517659E-05, 1.03055524E-05,
     *  1.00846018E-05,
     *  1.32540955E-05, 1.27853608E-05, 1.23471934E-05, 1.19398836E-05,
     *  1.15636060E-05, 1.12183963E-05, 1.09200076E-05, 1.06572675E-05,
     *  1.04192965E-05,
     *  1.37386040E-05, 1.32559227E-05, 1.28022869E-05, 1.23783246E-05,
     *  1.19845226E-05, 1.16211982E-05, 1.13061913E-05, 1.10271132E-05,
     *  1.07720500E-05,
     *  1.42332161E-05, 1.37391021E-05, 1.32719246E-05, 1.28327265E-05,
     *  1.24223812E-05, 1.20415576E-05, 1.17105422E-05, 1.14155684E-05,
     *  1.11435297E-05,
     *  1.47340720E-05, 1.42319775E-05, 1.37539836E-05, 1.33016348E-05,
     *  1.28762776E-05, 1.24790159E-05, 1.21330006E-05, 1.18229120E-05,
     *  1.15342718E-05,
     *  1.52358738E-05, 1.47304122E-05, 1.42453307E-05, 1.37827693E-05,
     *  1.33446443E-05, 1.29325905E-05, 1.25731067E-05, 1.22491301E-05,
     *  1.19446092E-05/
        DATA ((VISCV (J,K),J=109,117),K=145,153) /
     *  1.57315406E-05, 1.52287401E-05, 1.47415422E-05, 1.42727779E-05,
     *  1.38250384E-05, 1.34005970E-05, 1.30298519E-05, 1.26937952E-05,
     *  1.23745746E-05,
     *  1.62118205E-05, 1.57194005E-05, 1.52365693E-05, 1.47669386E-05,
     *  1.43138809E-05, 1.38804240E-05, 1.35014890E-05, 1.31559076E-05,
     *  1.28237720E-05,
     *  1.66648709E-05, 1.61925273E-05, 1.57223504E-05, 1.52588033E-05,
     *  1.48061383E-05, 1.43682557E-05, 1.39852920E-05, 1.36336935E-05,
     *  1.32912095E-05,
     *  1.70758393E-05, 1.66355110E-05, 1.61883784E-05, 1.57397872E-05,
     *  1.52949453E-05, 1.48587333E-05, 1.44772582E-05, 1.41243467E-05,
     *  1.37750826E-05,
     *  1.74264942E-05, 1.70325685E-05, 1.66212431E-05, 1.61987124E-05,
     *  1.57711692E-05, 1.53445541E-05, 1.49717449E-05, 1.46237085E-05,
     *  1.42724989E-05,
     *  1.76949932E-05, 1.73643809E-05, 1.70041913E-05, 1.66213314E-05,
     *  1.62229291E-05, 1.58160101E-05, 1.54610375E-05, 1.51258744E-05,
     *  1.47791323E-05,
     *  1.78559132E-05, 1.76078991E-05, 1.73167762E-05, 1.69898796E-05,
     *  1.66351008E-05, 1.62604828E-05, 1.59348535E-05, 1.56227257E-05,
     *  1.52887986E-05,
     *  1.78807227E-05, 1.77364636E-05, 1.75347101E-05, 1.72827406E-05,
     *  1.69888645E-05, 1.66619294E-05, 1.63797995E-05, 1.61033897E-05,
     *  1.57929473E-05,
     *  1.77389265E-05, 1.77204405E-05, 1.76300877E-05, 1.74743561E-05,
     *  1.72613912E-05, 1.70004282E-05, 1.67788252E-05, 1.65536509E-05,
     *  1.62800767E-05/
        DATA ((VISCV (J,K),J=109,117),K=154,162) /
     *  1.74001517E-05, 1.75286323E-05, 1.75722120E-05, 1.75355718E-05,
     *  1.74258221E-05, 1.72518940E-05, 1.71107491E-05, 1.69553584E-05,
     *  1.67350933E-05,
     *  1.68374326E-05, 1.71307524E-05, 1.73293058E-05, 1.74346797E-05,
     *  1.74517572E-05, 1.73881401E-05, 1.73499874E-05, 1.72859208E-05,
     *  1.71386733E-05,
     *  1.60318472E-05, 1.65012208E-05, 1.68714186E-05, 1.71394698E-05,
     *  1.73065454E-05, 1.73775326E-05, 1.74666866E-05, 1.75180383E-05,
     *  1.74667264E-05,
     *  1.49783858E-05, 1.56243831E-05, 1.61747759E-05, 1.66206164E-05,
     *  1.69577197E-05, 1.71865644E-05, 1.74275435E-05, 1.76199017E-05,
     *  1.76901364E-05,
     *  1.36924393E-05, 1.45009024E-05, 1.52276020E-05, 1.58566218E-05,
     *  1.63769102E-05, 1.67827189E-05, 1.71976807E-05, 1.75561888E-05,
     *  1.77750455E-05,
     *  1.22155597E-05, 1.31544594E-05, 1.40369942E-05, 1.48402531E-05,
     *  1.55454224E-05, 1.61389617E-05, 1.67439881E-05, 1.72902755E-05,
     *  1.76840591E-05,
     *  1.06183094E-05, 1.16370508E-05, 1.26356870E-05, 1.35858371E-05,
     *  1.44612865E-05, 1.52399882E-05, 1.60402750E-05, 1.67881190E-05,
     *  1.73788470E-05,
     *  8.99744621E-06, 1.00303067E-05, 1.10865834E-05, 1.21358920E-05,
     *  1.31468753E-05, 1.40898633E-05, 1.50742980E-05, 1.60241704E-05,
     *  1.68246475E-05,
     *  7.46506045E-06, 8.43987705E-06, 9.48208925E-06, 1.05645321E-05,
     *  1.16551615E-05, 1.27198324E-05, 1.38561041E-05, 1.49893013E-05,
     *  1.59970301E-05/
        DATA ((VISCV (J,K),J=118,126),K=  1,  9) /
     *  4.73006177E-06, 4.89280350E-06, 5.06061943E-06, 5.23373795E-06,
     *  5.41239072E-06, 5.59681188E-06, 5.78723736E-06, 5.98390432E-06,
     *  6.18705064E-06,
     *  4.73013033E-06, 4.89286881E-06, 5.06068166E-06, 5.23379724E-06,
     *  5.41244721E-06, 5.59686570E-06, 5.78728864E-06, 5.98395318E-06,
     *  6.18709719E-06,
     *  4.73020707E-06, 4.89294193E-06, 5.06075133E-06, 5.23386362E-06,
     *  5.41251045E-06, 5.59692595E-06, 5.78734605E-06, 5.98400788E-06,
     *  6.18714930E-06,
     *  4.73029264E-06, 4.89302345E-06, 5.06082900E-06, 5.23393762E-06,
     *  5.41258096E-06, 5.59699313E-06, 5.78741006E-06, 5.98406886E-06,
     *  6.18720740E-06,
     *  4.73038767E-06, 4.89311399E-06, 5.06091526E-06, 5.23401981E-06,
     *  5.41265926E-06, 5.59706774E-06, 5.78748114E-06, 5.98413659E-06,
     *  6.18727193E-06,
     *  4.73049282E-06, 4.89321418E-06, 5.06101071E-06, 5.23411075E-06,
     *  5.41274591E-06, 5.59715029E-06, 5.78755980E-06, 5.98421153E-06,
     *  6.18734333E-06,
     *  4.73060878E-06, 4.89332466E-06, 5.06111597E-06, 5.23421104E-06,
     *  5.41284146E-06, 5.59724133E-06, 5.78764653E-06, 5.98429417E-06,
     *  6.18742207E-06,
     *  4.73073623E-06, 4.89344609E-06, 5.06123167E-06, 5.23432127E-06,
     *  5.41294648E-06, 5.59734139E-06, 5.78774186E-06, 5.98438500E-06,
     *  6.18750861E-06,
     *  4.73087589E-06, 4.89357915E-06, 5.06135844E-06, 5.23444205E-06,
     *  5.41306155E-06, 5.59745102E-06, 5.78784632E-06, 5.98448452E-06,
     *  6.18760343E-06/
        DATA ((VISCV (J,K),J=118,126),K= 10, 18) /
     *  4.73102847E-06, 4.89372452E-06, 5.06149694E-06, 5.23457400E-06,
     *  5.41318727E-06, 5.59757081E-06, 5.78796045E-06, 5.98459325E-06,
     *  6.18770703E-06,
     *  4.73119471E-06, 4.89388289E-06, 5.06164783E-06, 5.23471776E-06,
     *  5.41332424E-06, 5.59770130E-06, 5.78808478E-06, 5.98471171E-06,
     *  6.18781989E-06,
     *  4.73137534E-06, 4.89405499E-06, 5.06181179E-06, 5.23487398E-06,
     *  5.41347307E-06, 5.59784310E-06, 5.78821988E-06, 5.98484043E-06,
     *  6.18794253E-06,
     *  4.73157113E-06, 4.89424152E-06, 5.06198950E-06, 5.23504329E-06,
     *  5.41363439E-06, 5.59799679E-06, 5.78836631E-06, 5.98497994E-06,
     *  6.18807545E-06,
     *  4.73178284E-06, 4.89444322E-06, 5.06218166E-06, 5.23522637E-06,
     *  5.41380881E-06, 5.59816297E-06, 5.78852464E-06, 5.98513079E-06,
     *  6.18821918E-06,
     *  4.73201124E-06, 4.89466081E-06, 5.06238897E-06, 5.23542388E-06,
     *  5.41399698E-06, 5.59834226E-06, 5.78869545E-06, 5.98529353E-06,
     *  6.18837423E-06,
     *  4.73225712E-06, 4.89489506E-06, 5.06261214E-06, 5.23563649E-06,
     *  5.41419955E-06, 5.59853525E-06, 5.78887932E-06, 5.98546872E-06,
     *  6.18854114E-06,
     *  4.73252126E-06, 4.89514671E-06, 5.06285189E-06, 5.23586490E-06,
     *  5.41441716E-06, 5.59874258E-06, 5.78907685E-06, 5.98565691E-06,
     *  6.18872044E-06,
     *  4.73280448E-06, 4.89541652E-06, 5.06310894E-06, 5.23610980E-06,
     *  5.41465048E-06, 5.59896486E-06, 5.78928863E-06, 5.98585869E-06,
     *  6.18891268E-06/
        DATA ((VISCV (J,K),J=118,126),K= 19, 27) /
     *  4.73310757E-06, 4.89570527E-06, 5.06338402E-06, 5.23637187E-06,
     *  5.41490015E-06, 5.59920273E-06, 5.78951526E-06, 5.98607461E-06,
     *  6.18911840E-06,
     *  4.73343134E-06, 4.89601372E-06, 5.06367787E-06, 5.23665182E-06,
     *  5.41516686E-06, 5.59945683E-06, 5.78975735E-06, 5.98630525E-06,
     *  6.18933815E-06,
     *  4.73377663E-06, 4.89634265E-06, 5.06399123E-06, 5.23695035E-06,
     *  5.41545128E-06, 5.59972780E-06, 5.79001550E-06, 5.98655121E-06,
     *  6.18957248E-06,
     *  4.73414424E-06, 4.89669285E-06, 5.06432485E-06, 5.23726818E-06,
     *  5.41575408E-06, 5.60001628E-06, 5.79029034E-06, 5.98681305E-06,
     *  6.18982195E-06,
     *  4.73453502E-06, 4.89706511E-06, 5.06467949E-06, 5.23760603E-06,
     *  5.41607594E-06, 5.60032291E-06, 5.79058248E-06, 5.98709138E-06,
     *  6.19008713E-06,
     *  4.73494979E-06, 4.89746023E-06, 5.06505588E-06, 5.23796461E-06,
     *  5.41641754E-06, 5.60064836E-06, 5.79089253E-06, 5.98738678E-06,
     *  6.19036856E-06,
     *  4.73538940E-06, 4.89787899E-06, 5.06545481E-06, 5.23834464E-06,
     *  5.41677959E-06, 5.60099327E-06, 5.79122113E-06, 5.98769984E-06,
     *  6.19066683E-06,
     *  4.73585469E-06, 4.89832221E-06, 5.06587702E-06, 5.23874686E-06,
     *  5.41716276E-06, 5.60135831E-06, 5.79156891E-06, 5.98803117E-06,
     *  6.19098249E-06,
     *  4.73634651E-06, 4.89879070E-06, 5.06632330E-06, 5.23917198E-06,
     *  5.41756776E-06, 5.60174414E-06, 5.79193648E-06, 5.98838136E-06,
     *  6.19131612E-06/
        DATA ((VISCV (J,K),J=118,126),K= 28, 36) /
     *  4.73686570E-06, 4.89928525E-06, 5.06679440E-06, 5.23962075E-06,
     *  5.41799527E-06, 5.60215141E-06, 5.79232448E-06, 5.98875101E-06,
     *  6.19166829E-06,
     *  4.73741314E-06, 4.89980669E-06, 5.06729110E-06, 5.24009391E-06,
     *  5.41844601E-06, 5.60258081E-06, 5.79273355E-06, 5.98914072E-06,
     *  6.19203958E-06,
     *  4.73798967E-06, 4.90035583E-06, 5.06781418E-06, 5.24059218E-06,
     *  5.41892066E-06, 5.60303298E-06, 5.79316432E-06, 5.98955111E-06,
     *  6.19243056E-06,
     *  4.73845601E-06, 4.90080002E-06, 5.06823727E-06, 5.24099520E-06,
     *  5.41930458E-06, 5.60339871E-06, 5.79351274E-06, 5.98988304E-06,
     *  6.19274679E-06,
     *  4.73894067E-06, 4.90126164E-06, 5.06867697E-06, 5.24141404E-06,
     *  5.41970356E-06, 5.60377878E-06, 5.79387481E-06, 5.99022798E-06,
     *  6.19307541E-06,
     *  4.73944406E-06, 4.90174108E-06, 5.06913363E-06, 5.24184902E-06,
     *  5.42011792E-06, 5.60417350E-06, 5.79425084E-06, 5.99058621E-06,
     *  6.19341669E-06,
     *  4.73996656E-06, 4.90223872E-06, 5.06960762E-06, 5.24230051E-06,
     *  5.42054798E-06, 5.60458319E-06, 5.79464111E-06, 5.99095801E-06,
     *  6.19377089E-06,
     *  4.74050859E-06, 4.90275495E-06, 5.07009931E-06, 5.24276884E-06,
     *  5.42099409E-06, 5.60500815E-06, 5.79504594E-06, 5.99134366E-06,
     *  6.19413830E-06,
     *  4.74107055E-06, 4.90329015E-06, 5.07060905E-06, 5.24325437E-06,
     *  5.42145658E-06, 5.60544870E-06, 5.79546561E-06, 5.99174346E-06,
     *  6.19451918E-06/
        DATA ((VISCV (J,K),J=118,126),K= 37, 45) /
     *  4.74165285E-06, 4.90384471E-06, 5.07113723E-06, 5.24375744E-06,
     *  5.42193576E-06, 5.60590515E-06, 5.79590043E-06, 5.99215768E-06,
     *  6.19491379E-06,
     *  4.74225590E-06, 4.90441902E-06, 5.07168419E-06, 5.24427840E-06,
     *  5.42243198E-06, 5.60637782E-06, 5.79635070E-06, 5.99258662E-06,
     *  6.19532242E-06,
     *  4.74288011E-06, 4.90501345E-06, 5.07225032E-06, 5.24481760E-06,
     *  5.42294557E-06, 5.60686704E-06, 5.79681671E-06, 5.99303055E-06,
     *  6.19574533E-06,
     *  4.74352588E-06, 4.90562841E-06, 5.07283598E-06, 5.24537540E-06,
     *  5.42347685E-06, 5.60737310E-06, 5.79729877E-06, 5.99348977E-06,
     *  6.19618280E-06,
     *  4.74419363E-06, 4.90626429E-06, 5.07344155E-06, 5.24595214E-06,
     *  5.42402618E-06, 5.60789634E-06, 5.79779718E-06, 5.99396456E-06,
     *  6.19663510E-06,
     *  4.74488379E-06, 4.90692147E-06, 5.07406739E-06, 5.24654818E-06,
     *  5.42459387E-06, 5.60843706E-06, 5.79831225E-06, 5.99445520E-06,
     *  6.19710251E-06,
     *  4.74559675E-06, 4.90760036E-06, 5.07471388E-06, 5.24716388E-06,
     *  5.42518027E-06, 5.60899560E-06, 5.79884428E-06, 5.99496200E-06,
     *  6.19758529E-06,
     *  4.74633294E-06, 4.90830134E-06, 5.07538140E-06, 5.24779958E-06,
     *  5.42578572E-06, 5.60957227E-06, 5.79939357E-06, 5.99548524E-06,
     *  6.19808373E-06,
     *  4.74709279E-06, 4.90902482E-06, 5.07607033E-06, 5.24845565E-06,
     *  5.42641056E-06, 5.61016740E-06, 5.79996043E-06, 5.99602520E-06,
     *  6.19859810E-06/
        DATA ((VISCV (J,K),J=118,126),K= 46, 54) /
     *  4.74787671E-06, 4.90977120E-06, 5.07678103E-06, 5.24913245E-06,
     *  5.42705512E-06, 5.61078130E-06, 5.80054517E-06, 5.99658219E-06,
     *  6.19912868E-06,
     *  4.74868513E-06, 4.91054088E-06, 5.07751390E-06, 5.24983034E-06,
     *  5.42771975E-06, 5.61141431E-06, 5.80114809E-06, 5.99715650E-06,
     *  6.19967575E-06,
     *  4.74951847E-06, 4.91133426E-06, 5.07826932E-06, 5.25054968E-06,
     *  5.42840480E-06, 5.61206674E-06, 5.80176951E-06, 5.99774841E-06,
     *  6.20023959E-06,
     *  4.75037717E-06, 4.91215175E-06, 5.07904767E-06, 5.25129084E-06,
     *  5.42911060E-06, 5.61273893E-06, 5.80240974E-06, 5.99835823E-06,
     *  6.20082048E-06,
     *  4.75126166E-06, 4.91299375E-06, 5.07984933E-06, 5.25205417E-06,
     *  5.42983751E-06, 5.61343121E-06, 5.80306908E-06, 5.99898625E-06,
     *  6.20141869E-06,
     *  4.75217237E-06, 4.91386069E-06, 5.08067470E-06, 5.25284006E-06,
     *  5.43058588E-06, 5.61414391E-06, 5.80374786E-06, 5.99963277E-06,
     *  6.20203453E-06,
     *  4.75310975E-06, 4.91475298E-06, 5.08152418E-06, 5.25364887E-06,
     *  5.43135605E-06, 5.61487736E-06, 5.80444640E-06, 6.00029809E-06,
     *  6.20266826E-06,
     *  4.75407424E-06, 4.91567103E-06, 5.08239815E-06, 5.25448098E-06,
     *  5.43214838E-06, 5.61563189E-06, 5.80516500E-06, 6.00098252E-06,
     *  6.20332018E-06,
     *  4.75506628E-06, 4.91661526E-06, 5.08329701E-06, 5.25533676E-06,
     *  5.43296324E-06, 5.61640786E-06, 5.80590399E-06, 6.00168636E-06,
     *  6.20399058E-06/
        DATA ((VISCV (J,K),J=118,126),K= 55, 63) /
     *  4.75608633E-06, 4.91758611E-06, 5.08422117E-06, 5.25621659E-06,
     *  5.43380097E-06, 5.61720559E-06, 5.80666369E-06, 6.00240991E-06,
     *  6.20467975E-06,
     *  4.75713484E-06, 4.91858400E-06, 5.08517104E-06, 5.25712087E-06,
     *  5.43466195E-06, 5.61802542E-06, 5.80744443E-06, 6.00315348E-06,
     *  6.20538798E-06,
     *  4.75821227E-06, 4.91960937E-06, 5.08614701E-06, 5.25804996E-06,
     *  5.43554653E-06, 5.61886772E-06, 5.80824655E-06, 6.00391739E-06,
     *  6.20611556E-06,
     *  4.75931910E-06, 4.92066266E-06, 5.08714952E-06, 5.25900428E-06,
     *  5.43645509E-06, 5.61973283E-06, 5.80907036E-06, 6.00470196E-06,
     *  6.20686281E-06,
     *  4.76045579E-06, 4.92174431E-06, 5.08817897E-06, 5.25998421E-06,
     *  5.43738801E-06, 5.62062110E-06, 5.80991621E-06, 6.00550749E-06,
     *  6.20763001E-06,
     *  4.76162283E-06, 4.92285477E-06, 5.08923580E-06, 5.26099016E-06,
     *  5.43834566E-06, 5.62153289E-06, 5.81078444E-06, 6.00633432E-06,
     *  6.20841747E-06,
     *  4.76312504E-06, 4.92428407E-06, 5.09059599E-06, 5.26228479E-06,
     *  5.43957810E-06, 5.62270627E-06, 5.81190172E-06, 6.00739829E-06,
     *  6.20943078E-06,
     *  4.76467639E-06, 4.92576002E-06, 5.09200048E-06, 5.26362153E-06,
     *  5.44085055E-06, 5.62391769E-06, 5.81305518E-06, 6.00849669E-06,
     *  6.21047684E-06,
     *  4.76627788E-06, 4.92728355E-06, 5.09345015E-06, 5.26500119E-06,
     *  5.44216379E-06, 5.62516789E-06, 5.81424553E-06, 6.00963018E-06,
     *  6.21155630E-06/
        DATA ((VISCV (J,K),J=118,126),K= 64, 72) /
     *  4.76793052E-06, 4.92885562E-06, 5.09494591E-06, 5.26642461E-06,
     *  5.44351862E-06, 5.62645764E-06, 5.81547348E-06, 6.01079943E-06,
     *  6.21266978E-06,
     *  4.76963537E-06, 4.93047721E-06, 5.09648867E-06, 5.26789268E-06,
     *  5.44491586E-06, 5.62778769E-06, 5.81673976E-06, 6.01200514E-06,
     *  6.21381795E-06,
     *  4.77139349E-06, 4.93214932E-06, 5.09807938E-06, 5.26940628E-06,
     *  5.44635637E-06, 5.62915886E-06, 5.81804512E-06, 6.01324802E-06,
     *  6.21500148E-06,
     *  4.77320600E-06, 4.93387302E-06, 5.09971903E-06, 5.27096634E-06,
     *  5.44784100E-06, 5.63057196E-06, 5.81939034E-06, 6.01452881E-06,
     *  6.21622106E-06,
     *  4.77507407E-06, 4.93564938E-06, 5.10140865E-06, 5.27257382E-06,
     *  5.44937066E-06, 5.63202784E-06, 5.82077623E-06, 6.01584827E-06,
     *  6.21747743E-06,
     *  4.77699891E-06, 4.93747955E-06, 5.10314929E-06, 5.27422973E-06,
     *  5.45094630E-06, 5.63352740E-06, 5.82220364E-06, 6.01720719E-06,
     *  6.21877133E-06,
     *  4.77898179E-06, 4.93936471E-06, 5.10494207E-06, 5.27593511E-06,
     *  5.45256891E-06, 5.63507158E-06, 5.82367343E-06, 6.01860641E-06,
     *  6.22010355E-06,
     *  4.78102407E-06, 4.94130614E-06, 5.10678819E-06, 5.27769108E-06,
     *  5.45423955E-06, 5.63666136E-06, 5.82518656E-06, 6.02004682E-06,
     *  6.22147494E-06,
     *  4.78312718E-06, 4.94330517E-06, 5.10868891E-06, 5.27949883E-06,
     *  5.45595932E-06, 5.63829779E-06, 5.82674400E-06, 6.02152935E-06,
     *  6.22288637E-06/
        DATA ((VISCV (J,K),J=118,126),K= 73, 81) /
     *  4.78529267E-06, 4.94536326E-06, 5.11064558E-06, 5.28135965E-06,
     *  5.45772943E-06, 5.63998202E-06, 5.82834685E-06, 6.02305501E-06,
     *  6.22433881E-06,
     *  4.78752225E-06, 4.94748200E-06, 5.11265971E-06, 5.28327492E-06,
     *  5.45955120E-06, 5.64171529E-06, 5.82999626E-06, 6.02462493E-06,
     *  6.22583331E-06,
     *  4.78981777E-06, 4.94966314E-06, 5.11473292E-06, 5.28524620E-06,
     *  5.46142610E-06, 5.64349896E-06, 5.83169354E-06, 6.02624032E-06,
     *  6.22737103E-06,
     *  4.79218138E-06, 4.95190867E-06, 5.11686711E-06, 5.28727524E-06,
     *  5.46335577E-06, 5.64533461E-06, 5.83344016E-06, 6.02790258E-06,
     *  6.22895329E-06,
     *  4.79461553E-06, 4.95422091E-06, 5.11906443E-06, 5.28936410E-06,
     *  5.46534215E-06, 5.64722406E-06, 5.83523785E-06, 6.02961334E-06,
     *  6.23058164E-06,
     *  4.79712320E-06, 4.95660265E-06, 5.12132752E-06, 5.29151525E-06,
     *  5.46738756E-06, 5.64916950E-06, 5.83708869E-06, 6.03137457E-06,
     *  6.23225794E-06,
     *  4.80051782E-06, 4.95982625E-06, 5.12439007E-06, 5.29442593E-06,
     *  5.47015486E-06, 5.65180130E-06, 5.83959228E-06, 6.03375678E-06,
     *  6.23452514E-06,
     *  4.80405707E-06, 4.96318651E-06, 5.12758187E-06, 5.29745899E-06,
     *  5.47303812E-06, 5.65454305E-06, 5.84220021E-06, 6.03623805E-06,
     *  6.23688642E-06,
     *  4.80776732E-06, 4.96670834E-06, 5.13092652E-06, 5.30063675E-06,
     *  5.47605850E-06, 5.65741482E-06, 5.84493152E-06, 6.03883646E-06,
     *  6.23935899E-06/
        DATA ((VISCV (J,K),J=118,126),K= 82, 90) /
     *  4.80838832E-06, 4.96729773E-06, 5.13148619E-06, 5.30116844E-06,
     *  5.47656382E-06, 5.65789524E-06, 5.84538841E-06, 6.03927110E-06,
     *  6.23977255E-06,
     *  4.80963071E-06, 4.96847680E-06, 5.13260576E-06, 5.30223200E-06,
     *  5.47757458E-06, 5.65885616E-06, 5.84630225E-06, 6.04014039E-06,
     *  6.24059968E-06,
     *  4.81335885E-06, 4.97201440E-06, 5.13596437E-06, 5.30542220E-06,
     *  5.48060608E-06, 5.66173794E-06, 5.84904260E-06, 6.04274702E-06,
     *  6.24307974E-06,
     *  4.81713225E-06, 4.97559411E-06, 5.13936225E-06, 5.30864912E-06,
     *  5.48367200E-06, 5.66465204E-06, 5.85181335E-06, 6.04538228E-06,
     *  6.24558683E-06,
     *  4.82095172E-06, 4.97921662E-06, 5.14280004E-06, 5.31191333E-06,
     *  5.48677284E-06, 5.66759891E-06, 5.85461492E-06, 6.04804658E-06,
     *  6.24812130E-06,
     *  4.82481806E-06, 4.98288269E-06, 5.14627839E-06, 5.31521541E-06,
     *  5.48990914E-06, 5.67057905E-06, 5.85744776E-06, 6.05074031E-06,
     *  6.25068352E-06,
     *  4.82873214E-06, 4.98659304E-06, 5.14979796E-06, 5.31855597E-06,
     *  5.49308144E-06, 5.67359293E-06, 5.86031229E-06, 6.05346387E-06,
     *  6.25327387E-06,
     *  4.83269481E-06, 4.99034846E-06, 5.15335945E-06, 5.32193562E-06,
     *  5.49629028E-06, 5.67664105E-06, 5.86320898E-06, 6.05621768E-06,
     *  6.25589271E-06,
     *  4.83670699E-06, 4.99414974E-06, 5.15696356E-06, 5.32535500E-06,
     *  5.49953624E-06, 5.67972394E-06, 5.86613830E-06, 6.05900217E-06,
     *  6.25854045E-06/
        DATA ((VISCV (J,K),J=118,126),K= 91, 99) /
     *  4.84076958E-06, 4.99799770E-06, 5.16061102E-06, 5.32881475E-06,
     *  5.50281990E-06, 5.68284212E-06, 5.86910071E-06, 6.06181776E-06,
     *  6.26121747E-06,
     *  4.84488356E-06, 5.00189318E-06, 5.16430257E-06, 5.33231553E-06,
     *  5.50614185E-06, 5.68599612E-06, 5.87209672E-06, 6.06466491E-06,
     *  6.26392419E-06,
     *  4.84904990E-06, 5.00583705E-06, 5.16803899E-06, 5.33585804E-06,
     *  5.50950272E-06, 5.68918650E-06, 5.87512680E-06, 6.06754406E-06,
     *  6.26666101E-06,
     *  4.85326963E-06, 5.00983020E-06, 5.17182107E-06, 5.33944298E-06,
     *  5.51290312E-06, 5.69241383E-06, 5.87819149E-06, 6.07045567E-06,
     *  6.26942835E-06,
     *  4.87294597E-06, 5.02843279E-06, 5.18942603E-06, 5.35611845E-06,
     *  5.52871039E-06, 5.70740832E-06, 5.89242357E-06, 6.08397130E-06,
     *  6.28226963E-06,
     *  4.89383062E-06, 5.04814478E-06, 5.20805359E-06, 5.37373988E-06,
     *  5.54539557E-06, 5.72321999E-06, 5.90741834E-06, 6.09820047E-06,
     *  6.29577993E-06,
     *  4.91604562E-06, 5.06907238E-06, 5.22779671E-06, 5.39238908E-06,
     *  5.56303106E-06, 5.73991323E-06, 5.92323334E-06, 6.11319489E-06,
     *  6.31000593E-06,
     *  4.93973298E-06, 5.09133865E-06, 5.24876259E-06, 5.41215994E-06,
     *  5.58169952E-06, 5.75756118E-06, 5.93993363E-06, 6.12901269E-06,
     *  6.32499983E-06,
     *  4.96505775E-06, 5.11508620E-06, 5.27107504E-06, 5.43316047E-06,
     *  5.60149563E-06, 5.77624725E-06, 5.95759305E-06, 6.14571954E-06,
     *  6.34082031E-06/
        DATA ((VISCV (J,K),J=118,126),K=100,108) /
     *  4.99221090E-06, 5.14047991E-06, 5.29487696E-06, 5.45551503E-06,
     *  5.62252806E-06, 5.79606682E-06, 5.97629569E-06, 6.16338994E-06,
     *  6.35753365E-06,
     *  5.02141162E-06, 5.16770936E-06, 5.32033270E-06, 5.47936653E-06,
     *  5.64492149E-06, 5.81712909E-06, 5.99613753E-06, 6.18210859E-06,
     *  6.37521494E-06,
     *  5.05290846E-06, 5.19699055E-06, 5.34763010E-06, 5.50487849E-06,
     *  5.66881863E-06, 5.83955887E-06, 6.01722812E-06, 6.20197195E-06,
     *  6.39394940E-06,
     *  5.08697833E-06, 5.22856632E-06, 5.37698160E-06, 5.53223669E-06,
     *  5.69438193E-06, 5.86349844E-06, 6.03969228E-06, 6.22308981E-06,
     *  6.41383390E-06,
     *  5.12392253E-06, 5.26270462E-06, 5.40862413E-06, 5.56164981E-06,
     *  5.72179488E-06, 5.88910901E-06, 6.06367172E-06, 6.24558688E-06,
     *  6.43497837E-06,
     *  5.16405875E-06, 5.29969398E-06, 5.44281679E-06, 5.59334879E-06,
     *  5.75126226E-06, 5.91657164E-06, 6.08932623E-06, 6.26960415E-06,
     *  6.45750728E-06,
     *  5.20770805E-06, 5.33983502E-06, 5.47983583E-06, 5.62758411E-06,
     *  5.78300911E-06, 5.94608718E-06, 6.11683437E-06, 6.29529992E-06,
     *  6.48156083E-06,
     *  5.25517675E-06, 5.38342764E-06, 5.51996596E-06, 5.66462036E-06,
     *  5.81727757E-06, 5.97787486E-06, 6.14639308E-06, 6.32285021E-06,
     *  6.50729577E-06,
     *  5.30673407E-06, 5.43075377E-06, 5.56348782E-06, 5.70472752E-06,
     *  5.85432124E-06, 6.01216886E-06, 6.17821597E-06, 6.35244812E-06,
     *  6.53488559E-06/
        DATA ((VISCV (J,K),J=118,126),K=109,117) /
     *  5.36258804E-06, 5.48205677E-06, 5.61066161E-06, 5.74816871E-06,
     *  5.89439650E-06, 6.04921252E-06, 6.21252966E-06, 6.38430185E-06,
     *  6.56451963E-06,
     *  5.42286455E-06, 5.53752028E-06, 5.66170828E-06, 5.79518489E-06,
     *  5.93775069E-06, 6.08924971E-06, 6.24956791E-06, 6.41863090E-06,
     *  6.59640095E-06,
     *  5.48759560E-06, 5.59725067E-06, 5.71679089E-06, 5.84597756E-06,
     *  5.98460764E-06, 6.13251350E-06, 6.28956318E-06, 6.45566016E-06,
     *  6.63074238E-06,
     *  5.55672370E-06, 5.66126895E-06, 5.77600007E-06, 5.90069241E-06,
     *  6.03515202E-06, 6.17921259E-06, 6.33273565E-06, 6.49561161E-06,
     *  6.66776059E-06,
     *  5.63012670E-06, 5.72951754E-06, 5.83934878E-06, 5.95940736E-06,
     *  6.08951485E-06, 6.22951700E-06, 6.37928062E-06, 6.53869387E-06,
     *  6.70766799E-06,
     *  5.70766257E-06, 5.80188544E-06, 5.90678096E-06, 6.02212964E-06,
     *  6.14776378E-06, 6.28354537E-06, 6.42935537E-06, 6.58509033E-06,
     *  6.75066279E-06,
     *  5.78922661E-06, 5.87825055E-06, 5.97819661E-06, 6.08880576E-06,
     *  6.20990207E-06, 6.34135706E-06, 6.48306805E-06, 6.63494720E-06,
     *  6.79691781E-06,
     *  5.87480739E-06, 5.95853190E-06, 6.05349175E-06, 6.15934640E-06,
     *  6.27587955E-06, 6.40295270E-06, 6.54047134E-06, 6.68836369E-06,
     *  6.84656960E-06,
     *  5.96452598E-06, 6.04273972E-06, 6.13260636E-06, 6.23366405E-06,
     *  6.34561710E-06, 6.46828595E-06, 6.60156433E-06, 6.74538717E-06,
     *  6.89970982E-06/
        DATA ((VISCV (J,K),J=118,126),K=118,126) /
     *  6.05864699E-06, 6.13100987E-06, 6.21556949E-06, 6.31171730E-06,
     *  6.41904224E-06, 6.53728734E-06, 6.66630474E-06, 6.80601596E-06,
     *  6.95638154E-06,
     *  6.15755965E-06, 6.22361299E-06, 6.30252968E-06, 6.39355163E-06,
     *  6.49613012E-06, 6.60989813E-06, 6.73463227E-06, 6.87021201E-06,
     *  7.01658296E-06,
     *  6.26173739E-06, 6.32093703E-06, 6.39376265E-06, 6.47932662E-06,
     *  6.57694073E-06, 6.68610832E-06, 6.80650073E-06, 6.93792367E-06,
     *  7.08028031E-06,
     *  6.37169058E-06, 6.42345065E-06, 6.48965511E-06, 6.56932239E-06,
     *  6.66164338E-06, 6.76599082E-06, 6.88191351E-06, 7.00911625E-06,
     *  7.14743010E-06,
     *  6.48792743E-06, 6.53166036E-06, 6.59067136E-06, 6.66392448E-06,
     *  6.75052203E-06, 6.84972354E-06, 6.96095511E-06, 7.08380532E-06,
     *  7.21800825E-06,
     *  6.61093138E-06, 6.64607452E-06, 6.69731418E-06, 6.76359330E-06,
     *  6.84396128E-06, 6.93759400E-06, 7.04381123E-06, 7.16208585E-06,
     *  7.29204141E-06,
     *  6.74115612E-06, 6.76718207E-06, 6.81009166E-06, 6.86882819E-06,
     *  6.94241809E-06, 7.02998603E-06, 7.13077264E-06, 7.24415063E-06,
     *  7.36963414E-06,
     *  6.87903319E-06, 6.89544714E-06, 6.92949708E-06, 6.98013668E-06,
     *  7.04638869E-06, 7.12735365E-06, 7.22222268E-06, 7.33029355E-06,
     *  7.45098575E-06,
     *  7.02498529E-06, 7.03131545E-06, 7.05600336E-06, 7.09801557E-06,
     *  7.15637998E-06, 7.23019032E-06, 7.31861288E-06, 7.42089771E-06,
     *  7.53639316E-06/
        DATA ((VISCV (J,K),J=118,126),K=127,135) /
     *  7.17943992E-06, 7.17522648E-06, 7.19006852E-06, 7.22294528E-06,
     *  7.27289166E-06, 7.33900232E-06, 7.42043435E-06, 7.51641262E-06,
     *  7.62623953E-06,
     *  7.34284047E-06, 7.32762621E-06, 7.33214687E-06, 7.35539465E-06,
     *  7.39641071E-06, 7.45429189E-06, 7.52819286E-06, 7.61732746E-06,
     *  7.72097279E-06,
     *  7.51565441E-06, 7.48897792E-06, 7.48270107E-06, 7.49583124E-06,
     *  7.52741555E-06, 7.57655179E-06, 7.64239292E-06, 7.72414761E-06,
     *  7.82108056E-06,
     *  7.69837897E-06, 7.65977019E-06, 7.64221255E-06, 7.64473286E-06,
     *  7.66638572E-06, 7.70626909E-06, 7.76353251E-06, 7.83737973E-06,
     *  7.92706809E-06,
     *  7.89154540E-06, 7.84052273E-06, 7.81118949E-06, 7.80259765E-06,
     *  7.81381290E-06, 7.84393427E-06, 7.89210661E-06, 7.95752664E-06,
     *  8.03944412E-06,
     *  8.09572212E-06, 8.03179076E-06, 7.99017270E-06, 7.96995206E-06,
     *  7.97021077E-06, 7.99005186E-06, 8.02861583E-06, 8.08509064E-06,
     *  8.15871603E-06,
     *  8.31151722E-06, 8.23416839E-06, 8.17974012E-06, 8.14735679E-06,
     *  8.13612292E-06, 8.14515005E-06, 8.17357666E-06, 8.22058179E-06,
     *  8.28539300E-06,
     *  8.53958007E-06, 8.44829133E-06, 8.38051046E-06, 8.33541143E-06,
     *  8.31212887E-06, 8.30978862E-06, 8.32753102E-06, 8.36452792E-06,
     *  8.41999406E-06,
     *  8.78060208E-06, 8.67483890E-06, 8.59314616E-06, 8.53475832E-06,
     *  8.49884894E-06, 8.48456508E-06, 8.49105410E-06, 8.51748396E-06,
     *  8.56305778E-06/
        DATA ((VISCV (J,K),J=118,126),K=136,144) /
     *  9.03531610E-06, 8.91453502E-06, 8.81835563E-06, 8.74608574E-06,
     *  8.69694825E-06, 8.67011965E-06, 8.66476065E-06, 8.68003990E-06,
     *  8.71515164E-06,
     *  9.30449393E-06, 9.16814801E-06, 9.05689463E-06, 8.97013048E-06,
     *  8.90714018E-06, 8.86713949E-06, 8.84931011E-06, 8.85282713E-06,
     *  8.87687989E-06,
     *  9.58894147E-06, 9.43648843E-06, 9.30956637E-06, 9.20767949E-06,
     *  9.13018921E-06, 9.07636243E-06, 9.04541111E-06, 9.03652378E-06,
     *  9.04889008E-06,
     *  9.88949021E-06, 9.72040448E-06, 9.57721973E-06, 9.45957035E-06,
     *  9.36691292E-06, 9.29858008E-06, 9.25382536E-06, 9.23185940E-06,
     *  9.23187861E-06,
     *  1.02069841E-05, 1.00207737E-05, 9.86074488E-06, 9.72668979E-06,
     *  9.61818276E-06, 9.53464016E-06, 9.47537113E-06, 9.43961921E-06,
     *  9.42659560E-06,
     *  1.05422597E-05, 1.03384900E-05, 1.01610652E-05, 1.00099696E-05,
     *  9.88492292E-06, 9.78544756E-06, 9.71092585E-06, 9.66064772E-06,
     *  9.63384937E-06,
     *  1.08961181E-05, 1.06744433E-05, 1.04791243E-05, 1.03103788E-05,
     *  1.01681065E-05, 1.00519636E-05, 9.96142753E-06, 9.89585177E-06,
     *  9.85451043E-06,
     *  1.12692845E-05, 1.10294912E-05, 1.08158657E-05, 1.06289106E-05,
     *  1.04687479E-05, 1.03352024E-05, 1.02278743E-05, 1.01462022E-05,
     *  1.00895148E-05,
     *  1.16623529E-05, 1.14044170E-05, 1.11722033E-05, 1.09665618E-05,
     *  1.07878897E-05, 1.06362235E-05, 1.05113212E-05, 1.04127339E-05,
     *  1.03398661E-05/
        DATA ((VISCV (J,K),J=118,126),K=145,153) /
     *  1.20757106E-05, 1.17998726E-05, 1.15489785E-05, 1.13243026E-05,
     *  1.11265820E-05, 1.09561188E-05, 1.08128728E-05, 1.06965425E-05,
     *  1.06066356E-05,
     *  1.25094364E-05, 1.22162996E-05, 1.19469013E-05, 1.17030328E-05,
     *  1.14858512E-05, 1.12959915E-05, 1.11336700E-05, 1.09987775E-05,
     *  1.08909597E-05,
     *  1.29631652E-05, 1.26538224E-05, 1.23664671E-05, 1.21035196E-05,
     *  1.18666549E-05, 1.16569240E-05, 1.14748690E-05, 1.13206290E-05,
     *  1.11940328E-05,
     *  1.34359102E-05, 1.31121051E-05, 1.28078446E-05, 1.25263116E-05,
     *  1.22698175E-05, 1.20399316E-05, 1.18376082E-05, 1.16633059E-05,
     *  1.15170940E-05,
     *  1.39258323E-05, 1.35901632E-05, 1.32707255E-05, 1.29716210E-05,
     *  1.26959399E-05, 1.24458950E-05, 1.22229601E-05, 1.20280025E-05,
     *  1.18614051E-05,
     *  1.44299445E-05, 1.40861173E-05, 1.37541234E-05, 1.34391638E-05,
     *  1.31452755E-05, 1.28754663E-05, 1.26318610E-05, 1.24158479E-05,
     *  1.22282159E-05,
     *  1.49437404E-05, 1.45968765E-05, 1.42561119E-05, 1.39279474E-05,
     *  1.36175618E-05, 1.33289381E-05, 1.30650128E-05, 1.28278334E-05,
     *  1.26187119E-05,
     *  1.54607355E-05, 1.51177390E-05, 1.47734857E-05, 1.44359907E-05,
     *  1.41117945E-05, 1.38060655E-05, 1.35227448E-05, 1.32647090E-05,
     *  1.30339384E-05,
     *  1.59719175E-05, 1.56418971E-05, 1.53013303E-05, 1.49599612E-05,
     *  1.46259287E-05, 1.43058262E-05, 1.40048255E-05, 1.37268377E-05,
     *  1.34746914E-05/
        DATA ((VISCV (J,K),J=118,126),K=154,162) /
     *  1.64651110E-05, 1.61598423E-05, 1.58324889E-05, 1.54947128E-05,
     *  1.51564908E-05, 1.48261016E-05, 1.45102072E-05, 1.42139966E-05,
     *  1.39413648E-05,
     *  1.69242847E-05, 1.66586772E-05, 1.63569187E-05, 1.60327100E-05,
     *  1.56980808E-05, 1.53632606E-05, 1.50366861E-05, 1.47251047E-05,
     *  1.44337384E-05,
     *  1.73288627E-05, 1.71213659E-05, 1.68609463E-05, 1.65633335E-05,
     *  1.62427527E-05, 1.59116253E-05, 1.55804557E-05, 1.52578597E-05,
     *  1.49506887E-05,
     *  1.76531597E-05, 1.75259950E-05, 1.73264588E-05, 1.70720749E-05,
     *  1.67792635E-05, 1.64628025E-05, 1.61355328E-05, 1.58082598E-05,
     *  1.54898008E-05,
     *  1.78661389E-05, 1.78451818E-05, 1.77301125E-05, 1.75396647E-05,
     *  1.72922042E-05, 1.70048738E-05, 1.66930373E-05, 1.63699862E-05,
     *  1.60468550E-05,
     *  1.79318012E-05, 1.80458599E-05, 1.80427178E-05, 1.79412284E-05,
     *  1.77610622E-05, 1.75214582E-05, 1.72403177E-05, 1.69336271E-05,
     *  1.66151635E-05,
     *  1.78106367E-05, 1.80897973E-05, 1.82290657E-05, 1.82456530E-05,
     *  1.81593236E-05, 1.79907049E-05, 1.77599424E-05, 1.74857355E-05,
     *  1.71847337E-05,
     *  1.74626809E-05, 1.79353423E-05, 1.82486045E-05, 1.84154711E-05,
     *  1.84538294E-05, 1.83843445E-05, 1.82286197E-05, 1.80077424E-05,
     *  1.77412532E-05,
     *  1.68527253E-05, 1.75410037E-05, 1.80575316E-05, 1.84077302E-05,
     *  1.86047350E-05, 1.86670415E-05, 1.86161991E-05, 1.84748038E-05,
     *  1.82649218E-05/
        DATA ((VISCV (J,K),J=127,135),K=  1,  9) /
     *  6.39691460E-06, 6.61373478E-06, 6.83774999E-06, 7.06919951E-06,
     *  7.30832348E-06, 7.55536347E-06, 7.81056331E-06, 8.07417009E-06,
     *  8.34643544E-06,
     *  6.39695895E-06, 6.61377704E-06, 6.83779025E-06, 7.06923788E-06,
     *  7.30836003E-06, 7.55539830E-06, 7.81059649E-06, 8.07420170E-06,
     *  8.34646556E-06,
     *  6.39700861E-06, 6.61382434E-06, 6.83783533E-06, 7.06928082E-06,
     *  7.30840095E-06, 7.55543728E-06, 7.81063363E-06, 8.07423709E-06,
     *  8.34649928E-06,
     *  6.39706396E-06, 6.61387709E-06, 6.83788558E-06, 7.06932870E-06,
     *  7.30844657E-06, 7.55548075E-06, 7.81067504E-06, 8.07427655E-06,
     *  8.34653687E-06,
     *  6.39712544E-06, 6.61393566E-06, 6.83794139E-06, 7.06938187E-06,
     *  7.30849723E-06, 7.55552902E-06, 7.81072103E-06, 8.07432037E-06,
     *  8.34657862E-06,
     *  6.39719347E-06, 6.61400048E-06, 6.83800314E-06, 7.06944071E-06,
     *  7.30855329E-06, 7.55558243E-06, 7.81077193E-06, 8.07436886E-06,
     *  8.34662482E-06,
     *  6.39726849E-06, 6.61407196E-06, 6.83807124E-06, 7.06950560E-06,
     *  7.30861511E-06, 7.55564133E-06, 7.81082804E-06, 8.07442233E-06,
     *  8.34667577E-06,
     *  6.39735095E-06, 6.61415052E-06, 6.83814609E-06, 7.06957691E-06,
     *  7.30868306E-06, 7.55570607E-06, 7.81088973E-06, 8.07448110E-06,
     *  8.34673176E-06,
     *  6.39744129E-06, 6.61423659E-06, 6.83822811E-06, 7.06965505E-06,
     *  7.30875751E-06, 7.55577701E-06, 7.81095731E-06, 8.07454549E-06,
     *  8.34679312E-06/
        DATA ((VISCV (J,K),J=127,135),K= 10, 18) /
     *  6.39753999E-06, 6.61433064E-06, 6.83831771E-06, 7.06974042E-06,
     *  7.30883885E-06, 7.55585450E-06, 7.81103115E-06, 8.07461584E-06,
     *  8.34686015E-06,
     *  6.39764753E-06, 6.61443309E-06, 6.83841532E-06, 7.06983343E-06,
     *  7.30892747E-06, 7.55593893E-06, 7.81111159E-06, 8.07469249E-06,
     *  8.34693317E-06,
     *  6.39776437E-06, 6.61454442E-06, 6.83852139E-06, 7.06993449E-06,
     *  7.30902375E-06, 7.55603067E-06, 7.81119900E-06, 8.07477577E-06,
     *  8.34701252E-06,
     *  6.39789102E-06, 6.61466508E-06, 6.83863636E-06, 7.07004403E-06,
     *  7.30912812E-06, 7.55613011E-06, 7.81129374E-06, 8.07486603E-06,
     *  8.34709853E-06,
     *  6.39802795E-06, 6.61479555E-06, 6.83876066E-06, 7.07016246E-06,
     *  7.30924096E-06, 7.55623762E-06, 7.81139618E-06, 8.07496364E-06,
     *  8.34719152E-06,
     *  6.39817568E-06, 6.61493630E-06, 6.83889477E-06, 7.07029023E-06,
     *  7.30936270E-06, 7.55635361E-06, 7.81150669E-06, 8.07506893E-06,
     *  8.34729184E-06,
     *  6.39833471E-06, 6.61508782E-06, 6.83903913E-06, 7.07042777E-06,
     *  7.30949374E-06, 7.55647847E-06, 7.81162566E-06, 8.07518228E-06,
     *  8.34739984E-06,
     *  6.39850554E-06, 6.61525058E-06, 6.83919421E-06, 7.07057553E-06,
     *  7.30963452E-06, 7.55661260E-06, 7.81175345E-06, 8.07530404E-06,
     *  8.34751585E-06,
     *  6.39868870E-06, 6.61542509E-06, 6.83936047E-06, 7.07073394E-06,
     *  7.30978545E-06, 7.55675641E-06, 7.81189047E-06, 8.07543458E-06,
     *  8.34764023E-06/
        DATA ((VISCV (J,K),J=127,135),K= 19, 27) /
     *  6.39888470E-06, 6.61561183E-06, 6.83953839E-06, 7.07090346E-06,
     *  7.30994697E-06, 7.55691029E-06, 7.81203709E-06, 8.07557428E-06,
     *  8.34777333E-06,
     *  6.39909407E-06, 6.61581131E-06, 6.83972845E-06, 7.07108454E-06,
     *  7.31011949E-06, 7.55707468E-06, 7.81219371E-06, 8.07572351E-06,
     *  8.34791552E-06,
     *  6.39931733E-06, 6.61602402E-06, 6.83993111E-06, 7.07127763E-06,
     *  7.31030347E-06, 7.55724996E-06, 7.81236072E-06, 8.07588264E-06,
     *  8.34806713E-06,
     *  6.39955501E-06, 6.61625048E-06, 6.84014687E-06, 7.07148320E-06,
     *  7.31049933E-06, 7.55743658E-06, 7.81253852E-06, 8.07605204E-06,
     *  8.34822854E-06,
     *  6.39980765E-06, 6.61649118E-06, 6.84037621E-06, 7.07170171E-06,
     *  7.31070752E-06, 7.55763493E-06, 7.81272751E-06, 8.07623211E-06,
     *  8.34840011E-06,
     *  6.40007579E-06, 6.61674665E-06, 6.84061961E-06, 7.07193361E-06,
     *  7.31092847E-06, 7.55784545E-06, 7.81292810E-06, 8.07642322E-06,
     *  8.34858220E-06,
     *  6.40035996E-06, 6.61701739E-06, 6.84087756E-06, 7.07217938E-06,
     *  7.31116264E-06, 7.55806856E-06, 7.81314067E-06, 8.07662576E-06,
     *  8.34877517E-06,
     *  6.40066070E-06, 6.61730393E-06, 6.84115056E-06, 7.07243949E-06,
     *  7.31141046E-06, 7.55830468E-06, 7.81336564E-06, 8.07684011E-06,
     *  8.34897940E-06,
     *  6.40097857E-06, 6.61760677E-06, 6.84143910E-06, 7.07271439E-06,
     *  7.31167238E-06, 7.55855423E-06, 7.81360341E-06, 8.07706666E-06,
     *  8.34919526E-06/
        DATA ((VISCV (J,K),J=127,135),K= 28, 36) /
     *  6.40131409E-06, 6.61792644E-06, 6.84174366E-06, 7.07300457E-06,
     *  7.31194886E-06, 7.55881765E-06, 7.81385439E-06, 8.07730579E-06,
     *  8.34942310E-06,
     *  6.40166783E-06, 6.61826346E-06, 6.84206476E-06, 7.07331050E-06,
     *  7.31224033E-06, 7.55909537E-06, 7.81411900E-06, 8.07755790E-06,
     *  8.34966332E-06,
     *  6.40204032E-06, 6.61861835E-06, 6.84240288E-06, 7.07363265E-06,
     *  7.31254727E-06, 7.55938781E-06, 7.81439763E-06, 8.07782338E-06,
     *  8.34991627E-06,
     *  6.40234160E-06, 6.61890538E-06, 6.84267635E-06, 7.07389321E-06,
     *  7.31279552E-06, 7.55962434E-06, 7.81462299E-06, 8.07803810E-06,
     *  8.35012085E-06,
     *  6.40265468E-06, 6.61920366E-06, 6.84296054E-06, 7.07416396E-06,
     *  7.31305349E-06, 7.55987013E-06, 7.81485718E-06, 8.07826123E-06,
     *  8.35033345E-06,
     *  6.40297982E-06, 6.61951343E-06, 6.84325567E-06, 7.07444515E-06,
     *  7.31332139E-06, 7.56012538E-06, 7.81510038E-06, 8.07849296E-06,
     *  8.35055423E-06,
     *  6.40331727E-06, 6.61983493E-06, 6.84356198E-06, 7.07473699E-06,
     *  7.31359945E-06, 7.56039030E-06, 7.81535279E-06, 8.07873346E-06,
     *  8.35078338E-06,
     *  6.40366730E-06, 6.62016841E-06, 6.84387969E-06, 7.07503969E-06,
     *  7.31388785E-06, 7.56066509E-06, 7.81561461E-06, 8.07898291E-06,
     *  8.35102106E-06,
     *  6.40403016E-06, 6.62051411E-06, 6.84420905E-06, 7.07535349E-06,
     *  7.31418683E-06, 7.56094995E-06, 7.81588601E-06, 8.07924151E-06,
     *  8.35126745E-06/
        DATA ((VISCV (J,K),J=127,135),K= 37, 45) /
     *  6.40440611E-06, 6.62087228E-06, 6.84455029E-06, 7.07567861E-06,
     *  7.31449659E-06, 7.56124508E-06, 7.81616721E-06, 8.07950943E-06,
     *  8.35152273E-06,
     *  6.40479540E-06, 6.62124317E-06, 6.84490364E-06, 7.07601526E-06,
     *  7.31481734E-06, 7.56155068E-06, 7.81645838E-06, 8.07978686E-06,
     *  8.35178706E-06,
     *  6.40519830E-06, 6.62162701E-06, 6.84526934E-06, 7.07636368E-06,
     *  7.31514929E-06, 7.56186696E-06, 7.81675973E-06, 8.08007398E-06,
     *  8.35206063E-06,
     *  6.40561506E-06, 6.62202406E-06, 6.84564762E-06, 7.07672408E-06,
     *  7.31549267E-06, 7.56219412E-06, 7.81707144E-06, 8.08037098E-06,
     *  8.35234362E-06,
     *  6.40604595E-06, 6.62243457E-06, 6.84603872E-06, 7.07709669E-06,
     *  7.31584768E-06, 7.56253236E-06, 7.81739371E-06, 8.08067803E-06,
     *  8.35263618E-06,
     *  6.40649123E-06, 6.62285878E-06, 6.84644287E-06, 7.07748174E-06,
     *  7.31621453E-06, 7.56288189E-06, 7.81772674E-06, 8.08099534E-06,
     *  8.35293851E-06,
     *  6.40695116E-06, 6.62329694E-06, 6.84686031E-06, 7.07787945E-06,
     *  7.31659345E-06, 7.56324291E-06, 7.81807071E-06, 8.08132308E-06,
     *  8.35325078E-06,
     *  6.40742599E-06, 6.62374930E-06, 6.84729128E-06, 7.07829004E-06,
     *  7.31698465E-06, 7.56361563E-06, 7.81842583E-06, 8.08166143E-06,
     *  8.35357317E-06,
     *  6.40791600E-06, 6.62421612E-06, 6.84773601E-06, 7.07871375E-06,
     *  7.31738834E-06, 7.56400025E-06, 7.81879229E-06, 8.08201060E-06,
     *  8.35390586E-06/
        DATA ((VISCV (J,K),J=127,135),K= 46, 54) /
     *  6.40842145E-06, 6.62469764E-06, 6.84819475E-06, 7.07915081E-06,
     *  7.31780474E-06, 7.56439698E-06, 7.81917029E-06, 8.08237075E-06,
     *  8.35424901E-06,
     *  6.40894260E-06, 6.62519412E-06, 6.84866774E-06, 7.07960143E-06,
     *  7.31823406E-06, 7.56480603E-06, 7.81956002E-06, 8.08274208E-06,
     *  8.35460282E-06,
     *  6.40947972E-06, 6.62570580E-06, 6.84915522E-06, 7.08006585E-06,
     *  7.31867654E-06, 7.56522760E-06, 7.81996168E-06, 8.08312479E-06,
     *  8.35496747E-06,
     *  6.41003307E-06, 6.62623295E-06, 6.84965742E-06, 7.08054431E-06,
     *  7.31913237E-06, 7.56566190E-06, 7.82037548E-06, 8.08351905E-06,
     *  8.35534312E-06,
     *  6.41060293E-06, 6.62677582E-06, 6.85017459E-06, 7.08103702E-06,
     *  7.31960180E-06, 7.56610915E-06, 7.82080160E-06, 8.08392506E-06,
     *  8.35572997E-06,
     *  6.41118956E-06, 6.62733466E-06, 6.85070698E-06, 7.08154423E-06,
     *  7.32008503E-06, 7.56656954E-06, 7.82124026E-06, 8.08434300E-06,
     *  8.35612820E-06,
     *  6.41179324E-06, 6.62790974E-06, 6.85125483E-06, 7.08206616E-06,
     *  7.32058228E-06, 7.56704330E-06, 7.82169165E-06, 8.08477308E-06,
     *  8.35653798E-06,
     *  6.41241423E-06, 6.62850130E-06, 6.85181839E-06, 7.08260305E-06,
     *  7.32109379E-06, 7.56753064E-06, 7.82215597E-06, 8.08521548E-06,
     *  8.35695950E-06,
     *  6.41305282E-06, 6.62910962E-06, 6.85239790E-06, 7.08315514E-06,
     *  7.32161978E-06, 7.56803177E-06, 7.82263343E-06, 8.08567040E-06,
     *  8.35739295E-06/
        DATA ((VISCV (J,K),J=127,135),K= 55, 63) /
     *  6.41370928E-06, 6.62973496E-06, 6.85299362E-06, 7.08372267E-06,
     *  7.32216046E-06, 7.56854691E-06, 7.82312423E-06, 8.08613804E-06,
     *  8.35783852E-06,
     *  6.41438388E-06, 6.63037757E-06, 6.85360579E-06, 7.08430587E-06,
     *  7.32271608E-06, 7.56907626E-06, 7.82362858E-06, 8.08661858E-06,
     *  8.35829638E-06,
     *  6.41507692E-06, 6.63103774E-06, 6.85423468E-06, 7.08490498E-06,
     *  7.32328686E-06, 7.56962006E-06, 7.82414670E-06, 8.08711223E-06,
     *  8.35876673E-06,
     *  6.41578867E-06, 6.63171572E-06, 6.85488053E-06, 7.08552026E-06,
     *  7.32387303E-06, 7.57017853E-06, 7.82467877E-06, 8.08761918E-06,
     *  8.35924976E-06,
     *  6.41651942E-06, 6.63241179E-06, 6.85554361E-06, 7.08615194E-06,
     *  7.32447483E-06, 7.57075187E-06, 7.82522504E-06, 8.08813965E-06,
     *  8.35974567E-06,
     *  6.41726946E-06, 6.63312623E-06, 6.85622418E-06, 7.08680028E-06,
     *  7.32509249E-06, 7.57134033E-06, 7.82578569E-06, 8.08867383E-06,
     *  8.36025464E-06,
     *  6.41823458E-06, 6.63404553E-06, 6.85709989E-06, 7.08763450E-06,
     *  7.32588724E-06, 7.57209750E-06, 7.82650708E-06, 8.08936116E-06,
     *  8.36090953E-06,
     *  6.41923089E-06, 6.63499452E-06, 6.85800386E-06, 7.08849565E-06,
     *  7.32670762E-06, 7.57287909E-06, 7.82725174E-06, 8.09007065E-06,
     *  8.36158553E-06,
     *  6.42025898E-06, 6.63597376E-06, 6.85893664E-06, 7.08938422E-06,
     *  7.32755413E-06, 7.57368556E-06, 7.82802009E-06, 8.09080272E-06,
     *  8.36228305E-06/
        DATA ((VISCV (J,K),J=127,135),K= 64, 72) /
     *  6.42131945E-06, 6.63698383E-06, 6.85989876E-06, 7.09030074E-06,
     *  7.32842725E-06, 7.57451738E-06, 7.82881260E-06, 8.09155779E-06,
     *  8.36300248E-06,
     *  6.42241293E-06, 6.63802531E-06, 6.86089080E-06, 7.09124574E-06,
     *  7.32932750E-06, 7.57537503E-06, 7.82962971E-06, 8.09233631E-06,
     *  8.36374424E-06,
     *  6.42354005E-06, 6.63909882E-06, 6.86191332E-06, 7.09221977E-06,
     *  7.33025538E-06, 7.57625901E-06, 7.83047189E-06, 8.09313871E-06,
     *  8.36450877E-06,
     *  6.42470149E-06, 6.64020498E-06, 6.86296693E-06, 7.09322339E-06,
     *  7.33121145E-06, 7.57716982E-06, 7.83133964E-06, 8.09396546E-06,
     *  8.36529649E-06,
     *  6.42589792E-06, 6.64134444E-06, 6.86405223E-06, 7.09425718E-06,
     *  7.33219625E-06, 7.57810801E-06, 7.83223346E-06, 8.09481705E-06,
     *  8.36610787E-06,
     *  6.42713005E-06, 6.64251788E-06, 6.86516988E-06, 7.09532177E-06,
     *  7.33321037E-06, 7.57907411E-06, 7.83315387E-06, 8.09569396E-06,
     *  8.36694338E-06,
     *  6.42839864E-06, 6.64372601E-06, 6.86632053E-06, 7.09641778E-06,
     *  7.33425441E-06, 7.58006870E-06, 7.83410141E-06, 8.09659672E-06,
     *  8.36780351E-06,
     *  6.42970448E-06, 6.64496958E-06, 6.86750492E-06, 7.09754590E-06,
     *  7.33532901E-06, 7.58109240E-06, 7.83507668E-06, 8.09752589E-06,
     *  8.36868880E-06,
     *  6.43104841E-06, 6.64624938E-06, 6.86872379E-06, 7.09870684E-06,
     *  7.33643487E-06, 7.58214586E-06, 7.83608028E-06, 8.09848205E-06,
     *  8.36959980E-06/
        DATA ((VISCV (J,K),J=127,135),K= 73, 81) /
     *  6.43243133E-06, 6.64756629E-06, 6.86997796E-06, 7.09990138E-06,
     *  7.33757271E-06, 7.58322977E-06, 7.83711289E-06, 8.09946583E-06,
     *  8.37053711E-06,
     *  6.43385425E-06, 6.64892123E-06, 6.87126832E-06, 7.10113037E-06,
     *  7.33874334E-06, 7.58434491E-06, 7.83817523E-06, 8.10047794E-06,
     *  8.37150140E-06,
     *  6.43531827E-06, 6.65031526E-06, 6.87259587E-06, 7.10239475E-06,
     *  7.33994766E-06, 7.58549212E-06, 7.83926811E-06, 8.10151912E-06,
     *  8.37249340E-06,
     *  6.43682463E-06, 6.65174956E-06, 6.87396174E-06, 7.10369558E-06,
     *  7.34118668E-06, 7.58667236E-06, 7.84039244E-06, 8.10259028E-06,
     *  8.37351393E-06,
     *  6.43837480E-06, 6.65322553E-06, 6.87536723E-06, 7.10503413E-06,
     *  7.34246159E-06, 7.58788677E-06, 7.84154932E-06, 8.10369241E-06,
     *  8.37456398E-06,
     *  6.43997054E-06, 6.65474483E-06, 6.87681395E-06, 7.10641189E-06,
     *  7.34377384E-06, 7.58913672E-06, 7.84274002E-06, 8.10482676E-06,
     *  8.37564471E-06,
     *  6.44212867E-06, 6.65679948E-06, 6.87877036E-06, 7.10827500E-06,
     *  7.34554829E-06, 7.59082690E-06, 7.84435007E-06, 8.10636058E-06,
     *  8.37710601E-06,
     *  6.44437622E-06, 6.65893914E-06, 6.88080762E-06, 7.11021503E-06,
     *  7.34739594E-06, 7.59258675E-06, 7.84602645E-06, 8.10795757E-06,
     *  8.37862748E-06,
     *  6.44672952E-06, 6.66117934E-06, 6.88294051E-06, 7.11224603E-06,
     *  7.34933016E-06, 7.59442901E-06, 7.84778128E-06, 8.10962927E-06,
     *  8.38022009E-06/
        DATA ((VISCV (J,K),J=127,135),K= 82, 90) /
     *  6.44712312E-06, 6.66155401E-06, 6.88329722E-06, 7.11258569E-06,
     *  7.34965363E-06, 7.59473710E-06, 7.84807474E-06, 8.10990883E-06,
     *  8.38048642E-06,
     *  6.44791031E-06, 6.66230333E-06, 6.88401062E-06, 7.11326498E-06,
     *  7.35030053E-06, 7.59535322E-06, 7.84866162E-06, 8.11046789E-06,
     *  8.38101903E-06,
     *  6.45027049E-06, 6.66454987E-06, 6.88614936E-06, 7.11530142E-06,
     *  7.35223982E-06, 7.59720022E-06, 7.85042090E-06, 8.11214377E-06,
     *  8.38261559E-06,
     *  6.45265620E-06, 6.66682056E-06, 6.88831098E-06, 7.11735954E-06,
     *  7.35419968E-06, 7.59906675E-06, 7.85219873E-06, 8.11383729E-06,
     *  8.38422892E-06,
     *  6.45506778E-06, 6.66911571E-06, 6.89049576E-06, 7.11943961E-06,
     *  7.35618036E-06, 7.60095304E-06, 7.85399534E-06, 8.11554865E-06,
     *  8.38585923E-06,
     *  6.45750556E-06, 6.67143564E-06, 6.89270399E-06, 7.12154190E-06,
     *  7.35818211E-06, 7.60285932E-06, 7.85581093E-06, 8.11727805E-06,
     *  8.38750668E-06,
     *  6.45996989E-06, 6.67378066E-06, 6.89493596E-06, 7.12366667E-06,
     *  7.36020518E-06, 7.60478584E-06, 7.85764574E-06, 8.11902571E-06,
     *  8.38917150E-06,
     *  6.46246111E-06, 6.67615110E-06, 6.89719197E-06, 7.12581422E-06,
     *  7.36224983E-06, 7.60673282E-06, 7.85949998E-06, 8.12079183E-06,
     *  8.39085386E-06,
     *  6.46497959E-06, 6.67854727E-06, 6.89947232E-06, 7.12798480E-06,
     *  7.36431632E-06, 7.60870052E-06, 7.86137388E-06, 8.12257662E-06,
     *  8.39255397E-06/
        DATA ((VISCV (J,K),J=127,135),K= 91, 99) /
     *  6.46752568E-06, 6.68096951E-06, 6.90177732E-06, 7.13017872E-06,
     *  7.36640491E-06, 7.61068919E-06, 7.86326767E-06, 8.12438031E-06,
     *  8.39427204E-06,
     *  6.47009975E-06, 6.68341818E-06, 6.90410730E-06, 7.13239627E-06,
     *  7.36851588E-06, 7.61269906E-06, 7.86518160E-06, 8.12620312E-06,
     *  8.39600827E-06,
     *  6.47270219E-06, 6.68589360E-06, 6.90646255E-06, 7.13463773E-06,
     *  7.37064951E-06, 7.61473041E-06, 7.86711590E-06, 8.12804526E-06,
     *  8.39776286E-06,
     *  6.47533338E-06, 6.68839615E-06, 6.90884343E-06, 7.13690342E-06,
     *  7.37280606E-06, 7.61678349E-06, 7.86907080E-06, 8.12990697E-06,
     *  8.39953605E-06,
     *  6.48753901E-06, 6.70000185E-06, 6.91988226E-06, 7.14740607E-06,
     *  7.38280107E-06, 7.62629751E-06, 7.87812872E-06, 8.13853213E-06,
     *  8.40775035E-06,
     *  6.50037318E-06, 6.71219910E-06, 6.93147871E-06, 7.15843510E-06,
     *  7.39329363E-06, 7.63628235E-06, 7.88763264E-06, 8.14758015E-06,
     *  8.41636590E-06,
     *  6.51387818E-06, 6.72502640E-06, 6.94366797E-06, 7.17002282E-06,
     *  7.40431347E-06, 7.64676549E-06, 7.89760802E-06, 8.15707471E-06,
     *  8.42540477E-06,
     *  6.52810111E-06, 6.73852641E-06, 6.95648887E-06, 7.18220468E-06,
     *  7.41589313E-06, 7.65777687E-06, 7.90808251E-06, 8.16704141E-06,
     *  8.43489075E-06,
     *  6.54309466E-06, 6.75274667E-06, 6.96998445E-06, 7.19501985E-06,
     *  7.42806835E-06, 7.66934926E-06, 7.91908626E-06, 8.17750809E-06,
     *  8.44484961E-06/
        DATA ((VISCV (J,K),J=127,135),K=100,108) /
     *  6.55891806E-06, 6.76774033E-06, 6.98420265E-06, 7.20851172E-06,
     *  7.44087859E-06, 7.68151868E-06, 7.93065226E-06, 8.18850507E-06,
     *  8.45530934E-06,
     *  6.57563814E-06, 6.78356714E-06, 6.99919709E-06, 7.22272865E-06,
     *  7.45436762E-06, 7.69432490E-06, 7.94281681E-06, 8.20006562E-06,
     *  8.46630050E-06,
     *  6.59333052E-06, 6.80029445E-06, 7.01502801E-06, 7.23772471E-06,
     *  7.46858419E-06, 7.70781206E-06, 7.95562001E-06, 8.21222630E-06,
     *  8.47785658E-06,
     *  6.61208090E-06, 6.81799837E-06, 7.03176324E-06, 7.25356058E-06,
     *  7.48358281E-06, 7.72202930E-06, 7.96910634E-06, 8.22502753E-06,
     *  8.49001443E-06,
     *  6.63198646E-06, 6.83676501E-06, 7.04947932E-06, 7.27030455E-06,
     *  7.49942460E-06, 7.73703152E-06, 7.98332531E-06, 8.23851412E-06,
     *  8.50281476E-06,
     *  6.65315718E-06, 6.85669177E-06, 7.06826273E-06, 7.28803358E-06,
     *  7.51617825E-06, 7.75288026E-06, 7.99833223E-06, 8.25273595E-06,
     *  8.51630272E-06,
     *  6.67571723E-06, 6.87788867E-06, 7.08821106E-06, 7.30683442E-06,
     *  7.53392109E-06, 7.76964461E-06, 8.01418901E-06, 8.26774869E-06,
     *  8.53052855E-06,
     *  6.69980594E-06, 6.90047945E-06, 7.10943426E-06, 7.32680484E-06,
     *  7.55274016E-06, 7.78740223E-06, 8.03096513E-06, 8.28361466E-06,
     *  8.54554828E-06,
     *  6.72557849E-06, 6.92460257E-06, 7.13205565E-06, 7.34805466E-06,
     *  7.57273332E-06, 7.80624039E-06, 8.04873855E-06, 8.30040365E-06,
     *  8.56142457E-06/
        DATA ((VISCV (J,K),J=127,135),K=109,117) /
     *  6.75320585E-06, 6.95041163E-06, 7.15621277E-06, 7.37070677E-06,
     *  7.59401025E-06, 7.82625704E-06, 8.06759676E-06, 8.31819393E-06,
     *  8.57822757E-06,
     *  6.78287379E-06, 6.97807516E-06, 7.18205765E-06, 7.39489777E-06,
     *  7.61669338E-06, 7.84756171E-06, 8.08763774E-06, 8.33707318E-06,
     *  8.59603580E-06,
     *  6.81478046E-06, 7.00777546E-06, 7.20975649E-06, 7.42077817E-06,
     *  7.64091839E-06, 7.87027635E-06, 8.10897089E-06, 8.35713943E-06,
     *  8.61493714E-06,
     *  6.84913244E-06, 7.03970610E-06, 7.23948829E-06, 7.44851192E-06,
     *  7.66683435E-06, 7.89453575E-06, 8.13171768E-06, 8.37850191E-06,
     *  8.63502966E-06,
     *  6.88613882E-06, 7.07406783E-06, 7.27144228E-06, 7.47827490E-06,
     *  7.69460302E-06, 7.92048757E-06, 8.15601206E-06, 8.40128163E-06,
     *  8.65642239E-06,
     *  6.92600333E-06, 7.11106274E-06, 7.30581381E-06, 7.51025229E-06,
     *  7.72439736E-06, 7.94829153E-06, 8.18200031E-06, 8.42561172E-06,
     *  8.67923594E-06,
     *  6.96891475E-06, 7.15088662E-06, 7.34279853E-06, 7.54463440E-06,
     *  7.75639876E-06, 7.97811784E-06, 8.20984025E-06, 8.45163720E-06,
     *  8.70360265E-06,
     *  7.01503653E-06, 7.19371980E-06, 7.38258499E-06, 7.58161098E-06,
     *  7.79079286E-06, 8.01014434E-06, 8.23969950E-06, 8.47951408E-06,
     *  8.72966634E-06,
     *  7.06449678E-06, 7.23971738E-06, 7.42534590E-06, 7.62136398E-06,
     *  7.82776399E-06, 8.04455238E-06, 8.27175261E-06, 8.50940755E-06,
     *  8.75758133E-06/
        DATA ((VISCV (J,K),J=127,135),K=118,126) /
     *  7.11738073E-06, 7.28900008E-06, 7.47122892E-06, 7.66405923E-06,
     *  7.86748809E-06, 8.08152128E-06, 8.30617695E-06, 8.54148911E-06,
     *  8.78751057E-06,
     *  7.17372803E-06, 7.34164764E-06, 7.52034829E-06, 7.70983775E-06,
     *  7.91012478E-06, 8.12122151E-06, 8.34314725E-06, 8.57593248E-06,
     *  8.81962274E-06,
     *  7.23353723E-06, 7.39769704E-06, 7.57277909E-06, 7.75880811E-06,
     *  7.95580914E-06, 8.16380707E-06, 8.38282901E-06, 8.61290817E-06,
     *  8.85408815E-06,
     *  7.29677887E-06, 7.45714754E-06, 7.62855619E-06, 7.81104138E-06,
     *  8.00464473E-06, 8.20940774E-06, 8.42537112E-06, 8.65257712E-06,
     *  8.89107347E-06,
     *  7.36341714E-06, 7.51997392E-06, 7.68767986E-06, 7.86657084E-06,
     *  8.05669925E-06, 8.25812269E-06, 8.47089863E-06, 8.69508362E-06,
     *  8.93073546E-06,
     *  7.43343774E-06, 7.58614761E-06, 7.75012905E-06, 7.92539796E-06,
     *  8.11200474E-06, 8.31001667E-06, 8.51950681E-06, 8.74054846E-06,
     *  8.97321426E-06,
     *  7.50687754E-06, 7.65566345E-06, 7.81588203E-06, 7.98750578E-06,
     *  8.17056407E-06, 8.36512091E-06, 8.57125794E-06, 8.78906346E-06,
     *  9.01862682E-06,
     *  7.58384989E-06, 7.72856771E-06, 7.88494215E-06, 8.05287908E-06,
     *  8.23236427E-06, 8.42343975E-06, 8.62618266E-06, 8.84068883E-06,
     *  9.06706194E-06,
     *  7.66456022E-06, 7.80498189E-06, 7.95736442E-06, 8.12152912E-06,
     *  8.29739625E-06, 8.48496410E-06, 8.68428691E-06, 8.89545481E-06,
     *  9.11857800E-06/
        DATA ((VISCV (J,K),J=127,135),K=127,135) /
     *  7.74930841E-06, 7.88511721E-06, 8.03327799E-06, 8.19351914E-06,
     *  8.36567880E-06, 8.54969076E-06, 8.74556538E-06, 8.95336906E-06,
     *  9.17320514E-06,
     *  7.83847795E-06, 7.96927652E-06, 8.11289958E-06, 8.26898547E-06,
     *  8.43728283E-06, 8.61764556E-06, 8.81002047E-06, 9.01442992E-06,
     *  9.23095271E-06,
     *  7.93251567E-06, 8.05784393E-06, 8.19653505E-06, 8.34815013E-06,
     *  8.51235153E-06, 8.68890675E-06, 8.87768474E-06, 9.07864515E-06,
     *  9.29182265E-06,
     *  8.03190803E-06, 8.15126555E-06, 8.28456940E-06, 8.43132204E-06,
     *  8.59111204E-06, 8.76362403E-06, 8.94864337E-06, 9.14605375E-06,
     *  9.35582787E-06,
     *  8.13716038E-06, 8.25002712E-06, 8.37744845E-06, 8.51888740E-06,
     *  8.67387645E-06, 8.84202955E-06, 9.02305235E-06, 9.21674754E-06,
     *  9.42301351E-06,
     *  8.24878354E-06, 8.35463433E-06, 8.47565759E-06, 8.61129213E-06,
     *  8.76103241E-06, 8.92443869E-06, 9.10114881E-06, 9.29088858E-06,
     *  9.49347780E-06,
     *  8.36728928E-06, 8.46560018E-06, 8.57970315E-06, 8.70902162E-06,
     *  8.85302630E-06, 9.01124081E-06, 9.18325147E-06, 9.36871892E-06,
     *  9.56738873E-06,
     *  8.49319336E-06, 8.58344070E-06, 8.69010039E-06, 8.81258314E-06,
     *  8.95034395E-06, 9.10288312E-06, 9.26975168E-06, 9.45056077E-06,
     *  9.64499323E-06,
     *  8.62702335E-06, 8.70867802E-06, 8.80736960E-06, 8.92249437E-06,
     *  9.05349378E-06, 9.19985222E-06, 9.36109783E-06, 9.53680773E-06,
     *  9.72661713E-06/
        DATA ((VISCV (J,K),J=127,135),K=136,144) /
     *  8.76932821E-06, 8.84184797E-06, 8.93203911E-06, 9.03927987E-06,
     *  9.16299612E-06, 9.30265803E-06, 9.45777765E-06, 9.62790971E-06,
     *  9.81265654E-06,
     *  8.92068750E-06, 8.98350957E-06, 9.06465284E-06, 9.16347409E-06,
     *  9.27937982E-06, 9.41182366E-06, 9.56030284E-06, 9.72435588E-06,
     *  9.90356321E-06,
     *  9.08171936E-06, 9.13425417E-06, 9.20577962E-06, 9.29562890E-06,
     *  9.40318547E-06, 9.52788239E-06, 9.66919952E-06, 9.82666004E-06,
     *  9.99982808E-06,
     *  9.25308716E-06, 9.29471352E-06, 9.35602241E-06, 9.43632285E-06,
     *  9.53497282E-06, 9.65138096E-06, 9.78500551E-06, 9.93535152E-06,
     *  1.01019673E-05,
     *  9.43550523E-06, 9.46556655E-06, 9.51602636E-06, 9.58617033E-06,
     *  9.67533005E-06, 9.78288700E-06, 9.90827377E-06, 1.00509728E-05,
     *  1.02105137E-05,
     *  9.62974394E-06, 9.64754526E-06, 9.68648576E-06, 9.74582978E-06,
     *  9.82488294E-06, 9.92299832E-06, 1.00395799E-05, 1.01740833E-05,
     *  1.03260147E-05,
     *  9.83663452E-06, 9.84144013E-06, 9.86815018E-06, 9.91601079E-06,
     *  9.98430317E-06, 1.00723521E-05, 1.01795313E-05, 1.03052665E-05,
     *  1.04490360E-05,
     *  1.00570733E-05, 1.00481051E-05, 1.00618301E-05, 1.00974804E-05,
     *  1.01543156E-05, 1.02316332E-05, 1.03287766E-05, 1.04451396E-05,
     *  1.05801693E-05,
     *  1.02920253E-05, 1.02684622E-05, 1.02684021E-05, 1.02910691E-05,
     *  1.03357048E-05, 1.04015819E-05, 1.04880140E-05, 1.05943627E-05,
     *  1.07200417E-05/
        DATA ((VISCV (J,K),J=127,135),K=145,153) /
     *  1.05425268E-05, 1.05035056E-05, 1.04888140E-05, 1.04976761E-05,
     *  1.05293212E-05, 1.05830003E-05, 1.06579992E-05, 1.07536476E-05,
     *  1.08693251E-05,
     *  1.08096856E-05, 1.07543041E-05, 1.07240889E-05, 1.07182751E-05,
     *  1.07360870E-05, 1.07767590E-05, 1.08395522E-05, 1.09237655E-05,
     *  1.10287447E-05,
     *  1.10946788E-05, 1.10220021E-05, 1.09753284E-05, 1.09539184E-05,
     *  1.09570016E-05, 1.09838032E-05, 1.10335637E-05, 1.11055543E-05,
     *  1.11990877E-05,
     *  1.13987458E-05, 1.13078175E-05, 1.12437138E-05, 1.12057405E-05,
     *  1.11931469E-05, 1.12051585E-05, 1.12410022E-05, 1.12999255E-05,
     *  1.13812100E-05,
     *  1.17231747E-05, 1.16130348E-05, 1.15305038E-05, 1.14749596E-05,
     *  1.14456906E-05, 1.14419364E-05, 1.14629200E-05, 1.15078709E-05,
     *  1.15760441E-05,
     *  1.20692803E-05, 1.19389915E-05, 1.18370284E-05, 1.17628760E-05,
     *  1.17158883E-05, 1.16953384E-05, 1.17004584E-05, 1.17304698E-05,
     *  1.17846059E-05,
     *  1.24383676E-05, 1.22870551E-05, 1.21646746E-05, 1.20708651E-05,
     *  1.20050818E-05, 1.19666577E-05, 1.19548531E-05, 1.19688941E-05,
     *  1.20080017E-05,
     *  1.28316782E-05, 1.26585861E-05, 1.25148628E-05, 1.24003637E-05,
     *  1.23146927E-05, 1.22572783E-05, 1.22274355E-05, 1.22244138E-05,
     *  1.22474348E-05,
     *  1.32503101E-05, 1.30548813E-05, 1.28890087E-05, 1.27528456E-05,
     *  1.26462080E-05, 1.25686684E-05, 1.25196325E-05, 1.24983995E-05,
     *  1.25042102E-05/
        DATA ((VISCV (J,K),J=127,135),K=154,162) /
     *  1.36951037E-05, 1.34770904E-05, 1.32884639E-05, 1.31297813E-05,
     *  1.30011547E-05, 1.29023656E-05, 1.28329592E-05, 1.27923213E-05,
     *  1.27797379E-05,
     *  1.41664797E-05, 1.39260960E-05, 1.37144288E-05, 1.35325770E-05,
     *  1.33810587E-05, 1.32599506E-05, 1.31690043E-05, 1.31077420E-05,
     *  1.30755322E-05,
     *  1.46642145E-05, 1.44023415E-05, 1.41678252E-05, 1.39624821E-05,
     *  1.37873797E-05, 1.36430042E-05, 1.35294028E-05, 1.34463021E-05,
     *  1.33932044E-05,
     *  1.51871322E-05, 1.49055931E-05, 1.46491151E-05, 1.44204551E-05,
     *  1.42214148E-05, 1.40530394E-05, 1.39157903E-05, 1.38096908E-05,
     *  1.37344473E-05,
     *  1.57326888E-05, 1.54346108E-05, 1.51580466E-05, 1.49069713E-05,
     *  1.46841561E-05, 1.44913991E-05, 1.43297323E-05, 1.41995991E-05,
     *  1.41010051E-05,
     *  1.62964223E-05, 1.59867041E-05, 1.56933033E-05, 1.54217524E-05,
     *  1.51760867E-05, 1.49591059E-05, 1.47726159E-05, 1.46176441E-05,
     *  1.44946236E-05,
     *  1.68712383E-05, 1.65571409E-05, 1.62520281E-05, 1.59633916E-05,
     *  1.56968925E-05, 1.54566445E-05, 1.52454902E-05, 1.50652550E-05,
     *  1.49169710E-05,
     *  1.74465095E-05, 1.71383792E-05, 1.68291884E-05, 1.65288433E-05,
     *  1.62450609E-05, 1.59836544E-05, 1.57488349E-05, 1.55435033E-05,
     *  1.53695162E-05,
     *  1.80069817E-05, 1.77190972E-05, 1.74167495E-05, 1.71127410E-05,
     *  1.68173336E-05, 1.65385004E-05, 1.62822317E-05, 1.60528562E-05,
     *  1.58533488E-05/
        DATA ((VISCV (J,K),J=136,144),K=  1,  9) /
     *  8.62761696E-06, 8.91797989E-06, 9.21779896E-06, 9.52736043E-06,
     *  9.84696425E-06, 1.01769263E-05, 1.05175809E-05, 1.08692829E-05,
     *  1.12324101E-05,
     *  8.62764566E-06, 8.91800724E-06, 9.21782502E-06, 9.52738525E-06,
     *  9.84698790E-06, 1.01769489E-05, 1.05176024E-05, 1.08693034E-05,
     *  1.12324296E-05,
     *  8.62767779E-06, 8.91803785E-06, 9.21785418E-06, 9.52741304E-06,
     *  9.84701437E-06, 1.01769741E-05, 1.05176264E-05, 1.08693263E-05,
     *  1.12324514E-05,
     *  8.62771361E-06, 8.91807197E-06, 9.21788670E-06, 9.52744402E-06,
     *  9.84704389E-06, 1.01770022E-05, 1.05176532E-05, 1.08693518E-05,
     *  1.12324758E-05,
     *  8.62775339E-06, 8.91810987E-06, 9.21792281E-06, 9.52747843E-06,
     *  9.84707667E-06, 1.01770334E-05, 1.05176830E-05, 1.08693802E-05,
     *  1.12325028E-05,
     *  8.62779740E-06, 8.91815181E-06, 9.21796277E-06, 9.52751650E-06,
     *  9.84711294E-06, 1.01770680E-05, 1.05177159E-05, 1.08694115E-05,
     *  1.12325327E-05,
     *  8.62784594E-06, 8.91819806E-06, 9.21800683E-06, 9.52755848E-06,
     *  9.84715294E-06, 1.01771061E-05, 1.05177522E-05, 1.08694461E-05,
     *  1.12325656E-05,
     *  8.62789929E-06, 8.91824889E-06, 9.21805526E-06, 9.52760463E-06,
     *  9.84719691E-06, 1.01771480E-05, 1.05177921E-05, 1.08694842E-05,
     *  1.12326019E-05,
     *  8.62795775E-06, 8.91830459E-06, 9.21810833E-06, 9.52765519E-06,
     *  9.84724508E-06, 1.01771939E-05, 1.05178359E-05, 1.08695258E-05,
     *  1.12326416E-05/
        DATA ((VISCV (J,K),J=136,144),K= 10, 18) /
     *  8.62802161E-06, 8.91836544E-06, 9.21816630E-06, 9.52771043E-06,
     *  9.84729771E-06, 1.01772441E-05, 1.05178836E-05, 1.08695713E-05,
     *  1.12326849E-05,
     *  8.62809119E-06, 8.91843173E-06, 9.21822947E-06, 9.52777061E-06,
     *  9.84735505E-06, 1.01772987E-05, 1.05179357E-05, 1.08696209E-05,
     *  1.12327322E-05,
     *  8.62816680E-06, 8.91850376E-06, 9.21829810E-06, 9.52783600E-06,
     *  9.84741736E-06, 1.01773580E-05, 1.05179923E-05, 1.08696748E-05,
     *  1.12327835E-05,
     *  8.62824874E-06, 8.91858184E-06, 9.21837249E-06, 9.52790687E-06,
     *  9.84748489E-06, 1.01774224E-05, 1.05180536E-05, 1.08697332E-05,
     *  1.12328392E-05,
     *  8.62833734E-06, 8.91866626E-06, 9.21845292E-06, 9.52798351E-06,
     *  9.84755791E-06, 1.01774920E-05, 1.05181199E-05, 1.08697964E-05,
     *  1.12328994E-05,
     *  8.62843293E-06, 8.91875733E-06, 9.21853969E-06, 9.52806619E-06,
     *  9.84763668E-06, 1.01775670E-05, 1.05181914E-05, 1.08698645E-05,
     *  1.12329643E-05,
     *  8.62853582E-06, 8.91885537E-06, 9.21863310E-06, 9.52815519E-06,
     *  9.84772148E-06, 1.01776478E-05, 1.05182683E-05, 1.08699379E-05,
     *  1.12330342E-05,
     *  8.62864636E-06, 8.91896069E-06, 9.21873345E-06, 9.52825079E-06,
     *  9.84781257E-06, 1.01777346E-05, 1.05183510E-05, 1.08700167E-05,
     *  1.12331092E-05,
     *  8.62876487E-06, 8.91907360E-06, 9.21884103E-06, 9.52835330E-06,
     *  9.84791024E-06, 1.01778277E-05, 1.05184397E-05, 1.08701012E-05,
     *  1.12331897E-05/
        DATA ((VISCV (J,K),J=136,144),K= 19, 27) /
     *  8.62889169E-06, 8.91919443E-06, 9.21895616E-06, 9.52846299E-06,
     *  9.84801475E-06, 1.01779272E-05, 1.05185346E-05, 1.08701916E-05,
     *  1.12332759E-05,
     *  8.62902716E-06, 8.91932351E-06, 9.21907914E-06, 9.52858017E-06,
     *  9.84812640E-06, 1.01780336E-05, 1.05186359E-05, 1.08702881E-05,
     *  1.12333679E-05,
     *  8.62917161E-06, 8.91946114E-06, 9.21921028E-06, 9.52870512E-06,
     *  9.84824545E-06, 1.01781470E-05, 1.05187440E-05, 1.08703911E-05,
     *  1.12334660E-05,
     *  8.62932540E-06, 8.91960767E-06, 9.21934989E-06, 9.52883814E-06,
     *  9.84837219E-06, 1.01782678E-05, 1.05188591E-05, 1.08705007E-05,
     *  1.12335704E-05,
     *  8.62948887E-06, 8.91976343E-06, 9.21949829E-06, 9.52897954E-06,
     *  9.84850691E-06, 1.01783962E-05, 1.05189814E-05, 1.08706173E-05,
     *  1.12336815E-05,
     *  8.62966237E-06, 8.91992873E-06, 9.21965580E-06, 9.52912960E-06,
     *  9.84864990E-06, 1.01785324E-05, 1.05191112E-05, 1.08707409E-05,
     *  1.12337993E-05,
     *  8.62984623E-06, 8.92010392E-06, 9.21982271E-06, 9.52928864E-06,
     *  9.84880143E-06, 1.01786768E-05, 1.05192488E-05, 1.08708720E-05,
     *  1.12339242E-05,
     *  8.63004082E-06, 8.92028932E-06, 9.21999937E-06, 9.52945696E-06,
     *  9.84896181E-06, 1.01788296E-05, 1.05193943E-05, 1.08710107E-05,
     *  1.12340564E-05,
     *  8.63024649E-06, 8.92048528E-06, 9.22018608E-06, 9.52963486E-06,
     *  9.84913131E-06, 1.01789911E-05, 1.05195482E-05, 1.08711574E-05,
     *  1.12341961E-05/
        DATA ((VISCV (J,K),J=136,144),K= 28, 36) /
     *  8.63046358E-06, 8.92069213E-06, 9.22038316E-06, 9.52982264E-06,
     *  9.84931023E-06, 1.01791616E-05, 1.05197107E-05, 1.08713121E-05,
     *  1.12343435E-05,
     *  8.63069245E-06, 8.92091020E-06, 9.22059094E-06, 9.53002062E-06,
     *  9.84949886E-06, 1.01793413E-05, 1.05198819E-05, 1.08714753E-05,
     *  1.12344990E-05,
     *  8.63093347E-06, 8.92113984E-06, 9.22080974E-06, 9.53022909E-06,
     *  9.84969750E-06, 1.01795306E-05, 1.05200622E-05, 1.08716471E-05,
     *  1.12346627E-05,
     *  8.63112839E-06, 8.92132557E-06, 9.22098671E-06, 9.53039771E-06,
     *  9.84985816E-06, 1.01796836E-05, 1.05202081E-05, 1.08717861E-05,
     *  1.12347951E-05,
     *  8.63133096E-06, 8.92151857E-06, 9.22117061E-06, 9.53057293E-06,
     *  9.85002511E-06, 1.01798427E-05, 1.05203597E-05, 1.08719305E-05,
     *  1.12349328E-05,
     *  8.63154132E-06, 8.92171901E-06, 9.22136159E-06, 9.53075490E-06,
     *  9.85019849E-06, 1.01800079E-05, 1.05205171E-05, 1.08720805E-05,
     *  1.12350757E-05,
     *  8.63175966E-06, 8.92192704E-06, 9.22155980E-06, 9.53094376E-06,
     *  9.85037844E-06, 1.01801794E-05, 1.05206805E-05, 1.08722362E-05,
     *  1.12352240E-05,
     *  8.63198612E-06, 8.92214282E-06, 9.22176540E-06, 9.53113965E-06,
     *  9.85056510E-06, 1.01803572E-05, 1.05208499E-05, 1.08723976E-05,
     *  1.12353778E-05,
     *  8.63222089E-06, 8.92236650E-06, 9.22197853E-06, 9.53134273E-06,
     *  9.85075860E-06, 1.01805416E-05, 1.05210256E-05, 1.08725650E-05,
     *  1.12355373E-05/
        DATA ((VISCV (J,K),J=136,144),K= 37, 45) /
     *  8.63246411E-06, 8.92259826E-06, 9.22219935E-06, 9.53155313E-06,
     *  9.85095907E-06, 1.01807326E-05, 1.05212076E-05, 1.08727384E-05,
     *  1.12357026E-05,
     *  8.63271598E-06, 8.92283823E-06, 9.22242800E-06, 9.53177100E-06,
     *  9.85116666E-06, 1.01809304E-05, 1.05213961E-05, 1.08729180E-05,
     *  1.12358737E-05,
     *  8.63297664E-06, 8.92308660E-06, 9.22266465E-06, 9.53199648E-06,
     *  9.85138151E-06, 1.01811351E-05, 1.05215911E-05, 1.08731039E-05,
     *  1.12360508E-05,
     *  8.63324626E-06, 8.92334350E-06, 9.22290944E-06, 9.53222972E-06,
     *  9.85160375E-06, 1.01813469E-05, 1.05217929E-05, 1.08732961E-05,
     *  1.12362340E-05,
     *  8.63352503E-06, 8.92360911E-06, 9.22316252E-06, 9.53247087E-06,
     *  9.85183352E-06, 1.01815658E-05, 1.05220015E-05, 1.08734949E-05,
     *  1.12364234E-05,
     *  8.63381309E-06, 8.92388359E-06, 9.22342404E-06, 9.53272006E-06,
     *  9.85207096E-06, 1.01817921E-05, 1.05222171E-05, 1.08737003E-05,
     *  1.12366191E-05,
     *  8.63411063E-06, 8.92416709E-06, 9.22369417E-06, 9.53297744E-06,
     *  9.85231620E-06, 1.01820258E-05, 1.05224397E-05, 1.08739125E-05,
     *  1.12368212E-05,
     *  8.63441781E-06, 8.92445977E-06, 9.22397305E-06, 9.53324317E-06,
     *  9.85256940E-06, 1.01822670E-05, 1.05226696E-05, 1.08741315E-05,
     *  1.12370299E-05,
     *  8.63473479E-06, 8.92476181E-06, 9.22426084E-06, 9.53351739E-06,
     *  9.85283068E-06, 1.01825160E-05, 1.05229068E-05, 1.08743575E-05,
     *  1.12372453E-05/
        DATA ((VISCV (J,K),J=136,144),K= 46, 54) /
     *  8.63506176E-06, 8.92507335E-06, 9.22455769E-06, 9.53380024E-06,
     *  9.85310020E-06, 1.01827728E-05, 1.05231515E-05, 1.08745907E-05,
     *  1.12374675E-05,
     *  8.63539888E-06, 8.92539457E-06, 9.22486375E-06, 9.53409187E-06,
     *  9.85337808E-06, 1.01830376E-05, 1.05234038E-05, 1.08748311E-05,
     *  1.12376966E-05,
     *  8.63574632E-06, 8.92572562E-06, 9.22517919E-06, 9.53439243E-06,
     *  9.85366447E-06, 1.01833104E-05, 1.05236639E-05, 1.08750789E-05,
     *  1.12379327E-05,
     *  8.63610425E-06, 8.92606666E-06, 9.22550416E-06, 9.53470207E-06,
     *  9.85395951E-06, 1.01835916E-05, 1.05239317E-05, 1.08753341E-05,
     *  1.12381759E-05,
     *  8.63647285E-06, 8.92641788E-06, 9.22583880E-06, 9.53502094E-06,
     *  9.85426335E-06, 1.01838811E-05, 1.05242076E-05, 1.08755970E-05,
     *  1.12384264E-05,
     *  8.63685228E-06, 8.92677942E-06, 9.22618330E-06, 9.53534919E-06,
     *  9.85457612E-06, 1.01841791E-05, 1.05244916E-05, 1.08758676E-05,
     *  1.12386842E-05,
     *  8.63724273E-06, 8.92715145E-06, 9.22653779E-06, 9.53568697E-06,
     *  9.85489798E-06, 1.01844858E-05, 1.05247838E-05, 1.08761461E-05,
     *  1.12389495E-05,
     *  8.63764437E-06, 8.92753415E-06, 9.22690244E-06, 9.53603443E-06,
     *  9.85522906E-06, 1.01848013E-05, 1.05250844E-05, 1.08764325E-05,
     *  1.12392225E-05,
     *  8.63805737E-06, 8.92792767E-06, 9.22727741E-06, 9.53639172E-06,
     *  9.85556951E-06, 1.01851257E-05, 1.05253935E-05, 1.08767270E-05,
     *  1.12395031E-05/
        DATA ((VISCV (J,K),J=136,144),K= 55, 63) /
     *  8.63848192E-06, 8.92833219E-06, 9.22766285E-06, 9.53675900E-06,
     *  9.85591948E-06, 1.01854592E-05, 1.05257113E-05, 1.08770298E-05,
     *  1.12397917E-05,
     *  8.63891818E-06, 8.92874788E-06, 9.22805894E-06, 9.53713642E-06,
     *  9.85627911E-06, 1.01858018E-05, 1.05260378E-05, 1.08773410E-05,
     *  1.12400882E-05,
     *  8.63936634E-06, 8.92917491E-06, 9.22846584E-06, 9.53752413E-06,
     *  9.85664855E-06, 1.01861539E-05, 1.05263733E-05, 1.08776606E-05,
     *  1.12403927E-05,
     *  8.63982659E-06, 8.92961345E-06, 9.22888370E-06, 9.53792230E-06,
     *  9.85702795E-06, 1.01865154E-05, 1.05267178E-05, 1.08779889E-05,
     *  1.12407055E-05,
     *  8.64029910E-06, 8.93006368E-06, 9.22931271E-06, 9.53833108E-06,
     *  9.85741747E-06, 1.01868866E-05, 1.05270715E-05, 1.08783259E-05,
     *  1.12410267E-05,
     *  8.64078406E-06, 8.93052577E-06, 9.22975301E-06, 9.53875064E-06,
     *  9.85781726E-06, 1.01872675E-05, 1.05274345E-05, 1.08786718E-05,
     *  1.12413563E-05,
     *  8.64140806E-06, 8.93112034E-06, 9.23031955E-06, 9.53929048E-06,
     *  9.85833166E-06, 1.01877577E-05, 1.05279015E-05, 1.08791169E-05,
     *  1.12417804E-05,
     *  8.64205217E-06, 8.93173408E-06, 9.23090436E-06, 9.53984772E-06,
     *  9.85886265E-06, 1.01882637E-05, 1.05283837E-05, 1.08795763E-05,
     *  1.12422182E-05,
     *  8.64271678E-06, 8.93236734E-06, 9.23150778E-06, 9.54042271E-06,
     *  9.85941054E-06, 1.01887858E-05, 1.05288812E-05, 1.08800504E-05,
     *  1.12426700E-05/
        DATA ((VISCV (J,K),J=136,144),K= 64, 72) /
     *  8.64340227E-06, 8.93302051E-06, 9.23213015E-06, 9.54101576E-06,
     *  9.85997566E-06, 1.01893242E-05, 1.05293943E-05, 1.08805394E-05,
     *  1.12431359E-05,
     *  8.64410904E-06, 8.93369395E-06, 9.23277185E-06, 9.54162722E-06,
     *  9.86055831E-06, 1.01898795E-05, 1.05299234E-05, 1.08810435E-05,
     *  1.12436164E-05,
     *  8.64483749E-06, 8.93438806E-06, 9.23343324E-06, 9.54225744E-06,
     *  9.86115885E-06, 1.01904517E-05, 1.05304687E-05, 1.08815632E-05,
     *  1.12441115E-05,
     *  8.64558805E-06, 8.93510322E-06, 9.23411470E-06, 9.54290679E-06,
     *  9.86177761E-06, 1.01910413E-05, 1.05310306E-05, 1.08820986E-05,
     *  1.12446218E-05,
     *  8.64636115E-06, 8.93583986E-06, 9.23481662E-06, 9.54357564E-06,
     *  9.86241496E-06, 1.01916487E-05, 1.05316093E-05, 1.08826501E-05,
     *  1.12451473E-05,
     *  8.64715723E-06, 8.93659841E-06, 9.23553941E-06, 9.54426437E-06,
     *  9.86307126E-06, 1.01922741E-05, 1.05322053E-05, 1.08832180E-05,
     *  1.12456885E-05,
     *  8.64797678E-06, 8.93737931E-06, 9.23628350E-06, 9.54497341E-06,
     *  9.86374690E-06, 1.01929179E-05, 1.05328188E-05, 1.08838027E-05,
     *  1.12462456E-05,
     *  8.64882029E-06, 8.93818304E-06, 9.23704935E-06, 9.54570318E-06,
     *  9.86444231E-06, 1.01935806E-05, 1.05334503E-05, 1.08844044E-05,
     *  1.12468191E-05,
     *  8.64968830E-06, 8.93901011E-06, 9.23783744E-06, 9.54645414E-06,
     *  9.86515790E-06, 1.01942625E-05, 1.05341001E-05, 1.08850237E-05,
     *  1.12474092E-05/
        DATA ((VISCV (J,K),J=136,144),K= 73, 81) /
     *  8.65058138E-06, 8.93986107E-06, 9.23864829E-06, 9.54722679E-06,
     *  9.86589417E-06, 1.01949641E-05, 1.05347687E-05, 1.08856608E-05,
     *  1.12480164E-05,
     *  8.65150015E-06, 8.94073651E-06, 9.23948247E-06, 9.54802168E-06,
     *  9.86665162E-06, 1.01956859E-05, 1.05354565E-05, 1.08863163E-05,
     *  1.12486410E-05,
     *  8.65244532E-06, 8.94163710E-06, 9.24034061E-06, 9.54883939E-06,
     *  9.86743083E-06, 1.01964284E-05, 1.05361641E-05, 1.08869906E-05,
     *  1.12492836E-05,
     *  8.65341768E-06, 8.94256359E-06, 9.24122342E-06, 9.54968062E-06,
     *  9.86823245E-06, 1.01971923E-05, 1.05368921E-05, 1.08876843E-05,
     *  1.12499447E-05,
     *  8.65441814E-06, 8.94351686E-06, 9.24213176E-06, 9.55054616E-06,
     *  9.86905724E-06, 1.01979783E-05, 1.05376411E-05, 1.08883981E-05,
     *  1.12506249E-05,
     *  8.65544784E-06, 8.94449798E-06, 9.24306663E-06, 9.55143699E-06,
     *  9.86990613E-06, 1.01987872E-05, 1.05384119E-05, 1.08891327E-05,
     *  1.12513250E-05,
     *  8.65684013E-06, 8.94582458E-06, 9.24433069E-06, 9.55264150E-06,
     *  9.87105393E-06, 1.01998810E-05, 1.05394543E-05, 1.08901260E-05,
     *  1.12522716E-05,
     *  8.65828973E-06, 8.94720577E-06, 9.24564676E-06, 9.55389557E-06,
     *  9.87224895E-06, 1.02010198E-05, 1.05405395E-05, 1.08911602E-05,
     *  1.12532572E-05,
     *  8.65980710E-06, 8.94865153E-06, 9.24702435E-06, 9.55520825E-06,
     *  9.87349983E-06, 1.02022118E-05, 1.05416754E-05, 1.08922427E-05,
     *  1.12542888E-05/
        DATA ((VISCV (J,K),J=136,144),K= 82, 90) /
     *  8.66006084E-06, 8.94889329E-06, 9.24725471E-06, 9.55542776E-06,
     *  9.87370900E-06, 1.02024111E-05, 1.05418654E-05, 1.08924238E-05,
     *  1.12544613E-05,
     *  8.66056828E-06, 8.94937678E-06, 9.24771540E-06, 9.55586674E-06,
     *  9.87412731E-06, 1.02028098E-05, 1.05422453E-05, 1.08927858E-05,
     *  1.12548064E-05,
     *  8.66208938E-06, 8.95082607E-06, 9.24909634E-06, 9.55718261E-06,
     *  9.87538123E-06, 1.02040047E-05, 1.05433840E-05, 1.08938710E-05,
     *  1.12558405E-05,
     *  8.66362644E-06, 8.95229055E-06, 9.25049175E-06, 9.55851226E-06,
     *  9.87664827E-06, 1.02052121E-05, 1.05445346E-05, 1.08949675E-05,
     *  1.12568856E-05,
     *  8.66517964E-06, 8.95377040E-06, 9.25190178E-06, 9.55985585E-06,
     *  9.87792858E-06, 1.02064322E-05, 1.05456973E-05, 1.08960756E-05,
     *  1.12579415E-05,
     *  8.66674916E-06, 8.95526578E-06, 9.25332660E-06, 9.56121351E-06,
     *  9.87922231E-06, 1.02076650E-05, 1.05468722E-05, 1.08971952E-05,
     *  1.12590086E-05,
     *  8.66833519E-06, 8.95677686E-06, 9.25476638E-06, 9.56258541E-06,
     *  9.88052960E-06, 1.02089108E-05, 1.05480594E-05, 1.08983266E-05,
     *  1.12600868E-05,
     *  8.66993791E-06, 8.95830383E-06, 9.25622127E-06, 9.56397171E-06,
     *  9.88185061E-06, 1.02101696E-05, 1.05492590E-05, 1.08994698E-05,
     *  1.12611763E-05,
     *  8.67155751E-06, 8.95984685E-06, 9.25769144E-06, 9.56537256E-06,
     *  9.88318547E-06, 1.02114417E-05, 1.05504712E-05, 1.09006251E-05,
     *  1.12622773E-05/
        DATA ((VISCV (J,K),J=136,144),K= 91, 99) /
     *  8.67319418E-06, 8.96140612E-06, 9.25917707E-06, 9.56678812E-06,
     *  9.88453434E-06, 1.02127271E-05, 1.05516962E-05, 1.09017924E-05,
     *  1.12633898E-05,
     *  8.67484812E-06, 8.96298181E-06, 9.26067833E-06, 9.56821856E-06,
     *  9.88589738E-06, 1.02140259E-05, 1.05529339E-05, 1.09029721E-05,
     *  1.12645140E-05,
     *  8.67651952E-06, 8.96457410E-06, 9.26219539E-06, 9.56966404E-06,
     *  9.88727474E-06, 1.02153385E-05, 1.05541847E-05, 1.09041641E-05,
     *  1.12656501E-05,
     *  8.67820858E-06, 8.96618319E-06, 9.26372843E-06, 9.57112473E-06,
     *  9.88866658E-06, 1.02166648E-05, 1.05554487E-05, 1.09053686E-05,
     *  1.12667980E-05,
     *  8.68603260E-06, 8.97363633E-06, 9.27082895E-06, 9.57788990E-06,
     *  9.89511270E-06, 1.02228073E-05, 1.05613021E-05, 1.09109469E-05,
     *  1.12721143E-05,
     *  8.69423765E-06, 8.98145150E-06, 9.27827367E-06, 9.58498246E-06,
     *  9.90187037E-06, 1.02292463E-05, 1.05674381E-05, 1.09167942E-05,
     *  1.12776869E-05,
     *  8.70284433E-06, 8.98964802E-06, 9.28608071E-06, 9.59241945E-06,
     *  9.90895563E-06, 1.02359971E-05, 1.05738707E-05, 1.09229241E-05,
     *  1.12835286E-05,
     *  8.71187482E-06, 8.99824660E-06, 9.29426945E-06, 9.60021906E-06,
     *  9.91638558E-06, 1.02430757E-05, 1.05806152E-05, 1.09293509E-05,
     *  1.12896531E-05,
     *  8.72135305E-06, 9.00726951E-06, 9.30286069E-06, 9.60840076E-06,
     *  9.92417848E-06, 1.02504993E-05, 1.05876878E-05, 1.09360898E-05,
     *  1.12960746E-05/
        DATA ((VISCV (J,K),J=136,144),K=100,108) /
     *  8.73130492E-06, 9.01674082E-06, 9.31187683E-06, 9.61698545E-06,
     *  9.93235387E-06, 1.02582862E-05, 1.05951057E-05, 1.09431570E-05,
     *  1.13028084E-05,
     *  8.74175862E-06, 9.02668659E-06, 9.32134207E-06, 9.62599563E-06,
     *  9.94093278E-06, 1.02664561E-05, 1.06028873E-05, 1.09505699E-05,
     *  1.13098709E-05,
     *  8.75274492E-06, 9.03713519E-06, 9.33128263E-06, 9.63545565E-06,
     *  9.94993782E-06, 1.02750299E-05, 1.06110523E-05, 1.09583468E-05,
     *  1.13172793E-05,
     *  8.76429754E-06, 9.04811759E-06, 9.34172706E-06, 9.64539190E-06,
     *  9.95939347E-06, 1.02840306E-05, 1.06196219E-05, 1.09665077E-05,
     *  1.13250523E-05,
     *  8.77645361E-06, 9.05966778E-06, 9.35270657E-06, 9.65583311E-06,
     *  9.96932630E-06, 1.02934828E-05, 1.06286191E-05, 1.09750738E-05,
     *  1.13332097E-05,
     *  8.78925414E-06, 9.07182314E-06, 9.36425534E-06, 9.66681068E-06,
     *  9.97976521E-06, 1.03034130E-05, 1.06380685E-05, 1.09840682E-05,
     *  1.13417730E-05,
     *  8.80274461E-06, 9.08462497E-06, 9.37641104E-06, 9.67835906E-06,
     *  9.99074182E-06, 1.03138506E-05, 1.06479971E-05, 1.09935157E-05,
     *  1.13507654E-05,
     *  8.81697558E-06, 9.09811907E-06, 9.38921527E-06, 9.69051616E-06,
     *  1.00022908E-05, 1.03248272E-05, 1.06584341E-05, 1.10034435E-05,
     *  1.13602118E-05,
     *  8.83200346E-06, 9.11235635E-06, 9.40271413E-06, 9.70332388E-06,
     *  1.00144503E-05, 1.03363777E-05, 1.06694116E-05, 1.10138809E-05,
     *  1.13701395E-05/
        DATA ((VISCV (J,K),J=136,144),K=109,117) /
     *  8.84789125E-06, 9.12739354E-06, 9.41695886E-06, 9.71682860E-06,
     *  1.00272626E-05, 1.03485407E-05, 1.06809648E-05, 1.10248602E-05,
     *  1.13805782E-05,
     *  8.86470940E-06, 9.14329398E-06, 9.43200652E-06, 9.73108190E-06,
     *  1.00407743E-05, 1.03613586E-05, 1.06931322E-05, 1.10364168E-05,
     *  1.13915602E-05,
     *  8.88253671E-06, 9.16012843E-06, 9.44792076E-06, 9.74614116E-06,
     *  1.00550373E-05, 1.03748783E-05, 1.07059566E-05, 1.10485897E-05,
     *  1.14031212E-05,
     *  8.90146121E-06, 9.17797594E-06, 9.46477266E-06, 9.76207035E-06,
     *  1.00701092E-05, 1.03891520E-05, 1.07194854E-05, 1.10614217E-05,
     *  1.14153004E-05,
     *  8.92158101E-06, 9.19692471E-06, 9.48264150E-06, 9.77894084E-06,
     *  1.00860545E-05, 1.04042378E-05, 1.07337710E-05, 1.10749605E-05,
     *  1.14281409E-05,
     *  8.94300500E-06, 9.21707288E-06, 9.50161566E-06, 9.79683215E-06,
     *  1.01029447E-05, 1.04202002E-05, 1.07488716E-05, 1.10892589E-05,
     *  1.14416908E-05,
     *  8.96585337E-06, 9.23852919E-06, 9.52179329E-06, 9.81583280E-06,
     *  1.01208596E-05, 1.04371113E-05, 1.07648523E-05, 1.11043755E-05,
     *  1.14560030E-05,
     *  8.99025774E-06, 9.26141346E-06, 9.54328304E-06, 9.83604104E-06,
     *  1.01398879E-05, 1.04550509E-05, 1.07817852E-05, 1.11203755E-05,
     *  1.14711365E-05,
     *  9.01636080E-06, 9.28585662E-06, 9.56620436E-06, 9.85756538E-06,
     *  1.01601279E-05, 1.04741079E-05, 1.07997506E-05, 1.11373314E-05,
     *  1.14871568E-05/
        DATA ((VISCV (J,K),J=136,144),K=118,126) /
     *  9.04431529E-06, 9.31200033E-06, 9.59068756E-06, 9.88052495E-06,
     *  1.01816880E-05, 1.04943808E-05, 1.08188376E-05, 1.11553237E-05,
     *  1.15041368E-05,
     *  9.07428208E-06, 9.33999587E-06, 9.61687333E-06, 9.90504950E-06,
     *  1.02046871E-05, 1.05159779E-05, 1.08391445E-05, 1.11744416E-05,
     *  1.15221570E-05,
     *  9.10642723E-06, 9.37000217E-06, 9.64491160E-06, 9.93127884E-06,
     *  1.02292543E-05, 1.05390178E-05, 1.08607798E-05, 1.11947838E-05,
     *  1.15413071E-05,
     *  9.14091793E-06, 9.40218287E-06, 9.67495951E-06, 9.95936164E-06,
     *  1.02555288E-05, 1.05636292E-05, 1.08838618E-05, 1.12164585E-05,
     *  1.15616856E-05,
     *  9.17791730E-06, 9.43670229E-06, 9.70717849E-06, 9.98945341E-06,
     *  1.02836581E-05, 1.05899505E-05, 1.09085189E-05, 1.12395839E-05,
     *  1.15834010E-05,
     *  9.21757834E-06, 9.47372031E-06, 9.74173021E-06, 1.00217135E-05,
     *  1.03137960E-05, 1.06181281E-05, 1.09348887E-05, 1.12642882E-05,
     *  1.16065713E-05,
     *  9.26003736E-06, 9.51338645E-06, 9.77877156E-06, 1.00563012E-05,
     *  1.03461002E-05, 1.06483146E-05, 1.09631167E-05, 1.12907082E-05,
     *  1.16313241E-05,
     *  9.30540789E-06, 9.55583359E-06, 9.81844889E-06, 1.00933706E-05,
     *  1.03807275E-05, 1.06806658E-05, 1.09933542E-05, 1.13189886E-05,
     *  1.16577961E-05,
     *  9.35377604E-06, 9.60117217E-06, 9.86089198E-06, 1.01330652E-05,
     *  1.04178298E-05, 1.07153367E-05, 1.10257555E-05, 1.13492797E-05,
     *  1.16861311E-05/
        DATA ((VISCV (J,K),J=136,144),K=127,135) /
     *  9.40519869E-06, 9.64948590E-06, 9.90620845E-06, 1.01755120E-05,
     *  1.04575478E-05, 1.07524766E-05, 1.10604737E-05, 1.13817342E-05,
     *  1.17164782E-05,
     *  9.45970596E-06, 9.70083040E-06, 9.95447993E-06, 1.02208160E-05,
     *  1.05000058E-05, 1.07922239E-05, 1.10976560E-05, 1.14165034E-05,
     *  1.17489889E-05,
     *  9.51730900E-06, 9.75523595E-06, 1.00057610E-05, 1.02690570E-05,
     *  1.05453067E-05, 1.08347006E-05, 1.11374385E-05, 1.14537328E-05,
     *  1.17838130E-05,
     *  9.57801323E-06, 9.81271549E-06, 1.00600821E-05, 1.03202887E-05,
     *  1.05935286E-05, 1.08800076E-05, 1.11799412E-05, 1.14935564E-05,
     *  1.18210941E-05,
     *  9.64183655E-06, 9.87327787E-06, 1.01174581E-05, 1.03745419E-05,
     *  1.06447244E-05, 1.09282213E-05, 1.12252630E-05, 1.15360922E-05,
     *  1.18609645E-05,
     *  9.70882999E-06, 9.93694577E-06, 1.01779012E-05, 1.04318334E-05,
     *  1.06989257E-05, 1.09793944E-05, 1.12734793E-05, 1.15814375E-05,
     *  1.19035404E-05,
     *  9.77909799E-06, 1.00037760E-05, 1.02414388E-05, 1.04921786E-05,
     *  1.07561507E-05, 1.10335586E-05, 1.13246420E-05, 1.16296665E-05,
     *  1.19489174E-05,
     *  9.85281433E-06, 1.00738789E-05, 1.03081330E-05, 1.05556094E-05,
     *  1.08164183E-05, 1.10907344E-05, 1.13787837E-05, 1.16808307E-05,
     *  1.19971689E-05,
     *  9.93023083E-06, 1.01474341E-05, 1.03781003E-05, 1.06221935E-05,
     *  1.08797647E-05, 1.11509436E-05, 1.14359265E-05, 1.17349636E-05,
     *  1.20483463E-05/
        DATA ((VISCV (J,K),J=136,144),K=136,144) /
     *  1.00116771E-05, 1.02246982E-05, 1.04515259E-05, 1.06920530E-05,
     *  1.09462630E-05, 1.12142269E-05, 1.14960956E-05, 1.17920891E-05,
     *  1.21024835E-05,
     *  1.00975520E-05, 1.03060048E-05, 1.05286712E-05, 1.07653786E-05,
     *  1.10160409E-05, 1.12806624E-05, 1.15593359E-05, 1.18522355E-05,
     *  1.21596066E-05,
     *  1.01883093E-05, 1.03917557E-05, 1.06098740E-05, 1.08424370E-05,
     *  1.10892948E-05, 1.13503837E-05, 1.16257306E-05, 1.19154518E-05,
     *  1.22197467E-05,
     *  1.02844423E-05, 1.04824073E-05, 1.06955393E-05, 1.09235699E-05,
     *  1.11662962E-05, 1.14235924E-05, 1.16954187E-05, 1.19818264E-05,
     *  1.22829572E-05,
     *  1.03864696E-05, 1.05784549E-05, 1.07861261E-05, 1.10091859E-05,
     *  1.12473914E-05, 1.15005654E-05, 1.17686075E-05, 1.20515038E-05,
     *  1.23493315E-05,
     *  1.04949278E-05, 1.06804205E-05, 1.08821327E-05, 1.10997470E-05,
     *  1.13329925E-05, 1.15816533E-05, 1.18455792E-05, 1.21246968E-05,
     *  1.24190194E-05,
     *  1.06103693E-05, 1.07888444E-05, 1.09840841E-05, 1.11957545E-05,
     *  1.14235649E-05, 1.16672724E-05, 1.19266890E-05, 1.22016929E-05,
     *  1.24922395E-05,
     *  1.07333666E-05, 1.09042843E-05, 1.10925248E-05, 1.12977368E-05,
     *  1.15196132E-05, 1.17578914E-05, 1.20123571E-05, 1.22828522E-05,
     *  1.25692845E-05,
     *  1.08645195E-05, 1.10273194E-05, 1.12080180E-05, 1.14062430E-05,
     *  1.16216695E-05, 1.18540185E-05, 1.21030563E-05, 1.23685992E-05,
     *  1.26505197E-05/
        DATA ((VISCV (J,K),J=136,144),K=145,153) /
     *  1.10044653E-05, 1.11585582E-05, 1.13311501E-05, 1.15218421E-05,
     *  1.17302877E-05, 1.19561899E-05, 1.21992985E-05, 1.24594107E-05,
     *  1.27363740E-05,
     *  1.11538876E-05, 1.12986480E-05, 1.14625380E-05, 1.16451274E-05,
     *  1.18460427E-05, 1.20649645E-05, 1.23016244E-05, 1.25558028E-05,
     *  1.28273285E-05,
     *  1.13135256E-05, 1.14482847E-05, 1.16028397E-05, 1.17767250E-05,
     *  1.19695352E-05, 1.21809232E-05, 1.24105978E-05, 1.26583206E-05,
     *  1.29239038E-05,
     *  1.14841824E-05, 1.16082215E-05, 1.17527631E-05, 1.19173035E-05,
     *  1.21014007E-05, 1.23046748E-05, 1.25268064E-05, 1.27675337E-05,
     *  1.30266498E-05,
     *  1.16667327E-05, 1.17792779E-05, 1.19130762E-05, 1.20675834E-05,
     *  1.22423184E-05, 1.24368638E-05, 1.26508667E-05, 1.28840362E-05,
     *  1.31361416E-05,
     *  1.18621300E-05, 1.19623474E-05, 1.20846150E-05, 1.22283475E-05,
     *  1.23930221E-05, 1.25781810E-05, 1.27834331E-05, 1.30084532E-05,
     *  1.32529807E-05,
     *  1.20714147E-05, 1.21584054E-05, 1.22682923E-05, 1.24004489E-05,
     *  1.25543094E-05, 1.27293734E-05, 1.29252079E-05, 1.31414488E-05,
     *  1.33778005E-05,
     *  1.22957209E-05, 1.23685168E-05, 1.24651056E-05, 1.25848200E-05,
     *  1.27270511E-05, 1.28912540E-05, 1.30769517E-05, 1.32837374E-05,
     *  1.35112755E-05,
     *  1.25362834E-05, 1.25938444E-05, 1.26761454E-05, 1.27824811E-05,
     *  1.29121998E-05, 1.30647116E-05, 1.32394936E-05, 1.34360937E-05,
     *  1.36541324E-05/
        DATA ((VISCV (J,K),J=136,144),K=154,162) /
     *  1.27944432E-05, 1.28356552E-05, 1.29026033E-05, 1.29945486E-05,
     *  1.31107989E-05, 1.32507195E-05, 1.34137406E-05, 1.35993629E-05,
     *  1.38071603E-05,
     *  1.30716507E-05, 1.30953267E-05, 1.31457794E-05, 1.32222438E-05,
     *  1.33239915E-05, 1.34503449E-05, 1.36006875E-05, 1.37744712E-05,
     *  1.39712212E-05,
     *  1.33694647E-05, 1.33743505E-05, 1.34070885E-05, 1.34669006E-05,
     *  1.35530293E-05, 1.36647582E-05, 1.38014257E-05, 1.39624350E-05,
     *  1.41472609E-05,
     *  1.36895461E-05, 1.36743310E-05, 1.36880642E-05, 1.37299721E-05,
     *  1.37992809E-05, 1.38952425E-05, 1.40171539E-05, 1.41643711E-05,
     *  1.43363181E-05,
     *  1.40336405E-05, 1.39969794E-05, 1.39903578E-05, 1.40130348E-05,
     *  1.40642385E-05, 1.41432016E-05, 1.42491870E-05, 1.43815068E-05,
     *  1.45395356E-05,
     *  1.44035476E-05, 1.43440950E-05, 1.43157312E-05, 1.43177877E-05,
     *  1.43495226E-05, 1.44101683E-05, 1.44989656E-05, 1.46151901E-05,
     *  1.47581703E-05,
     *  1.48010682E-05, 1.47175333E-05, 1.46660386E-05, 1.46460447E-05,
     *  1.46568810E-05, 1.46978078E-05, 1.47680635E-05, 1.48668991E-05,
     *  1.49936041E-05,
     *  1.52279204E-05, 1.51191503E-05, 1.50431919E-05, 1.49997155E-05,
     *  1.49881807E-05, 1.50079180E-05, 1.50581922E-05, 1.51382498E-05,
     *  1.52473536E-05,
     *  1.56856106E-05, 1.55507127E-05, 1.54491017E-05, 1.53807691E-05,
     *  1.53453878E-05, 1.53424200E-05, 1.53712006E-05, 1.54310014E-05,
     *  1.55210785E-05/
        DATA ((VISCV (J,K),J=145,153),K=  1,  9) /
     *  1.16073654E-05, 1.19945784E-05, 1.23945073E-05, 1.28076394E-05,
     *  1.32344913E-05, 1.36756088E-05, 1.41315641E-05, 1.46029534E-05,
     *  1.50903914E-05,
     *  1.16073840E-05, 1.19945961E-05, 1.23945242E-05, 1.28076554E-05,
     *  1.32345066E-05, 1.36756233E-05, 1.41315780E-05, 1.46029667E-05,
     *  1.50904040E-05,
     *  1.16074047E-05, 1.19946159E-05, 1.23945430E-05, 1.28076734E-05,
     *  1.32345238E-05, 1.36756397E-05, 1.41315935E-05, 1.46029815E-05,
     *  1.50904182E-05,
     *  1.16074279E-05, 1.19946380E-05, 1.23945641E-05, 1.28076934E-05,
     *  1.32345429E-05, 1.36756579E-05, 1.41316109E-05, 1.46029980E-05,
     *  1.50904339E-05,
     *  1.16074537E-05, 1.19946625E-05, 1.23945875E-05, 1.28077157E-05,
     *  1.32345641E-05, 1.36756781E-05, 1.41316301E-05, 1.46030163E-05,
     *  1.50904514E-05,
     *  1.16074821E-05, 1.19946897E-05, 1.23946133E-05, 1.28077403E-05,
     *  1.32345875E-05, 1.36757004E-05, 1.41316514E-05, 1.46030366E-05,
     *  1.50904707E-05,
     *  1.16075136E-05, 1.19947196E-05, 1.23946418E-05, 1.28077675E-05,
     *  1.32346134E-05, 1.36757251E-05, 1.41316749E-05, 1.46030590E-05,
     *  1.50904921E-05,
     *  1.16075481E-05, 1.19947525E-05, 1.23946732E-05, 1.28077974E-05,
     *  1.32346419E-05, 1.36757522E-05, 1.41317008E-05, 1.46030836E-05,
     *  1.50905155E-05,
     *  1.16075859E-05, 1.19947885E-05, 1.23947075E-05, 1.28078301E-05,
     *  1.32346730E-05, 1.36757819E-05, 1.41317291E-05, 1.46031106E-05,
     *  1.50905412E-05/
        DATA ((VISCV (J,K),J=145,153),K= 10, 18) /
     *  1.16076272E-05, 1.19948279E-05, 1.23947450E-05, 1.28078658E-05,
     *  1.32347071E-05, 1.36758143E-05, 1.41317600E-05, 1.46031400E-05,
     *  1.50905693E-05,
     *  1.16076722E-05, 1.19948708E-05, 1.23947859E-05, 1.28079048E-05,
     *  1.32347442E-05, 1.36758497E-05, 1.41317937E-05, 1.46031721E-05,
     *  1.50905998E-05,
     *  1.16077212E-05, 1.19949174E-05, 1.23948303E-05, 1.28079471E-05,
     *  1.32347845E-05, 1.36758881E-05, 1.41318303E-05, 1.46032070E-05,
     *  1.50906331E-05,
     *  1.16077742E-05, 1.19949679E-05, 1.23948784E-05, 1.28079929E-05,
     *  1.32348282E-05, 1.36759297E-05, 1.41318699E-05, 1.46032448E-05,
     *  1.50906691E-05,
     *  1.16078315E-05, 1.19950226E-05, 1.23949305E-05, 1.28080425E-05,
     *  1.32348755E-05, 1.36759748E-05, 1.41319128E-05, 1.46032857E-05,
     *  1.50907080E-05,
     *  1.16078934E-05, 1.19950815E-05, 1.23949866E-05, 1.28080960E-05,
     *  1.32349264E-05, 1.36760233E-05, 1.41319591E-05, 1.46033298E-05,
     *  1.50907500E-05,
     *  1.16079600E-05, 1.19951449E-05, 1.23950471E-05, 1.28081536E-05,
     *  1.32349813E-05, 1.36760756E-05, 1.41320089E-05, 1.46033772E-05,
     *  1.50907952E-05,
     *  1.16080315E-05, 1.19952131E-05, 1.23951120E-05, 1.28082155E-05,
     *  1.32350403E-05, 1.36761318E-05, 1.41320624E-05, 1.46034282E-05,
     *  1.50908438E-05,
     *  1.16081082E-05, 1.19952862E-05, 1.23951816E-05, 1.28082818E-05,
     *  1.32351035E-05, 1.36761920E-05, 1.41321198E-05, 1.46034829E-05,
     *  1.50908959E-05/
        DATA ((VISCV (J,K),J=145,153),K= 19, 27) /
     *  1.16081902E-05, 1.19953643E-05, 1.23952561E-05, 1.28083528E-05,
     *  1.32351711E-05, 1.36762564E-05, 1.41321812E-05, 1.46035414E-05,
     *  1.50909516E-05,
     *  1.16082779E-05, 1.19954479E-05, 1.23953357E-05, 1.28084286E-05,
     *  1.32352433E-05, 1.36763253E-05, 1.41322468E-05, 1.46036039E-05,
     *  1.50910112E-05,
     *  1.16083714E-05, 1.19955369E-05, 1.23954206E-05, 1.28085095E-05,
     *  1.32353204E-05, 1.36763987E-05, 1.41323167E-05, 1.46036705E-05,
     *  1.50910747E-05,
     *  1.16084709E-05, 1.19956318E-05, 1.23955109E-05, 1.28085956E-05,
     *  1.32354024E-05, 1.36764768E-05, 1.41323912E-05, 1.46037415E-05,
     *  1.50911423E-05,
     *  1.16085767E-05, 1.19957326E-05, 1.23956070E-05, 1.28086871E-05,
     *  1.32354896E-05, 1.36765599E-05, 1.41324703E-05, 1.46038169E-05,
     *  1.50912141E-05,
     *  1.16086890E-05, 1.19958396E-05, 1.23957089E-05, 1.28087842E-05,
     *  1.32355821E-05, 1.36766481E-05, 1.41325543E-05, 1.46038969E-05,
     *  1.50912904E-05,
     *  1.16088080E-05, 1.19959529E-05, 1.23958169E-05, 1.28088871E-05,
     *  1.32356802E-05, 1.36767415E-05, 1.41326434E-05, 1.46039818E-05,
     *  1.50913712E-05,
     *  1.16089339E-05, 1.19960729E-05, 1.23959313E-05, 1.28089961E-05,
     *  1.32357840E-05, 1.36768404E-05, 1.41327376E-05, 1.46040715E-05,
     *  1.50914568E-05,
     *  1.16090670E-05, 1.19961998E-05, 1.23960521E-05, 1.28091112E-05,
     *  1.32358937E-05, 1.36769449E-05, 1.41328372E-05, 1.46041664E-05,
     *  1.50915472E-05/
        DATA ((VISCV (J,K),J=145,153),K= 28, 36) /
     *  1.16092075E-05, 1.19963336E-05, 1.23961797E-05, 1.28092328E-05,
     *  1.32360095E-05, 1.36770553E-05, 1.41329423E-05, 1.46042666E-05,
     *  1.50916426E-05,
     *  1.16093557E-05, 1.19964748E-05, 1.23963141E-05, 1.28093609E-05,
     *  1.32361316E-05, 1.36771716E-05, 1.41330532E-05, 1.46043722E-05,
     *  1.50917433E-05,
     *  1.16095117E-05, 1.19966234E-05, 1.23964558E-05, 1.28094958E-05,
     *  1.32362602E-05, 1.36772941E-05, 1.41331699E-05, 1.46044834E-05,
     *  1.50918492E-05,
     *  1.16096378E-05, 1.19967436E-05, 1.23965703E-05, 1.28096050E-05,
     *  1.32363642E-05, 1.36773932E-05, 1.41332643E-05, 1.46045734E-05,
     *  1.50919349E-05,
     *  1.16097690E-05, 1.19968686E-05, 1.23966893E-05, 1.28097184E-05,
     *  1.32364722E-05, 1.36774962E-05, 1.41333624E-05, 1.46046669E-05,
     *  1.50920240E-05,
     *  1.16099051E-05, 1.19969983E-05, 1.23968130E-05, 1.28098362E-05,
     *  1.32365845E-05, 1.36776031E-05, 1.41334643E-05, 1.46047639E-05,
     *  1.50921165E-05,
     *  1.16100464E-05, 1.19971330E-05, 1.23969413E-05, 1.28099584E-05,
     *  1.32367009E-05, 1.36777141E-05, 1.41335701E-05, 1.46048647E-05,
     *  1.50922125E-05,
     *  1.16101930E-05, 1.19972726E-05, 1.23970744E-05, 1.28100852E-05,
     *  1.32368218E-05, 1.36778292E-05, 1.41336798E-05, 1.46049692E-05,
     *  1.50923121E-05,
     *  1.16103450E-05, 1.19974174E-05, 1.23972123E-05, 1.28102167E-05,
     *  1.32369470E-05, 1.36779486E-05, 1.41337935E-05, 1.46050776E-05,
     *  1.50924153E-05/
        DATA ((VISCV (J,K),J=145,153),K= 37, 45) /
     *  1.16105025E-05, 1.19975674E-05, 1.23973553E-05, 1.28103529E-05,
     *  1.32370768E-05, 1.36780722E-05, 1.41339113E-05, 1.46051898E-05,
     *  1.50925223E-05,
     *  1.16106655E-05, 1.19977228E-05, 1.23975033E-05, 1.28104939E-05,
     *  1.32372112E-05, 1.36782003E-05, 1.41340333E-05, 1.46053061E-05,
     *  1.50926331E-05,
     *  1.16108342E-05, 1.19978836E-05, 1.23976565E-05, 1.28106399E-05,
     *  1.32373503E-05, 1.36783328E-05, 1.41341596E-05, 1.46054264E-05,
     *  1.50927477E-05,
     *  1.16110088E-05, 1.19980499E-05, 1.23978150E-05, 1.28107909E-05,
     *  1.32374942E-05, 1.36784699E-05, 1.41342902E-05, 1.46055509E-05,
     *  1.50928663E-05,
     *  1.16111892E-05, 1.19982219E-05, 1.23979788E-05, 1.28109470E-05,
     *  1.32376429E-05, 1.36786116E-05, 1.41344253E-05, 1.46056796E-05,
     *  1.50929889E-05,
     *  1.16113757E-05, 1.19983995E-05, 1.23981481E-05, 1.28111084E-05,
     *  1.32377966E-05, 1.36787581E-05, 1.41345648E-05, 1.46058126E-05,
     *  1.50931157E-05,
     *  1.16115684E-05, 1.19985831E-05, 1.23983230E-05, 1.28112750E-05,
     *  1.32379554E-05, 1.36789094E-05, 1.41347090E-05, 1.46059499E-05,
     *  1.50932465E-05,
     *  1.16117672E-05, 1.19987726E-05, 1.23985036E-05, 1.28114471E-05,
     *  1.32381194E-05, 1.36790656E-05, 1.41348578E-05, 1.46060917E-05,
     *  1.50933817E-05,
     *  1.16119725E-05, 1.19989681E-05, 1.23986899E-05, 1.28116246E-05,
     *  1.32382885E-05, 1.36792268E-05, 1.41350114E-05, 1.46062381E-05,
     *  1.50935211E-05/
        DATA ((VISCV (J,K),J=145,153),K= 46, 54) /
     *  1.16121842E-05, 1.19991699E-05, 1.23988821E-05, 1.28118078E-05,
     *  1.32384631E-05, 1.36793931E-05, 1.41351699E-05, 1.46063891E-05,
     *  1.50936650E-05,
     *  1.16124024E-05, 1.19993778E-05, 1.23990803E-05, 1.28119966E-05,
     *  1.32386430E-05, 1.36795645E-05, 1.41353332E-05, 1.46065447E-05,
     *  1.50938133E-05,
     *  1.16126274E-05, 1.19995922E-05, 1.23992845E-05, 1.28121912E-05,
     *  1.32388284E-05, 1.36797413E-05, 1.41355016E-05, 1.46067052E-05,
     *  1.50939662E-05,
     *  1.16128591E-05, 1.19998130E-05, 1.23994950E-05, 1.28123917E-05,
     *  1.32390195E-05, 1.36799233E-05, 1.41356751E-05, 1.46068705E-05,
     *  1.50941237E-05,
     *  1.16130978E-05, 1.20000404E-05, 1.23997117E-05, 1.28125982E-05,
     *  1.32392162E-05, 1.36801108E-05, 1.41358537E-05, 1.46070407E-05,
     *  1.50942859E-05,
     *  1.16133435E-05, 1.20002746E-05, 1.23999348E-05, 1.28128108E-05,
     *  1.32394188E-05, 1.36803038E-05, 1.41360376E-05, 1.46072159E-05,
     *  1.50944529E-05,
     *  1.16135963E-05, 1.20005155E-05, 1.24001643E-05, 1.28130295E-05,
     *  1.32396272E-05, 1.36805024E-05, 1.41362269E-05, 1.46073963E-05,
     *  1.50946247E-05,
     *  1.16138564E-05, 1.20007633E-05, 1.24004005E-05, 1.28132545E-05,
     *  1.32398417E-05, 1.36807067E-05, 1.41364216E-05, 1.46075818E-05,
     *  1.50948015E-05,
     *  1.16141239E-05, 1.20010182E-05, 1.24006433E-05, 1.28134859E-05,
     *  1.32400621E-05, 1.36809168E-05, 1.41366218E-05, 1.46077726E-05,
     *  1.50949832E-05/
        DATA ((VISCV (J,K),J=145,153),K= 55, 63) /
     *  1.16143988E-05, 1.20012801E-05, 1.24008929E-05, 1.28137238E-05,
     *  1.32402888E-05, 1.36811328E-05, 1.41368276E-05, 1.46079687E-05,
     *  1.50951701E-05,
     *  1.16146813E-05, 1.20015493E-05, 1.24011495E-05, 1.28139683E-05,
     *  1.32405217E-05, 1.36813548E-05, 1.41370391E-05, 1.46081702E-05,
     *  1.50953622E-05,
     *  1.16149716E-05, 1.20018259E-05, 1.24014130E-05, 1.28142194E-05,
     *  1.32407610E-05, 1.36815828E-05, 1.41372564E-05, 1.46083772E-05,
     *  1.50955594E-05,
     *  1.16152696E-05, 1.20021099E-05, 1.24016837E-05, 1.28144773E-05,
     *  1.32410068E-05, 1.36818170E-05, 1.41374795E-05, 1.46085899E-05,
     *  1.50957621E-05,
     *  1.16155756E-05, 1.20024015E-05, 1.24019615E-05, 1.28147421E-05,
     *  1.32412591E-05, 1.36820574E-05, 1.41377086E-05, 1.46088082E-05,
     *  1.50959701E-05,
     *  1.16158897E-05, 1.20027008E-05, 1.24022467E-05, 1.28150138E-05,
     *  1.32415181E-05, 1.36823042E-05, 1.41379438E-05, 1.46090323E-05,
     *  1.50961836E-05,
     *  1.16162939E-05, 1.20030860E-05, 1.24026137E-05, 1.28153635E-05,
     *  1.32418513E-05, 1.36826217E-05, 1.41382464E-05, 1.46093206E-05,
     *  1.50964584E-05,
     *  1.16167111E-05, 1.20034835E-05, 1.24029925E-05, 1.28157245E-05,
     *  1.32421953E-05, 1.36829495E-05, 1.41385587E-05, 1.46096182E-05,
     *  1.50967420E-05,
     *  1.16171416E-05, 1.20038937E-05, 1.24033834E-05, 1.28160970E-05,
     *  1.32425503E-05, 1.36832877E-05, 1.41388810E-05, 1.46099254E-05,
     *  1.50970347E-05/
        DATA ((VISCV (J,K),J=145,153),K= 64, 72) /
     *  1.16175856E-05, 1.20043168E-05, 1.24037866E-05, 1.28164812E-05,
     *  1.32429164E-05, 1.36836366E-05, 1.41392135E-05, 1.46102422E-05,
     *  1.50973366E-05,
     *  1.16180434E-05, 1.20047531E-05, 1.24042024E-05, 1.28168774E-05,
     *  1.32432939E-05, 1.36839964E-05, 1.41395563E-05, 1.46105689E-05,
     *  1.50976479E-05,
     *  1.16185153E-05, 1.20052028E-05, 1.24046309E-05, 1.28172857E-05,
     *  1.32436830E-05, 1.36843672E-05, 1.41399097E-05, 1.46109056E-05,
     *  1.50979687E-05,
     *  1.16190015E-05, 1.20056661E-05, 1.24050724E-05, 1.28177065E-05,
     *  1.32440839E-05, 1.36847492E-05, 1.41402738E-05, 1.46112525E-05,
     *  1.50982993E-05,
     *  1.16195023E-05, 1.20061433E-05, 1.24055272E-05, 1.28181399E-05,
     *  1.32444969E-05, 1.36851428E-05, 1.41406488E-05, 1.46116099E-05,
     *  1.50986399E-05,
     *  1.16200180E-05, 1.20066348E-05, 1.24059955E-05, 1.28185862E-05,
     *  1.32449223E-05, 1.36855481E-05, 1.41410350E-05, 1.46119780E-05,
     *  1.50989907E-05,
     *  1.16205489E-05, 1.20071407E-05, 1.24064777E-05, 1.28190456E-05,
     *  1.32453601E-05, 1.36859654E-05, 1.41414327E-05, 1.46123569E-05,
     *  1.50993517E-05,
     *  1.16210954E-05, 1.20076615E-05, 1.24069739E-05, 1.28195186E-05,
     *  1.32458108E-05, 1.36863948E-05, 1.41418419E-05, 1.46127469E-05,
     *  1.50997234E-05,
     *  1.16216577E-05, 1.20081974E-05, 1.24074846E-05, 1.28200052E-05,
     *  1.32462746E-05, 1.36868368E-05, 1.41422631E-05, 1.46131483E-05,
     *  1.51001059E-05/
        DATA ((VISCV (J,K),J=145,153),K= 73, 81) /
     *  1.16222364E-05, 1.20087488E-05, 1.24080101E-05, 1.28205060E-05,
     *  1.32467518E-05, 1.36872916E-05, 1.41426965E-05, 1.46135613E-05,
     *  1.51004995E-05,
     *  1.16228316E-05, 1.20093161E-05, 1.24085507E-05, 1.28210212E-05,
     *  1.32472427E-05, 1.36877595E-05, 1.41431424E-05, 1.46139862E-05,
     *  1.51009044E-05,
     *  1.16234440E-05, 1.20098997E-05, 1.24091068E-05, 1.28215512E-05,
     *  1.32477478E-05, 1.36882408E-05, 1.41436011E-05, 1.46144234E-05,
     *  1.51013210E-05,
     *  1.16240740E-05, 1.20105000E-05, 1.24096790E-05, 1.28220964E-05,
     *  1.32482675E-05, 1.36887360E-05, 1.41440730E-05, 1.46148731E-05,
     *  1.51017496E-05,
     *  1.16247222E-05, 1.20111178E-05, 1.24102677E-05, 1.28226575E-05,
     *  1.32488021E-05, 1.36892456E-05, 1.41445586E-05, 1.46153359E-05,
     *  1.51021906E-05,
     *  1.16253894E-05, 1.20117536E-05, 1.24108737E-05, 1.28232350E-05,
     *  1.32493525E-05, 1.36897700E-05, 1.41450584E-05, 1.46158122E-05,
     *  1.51026446E-05,
     *  1.16262915E-05, 1.20126133E-05, 1.24116930E-05, 1.28240158E-05,
     *  1.32500966E-05, 1.36904792E-05, 1.41457343E-05, 1.46164563E-05,
     *  1.51032584E-05,
     *  1.16272308E-05, 1.20135085E-05, 1.24125461E-05, 1.28248288E-05,
     *  1.32508714E-05, 1.36912176E-05, 1.41464380E-05, 1.46171269E-05,
     *  1.51038975E-05,
     *  1.16282140E-05, 1.20144455E-05, 1.24134390E-05, 1.28256798E-05,
     *  1.32516825E-05, 1.36919905E-05, 1.41471746E-05, 1.46178290E-05,
     *  1.51045666E-05/
        DATA ((VISCV (J,K),J=145,153),K= 82, 90) /
     *  1.16283784E-05, 1.20146021E-05, 1.24135883E-05, 1.28258221E-05,
     *  1.32518181E-05, 1.36921198E-05, 1.41472978E-05, 1.46179464E-05,
     *  1.51046785E-05,
     *  1.16287072E-05, 1.20149155E-05, 1.24138870E-05, 1.28261067E-05,
     *  1.32520893E-05, 1.36923783E-05, 1.41475442E-05, 1.46181812E-05,
     *  1.51049022E-05,
     *  1.16296928E-05, 1.20158548E-05, 1.24147822E-05, 1.28269599E-05,
     *  1.32529024E-05, 1.36931532E-05, 1.41482827E-05, 1.46188850E-05,
     *  1.51055730E-05,
     *  1.16306887E-05, 1.20168039E-05, 1.24156867E-05, 1.28278220E-05,
     *  1.32537240E-05, 1.36939363E-05, 1.41490290E-05, 1.46195963E-05,
     *  1.51062509E-05,
     *  1.16316951E-05, 1.20177630E-05, 1.24166008E-05, 1.28286931E-05,
     *  1.32545543E-05, 1.36947276E-05, 1.41497831E-05, 1.46203150E-05,
     *  1.51069359E-05,
     *  1.16327120E-05, 1.20187322E-05, 1.24175245E-05, 1.28295734E-05,
     *  1.32553933E-05, 1.36955272E-05, 1.41505452E-05, 1.46210413E-05,
     *  1.51076281E-05,
     *  1.16337396E-05, 1.20197116E-05, 1.24184579E-05, 1.28304630E-05,
     *  1.32562411E-05, 1.36963352E-05, 1.41513153E-05, 1.46217753E-05,
     *  1.51083276E-05,
     *  1.16347780E-05, 1.20207012E-05, 1.24194011E-05, 1.28313619E-05,
     *  1.32570979E-05, 1.36971518E-05, 1.41520936E-05, 1.46225170E-05,
     *  1.51090346E-05,
     *  1.16358272E-05, 1.20217012E-05, 1.24203541E-05, 1.28322703E-05,
     *  1.32579636E-05, 1.36979769E-05, 1.41528800E-05, 1.46232666E-05,
     *  1.51097489E-05/
        DATA ((VISCV (J,K),J=145,153),K= 91, 99) /
     *  1.16368875E-05, 1.20227117E-05, 1.24213172E-05, 1.28331882E-05,
     *  1.32588385E-05, 1.36988107E-05, 1.41536747E-05, 1.46240240E-05,
     *  1.51104709E-05,
     *  1.16379590E-05, 1.20237329E-05, 1.24222905E-05, 1.28341158E-05,
     *  1.32597225E-05, 1.36996533E-05, 1.41544778E-05, 1.46247894E-05,
     *  1.51112004E-05,
     *  1.16390416E-05, 1.20247647E-05, 1.24232739E-05, 1.28350531E-05,
     *  1.32606159E-05, 1.37005048E-05, 1.41552894E-05, 1.46255629E-05,
     *  1.51119376E-05,
     *  1.16401357E-05, 1.20258074E-05, 1.24242677E-05, 1.28360003E-05,
     *  1.32615187E-05, 1.37013653E-05, 1.41561095E-05, 1.46263446E-05,
     *  1.51126826E-05,
     *  1.16452024E-05, 1.20306364E-05, 1.24288702E-05, 1.28403870E-05,
     *  1.32656998E-05, 1.37053504E-05, 1.41599078E-05, 1.46299649E-05,
     *  1.51161333E-05,
     *  1.16505134E-05, 1.20356982E-05, 1.24336947E-05, 1.28449853E-05,
     *  1.32700826E-05, 1.37095279E-05, 1.41638897E-05, 1.46337603E-05,
     *  1.51197509E-05,
     *  1.16560808E-05, 1.20410044E-05, 1.24387520E-05, 1.28498057E-05,
     *  1.32746771E-05, 1.37139072E-05, 1.41680640E-05, 1.46377392E-05,
     *  1.51235436E-05,
     *  1.16619174E-05, 1.20465671E-05, 1.24440538E-05, 1.28548590E-05,
     *  1.32794937E-05, 1.37184983E-05, 1.41724402E-05, 1.46419106E-05,
     *  1.51275199E-05,
     *  1.16680369E-05, 1.20523991E-05, 1.24496122E-05, 1.28601568E-05,
     *  1.32845434E-05, 1.37233116E-05, 1.41770282E-05, 1.46462840E-05,
     *  1.51316887E-05/
        DATA ((VISCV (J,K),J=145,153),K=100,108) /
     *  1.16744537E-05, 1.20585142E-05, 1.24554402E-05, 1.28657114E-05,
     *  1.32898377E-05, 1.37283580E-05, 1.41818384E-05, 1.46508692E-05,
     *  1.51360595E-05,
     *  1.16811831E-05, 1.20649268E-05, 1.24615513E-05, 1.28715357E-05,
     *  1.32953889E-05, 1.37336492E-05, 1.41868820E-05, 1.46556768E-05,
     *  1.51406423E-05,
     *  1.16882413E-05, 1.20716522E-05, 1.24679602E-05, 1.28776435E-05,
     *  1.33012101E-05, 1.37391975E-05, 1.41921704E-05, 1.46607178E-05,
     *  1.51454476E-05,
     *  1.16956460E-05, 1.20787070E-05, 1.24746823E-05, 1.28840492E-05,
     *  1.33073148E-05, 1.37450158E-05, 1.41977161E-05, 1.46660039E-05,
     *  1.51504864E-05,
     *  1.17034156E-05, 1.20861084E-05, 1.24817340E-05, 1.28907684E-05,
     *  1.33137179E-05, 1.37511181E-05, 1.42035322E-05, 1.46715475E-05,
     *  1.51557705E-05,
     *  1.17115703E-05, 1.20938754E-05, 1.24891329E-05, 1.28978176E-05,
     *  1.33204347E-05, 1.37575189E-05, 1.42096323E-05, 1.46773615E-05,
     *  1.51613122E-05,
     *  1.17201316E-05, 1.21020280E-05, 1.24968977E-05, 1.29052144E-05,
     *  1.33274820E-05, 1.37642339E-05, 1.42160314E-05, 1.46834600E-05,
     *  1.51671247E-05,
     *  1.17291226E-05, 1.21105878E-05, 1.25050488E-05, 1.29129778E-05,
     *  1.33348773E-05, 1.37712796E-05, 1.42227449E-05, 1.46898577E-05,
     *  1.51732219E-05,
     *  1.17385687E-05, 1.21195783E-05, 1.25136079E-05, 1.29211281E-05,
     *  1.33426398E-05, 1.37786740E-05, 1.42297897E-05, 1.46965703E-05,
     *  1.51796186E-05/
        DATA ((VISCV (J,K),J=145,153),K=109,117) /
     *  1.17484972E-05, 1.21290248E-05, 1.25225986E-05, 1.29296871E-05,
     *  1.33507898E-05, 1.37864361E-05, 1.42371837E-05, 1.47036146E-05,
     *  1.51863307E-05,
     *  1.17589379E-05, 1.21389548E-05, 1.25320462E-05, 1.29386785E-05,
     *  1.33593493E-05, 1.37945864E-05, 1.42449459E-05, 1.47110085E-05,
     *  1.51933749E-05,
     *  1.17699235E-05, 1.21493983E-05, 1.25419784E-05, 1.29481278E-05,
     *  1.33683421E-05, 1.38031470E-05, 1.42530970E-05, 1.47187714E-05,
     *  1.52007694E-05,
     *  1.17814898E-05, 1.21603883E-05, 1.25524256E-05, 1.29580631E-05,
     *  1.33777939E-05, 1.38121418E-05, 1.42616593E-05, 1.47269239E-05,
     *  1.52085333E-05,
     *  1.17936761E-05, 1.21719607E-05, 1.25634207E-05, 1.29685146E-05,
     *  1.33877328E-05, 1.38215968E-05, 1.42706567E-05, 1.47354884E-05,
     *  1.52166877E-05,
     *  1.18065262E-05, 1.21841551E-05, 1.25750000E-05, 1.29795156E-05,
     *  1.33981894E-05, 1.38315400E-05, 1.42801153E-05, 1.47444890E-05,
     *  1.52252549E-05,
     *  1.18200880E-05, 1.21970155E-05, 1.25872034E-05, 1.29911026E-05,
     *  1.34091970E-05, 1.38420023E-05, 1.42900635E-05, 1.47539519E-05,
     *  1.52342592E-05,
     *  1.18344150E-05, 1.22105902E-05, 1.26000750E-05, 1.30033158E-05,
     *  1.34207925E-05, 1.38530172E-05, 1.43005321E-05, 1.47639056E-05,
     *  1.52437269E-05,
     *  1.18495664E-05, 1.22249330E-05, 1.26136635E-05, 1.30161994E-05,
     *  1.34330161E-05, 1.38646218E-05, 1.43115551E-05, 1.47743812E-05,
     *  1.52536867E-05/
        DATA ((VISCV (J,K),J=145,153),K=118,126) /
     *  1.18656081E-05, 1.22401032E-05, 1.26280228E-05, 1.30298024E-05,
     *  1.34459125E-05, 1.38768567E-05, 1.43231696E-05, 1.47854128E-05,
     *  1.52641699E-05,
     *  1.18826130E-05, 1.22561672E-05, 1.26432128E-05, 1.30441792E-05,
     *  1.34595310E-05, 1.38897667E-05, 1.43354164E-05, 1.47970377E-05,
     *  1.52752107E-05,
     *  1.19006623E-05, 1.22731982E-05, 1.26593000E-05, 1.30593899E-05,
     *  1.34739261E-05, 1.39034014E-05, 1.43483407E-05, 1.48092972E-05,
     *  1.52868468E-05,
     *  1.19198456E-05, 1.22912775E-05, 1.26763580E-05, 1.30755013E-05,
     *  1.34891583E-05, 1.39178156E-05, 1.43619923E-05, 1.48222364E-05,
     *  1.52991195E-05,
     *  1.19402616E-05, 1.23104950E-05, 1.26944683E-05, 1.30925872E-05,
     *  1.35052947E-05, 1.39330701E-05, 1.43764263E-05, 1.48359057E-05,
     *  1.53120744E-05,
     *  1.19620189E-05, 1.23309497E-05, 1.27137212E-05, 1.31107295E-05,
     *  1.35224094E-05, 1.39492323E-05, 1.43917040E-05, 1.48503603E-05,
     *  1.53257619E-05,
     *  1.19852353E-05, 1.23527501E-05, 1.27342157E-05, 1.31300187E-05,
     *  1.35405848E-05, 1.39663768E-05, 1.44078929E-05, 1.48656618E-05,
     *  1.53402379E-05,
     *  1.20100384E-05, 1.23760140E-05, 1.27560604E-05, 1.31505541E-05,
     *  1.35599113E-05, 1.39845861E-05, 1.44250679E-05, 1.48818782E-05,
     *  1.53555640E-05,
     *  1.20365641E-05, 1.24008688E-05, 1.27793732E-05, 1.31724444E-05,
     *  1.35804887E-05, 1.40039510E-05, 1.44433120E-05, 1.48990847E-05,
     *  1.53718086E-05/
        DATA ((VISCV (J,K),J=145,153),K=127,135) /
     *  1.20649557E-05, 1.24274501E-05, 1.28042813E-05, 1.31958074E-05,
     *  1.36024257E-05, 1.40245714E-05, 1.44627162E-05, 1.49173644E-05,
     *  1.53890473E-05,
     *  1.20953614E-05, 1.24559004E-05, 1.28309198E-05, 1.32207702E-05,
     *  1.36258403E-05, 1.40465562E-05, 1.44833807E-05, 1.49368089E-05,
     *  1.54073635E-05,
     *  1.21279314E-05, 1.24863671E-05, 1.28594309E-05, 1.32474678E-05,
     *  1.36508594E-05, 1.40700237E-05, 1.45054146E-05, 1.49575185E-05,
     *  1.54268492E-05,
     *  1.21628141E-05, 1.25189995E-05, 1.28899613E-05, 1.32760418E-05,
     *  1.36776178E-05, 1.40951005E-05, 1.45289362E-05, 1.49796025E-05,
     *  1.54476048E-05,
     *  1.22001515E-05, 1.25539445E-05, 1.29226590E-05, 1.33066382E-05,
     *  1.37062567E-05, 1.41219215E-05, 1.45540723E-05, 1.50031795E-05,
     *  1.54697402E-05,
     *  1.22400743E-05, 1.25913428E-05, 1.29576700E-05, 1.33394043E-05,
     *  1.37369216E-05, 1.41506274E-05, 1.45809575E-05, 1.50283763E-05,
     *  1.54933738E-05,
     *  1.22826969E-05, 1.26313234E-05, 1.29951335E-05, 1.33744848E-05,
     *  1.37697589E-05, 1.41813632E-05, 1.46097324E-05, 1.50553274E-05,
     *  1.55186327E-05,
     *  1.23281138E-05, 1.26739993E-05, 1.30351772E-05, 1.34120179E-05,
     *  1.38049126E-05, 1.42142746E-05, 1.46405414E-05, 1.50841732E-05,
     *  1.55456513E-05,
     *  1.23763974E-05, 1.27194638E-05, 1.30779128E-05, 1.34521300E-05,
     *  1.38425194E-05, 1.42495048E-05, 1.46735299E-05, 1.51150579E-05,
     *  1.55745700E-05/
        DATA ((VISCV (J,K),J=145,153),K=136,144) /
     *  1.24275988E-05, 1.27677885E-05, 1.31234325E-05, 1.34949315E-05,
     *  1.38827049E-05, 1.42871897E-05, 1.47088399E-05, 1.51481261E-05,
     *  1.56055325E-05,
     *  1.24817529E-05, 1.28190246E-05, 1.31718071E-05, 1.35405135E-05,
     *  1.39255782E-05, 1.43274533E-05, 1.47466067E-05, 1.51835194E-05,
     *  1.56386832E-05,
     *  1.25388877E-05, 1.28732077E-05, 1.32230879E-05, 1.35889465E-05,
     *  1.39712296E-05, 1.43704042E-05, 1.47869534E-05, 1.52213719E-05,
     *  1.56741628E-05,
     *  1.25990374E-05, 1.29303677E-05, 1.32773115E-05, 1.36402818E-05,
     *  1.40197291E-05, 1.44161318E-05, 1.48299875E-05, 1.52618063E-05,
     *  1.57121051E-05,
     *  1.26622594E-05, 1.29905419E-05, 1.33345096E-05, 1.36945569E-05,
     *  1.40711281E-05, 1.44647057E-05, 1.48757978E-05, 1.53049289E-05,
     *  1.57526314E-05,
     *  1.27286520E-05, 1.30537918E-05, 1.33947226E-05, 1.37518054E-05,
     *  1.41254652E-05, 1.45161774E-05, 1.49244534E-05, 1.53508282E-05,
     *  1.57958480E-05,
     *  1.27983707E-05, 1.31202207E-05, 1.34580161E-05, 1.38120709E-05,
     *  1.41827761E-05, 1.45705866E-05, 1.49760064E-05, 1.53995729E-05,
     *  1.58418422E-05,
     *  1.28716396E-05, 1.31899894E-05, 1.35244983E-05, 1.38754229E-05,
     *  1.42431070E-05, 1.46279709E-05, 1.50304974E-05, 1.54512154E-05,
     *  1.58906829E-05,
     *  1.29487571E-05, 1.32633280E-05, 1.35943356E-05, 1.39419746E-05,
     *  1.43065318E-05, 1.46883798E-05, 1.50879660E-05, 1.55057974E-05,
     *  1.59424227E-05/
        DATA ((VISCV (J,K),J=145,153),K=145,153) /
     *  1.30300933E-05, 1.33405403E-05, 1.36677637E-05, 1.40118981E-05,
     *  1.43731687E-05, 1.47518911E-05, 1.51484647E-05, 1.55633605E-05,
     *  1.59971046E-05,
     *  1.31160821E-05, 1.34220017E-05, 1.37450922E-05, 1.40854347E-05,
     *  1.44431950E-05, 1.48186279E-05, 1.52120755E-05, 1.56239605E-05,
     *  1.60547722E-05,
     *  1.32072092E-05, 1.35081512E-05, 1.38267019E-05, 1.41628999E-05,
     *  1.45168584E-05, 1.48887733E-05, 1.52789265E-05, 1.56876833E-05,
     *  1.61154843E-05,
     *  1.33039995E-05, 1.35994790E-05, 1.39130371E-05, 1.42446802E-05,
     *  1.45944800E-05, 1.49625809E-05, 1.53492064E-05, 1.57546621E-05,
     *  1.61793311E-05,
     *  1.34070083E-05, 1.36965152E-05, 1.40045929E-05, 1.43312251E-05,
     *  1.46764523E-05, 1.50403778E-05, 1.54231749E-05, 1.58250914E-05,
     *  1.62464507E-05,
     *  1.35168168E-05, 1.37998202E-05, 1.41019045E-05, 1.44230351E-05,
     *  1.47632301E-05, 1.51225626E-05, 1.55011655E-05, 1.58992369E-05,
     *  1.63170436E-05,
     *  1.36340334E-05, 1.39099816E-05, 1.42055380E-05, 1.45206506E-05,
     *  1.48553195E-05, 1.52095957E-05, 1.55835824E-05, 1.59774385E-05,
     *  1.63913817E-05,
     *  1.37593006E-05, 1.40276155E-05, 1.43160874E-05, 1.46246437E-05,
     *  1.49532665E-05, 1.53019889E-05, 1.56708924E-05, 1.60601069E-05,
     *  1.64698113E-05,
     *  1.38933036E-05, 1.41533733E-05, 1.44341768E-05, 1.47356152E-05,
     *  1.50576492E-05, 1.54002939E-05, 1.57636130E-05, 1.61477146E-05,
     *  1.65527494E-05/
        DATA ((VISCV (J,K),J=145,153),K=154,162) /
     *  1.40367817E-05, 1.42879514E-05, 1.45604671E-05, 1.48541973E-05,
     *  1.51690757E-05, 1.55050955E-05, 1.58623019E-05, 1.62407852E-05,
     *  1.66406750E-05,
     *  1.41905387E-05, 1.44321020E-05, 1.46956661E-05, 1.49810608E-05,
     *  1.52881867E-05, 1.56170090E-05, 1.59675506E-05, 1.63398831E-05,
     *  1.67341179E-05,
     *  1.43554543E-05, 1.45866444E-05, 1.48405393E-05, 1.51169251E-05,
     *  1.54156629E-05, 1.57366838E-05, 1.60799821E-05, 1.64456064E-05,
     *  1.68336490E-05,
     *  1.45324939E-05, 1.47524760E-05, 1.49959219E-05, 1.52625699E-05,
     *  1.55522360E-05, 1.58648113E-05, 1.62002548E-05, 1.65585860E-05,
     *  1.69398735E-05,
     *  1.47227197E-05, 1.49305829E-05, 1.51627297E-05, 1.54188463E-05,
     *  1.56986999E-05, 1.60021356E-05, 1.63290712E-05, 1.66794900E-05,
     *  1.70534308E-05,
     *  1.49273009E-05, 1.51220510E-05, 1.53419700E-05, 1.55866892E-05,
     *  1.58559228E-05, 1.61494654E-05, 1.64671881E-05, 1.68090319E-05,
     *  1.71749985E-05,
     *  1.51475250E-05, 1.53280771E-05, 1.55347532E-05, 1.57671278E-05,
     *  1.60248587E-05, 1.63076861E-05, 1.66154295E-05, 1.69479819E-05,
     *  1.73053017E-05,
     *  1.53848087E-05, 1.55499800E-05, 1.57423044E-05, 1.59612979E-05,
     *  1.62065597E-05, 1.64777721E-05, 1.67746988E-05, 1.70971799E-05,
     *  1.74451247E-05,
     *  1.56407083E-05, 1.57892123E-05, 1.59659747E-05, 1.61704535E-05,
     *  1.64021875E-05, 1.66607986E-05, 1.69459909E-05, 1.72575475E-05,
     *  1.75953233E-05/
        DATA ((VISCV (J,K),J=154,162),K=  1,  9) /
     *  1.55945044E-05, 1.61159204E-05, 1.66552571E-05, 1.72131051E-05,
     *  1.77900083E-05, 1.83864387E-05, 1.90027654E-05, 1.96392182E-05,
     *  2.02958426E-05,
     *  1.55945164E-05, 1.61159319E-05, 1.66552680E-05, 1.72131155E-05,
     *  1.77900182E-05, 1.83864481E-05, 1.90027744E-05, 1.96392268E-05,
     *  2.02958508E-05,
     *  1.55945298E-05, 1.61159447E-05, 1.66552802E-05, 1.72131271E-05,
     *  1.77900293E-05, 1.83864587E-05, 1.90027845E-05, 1.96392364E-05,
     *  2.02958599E-05,
     *  1.55945448E-05, 1.61159590E-05, 1.66552938E-05, 1.72131401E-05,
     *  1.77900417E-05, 1.83864704E-05, 1.90027957E-05, 1.96392471E-05,
     *  2.02958701E-05,
     *  1.55945615E-05, 1.61159748E-05, 1.66553089E-05, 1.72131545E-05,
     *  1.77900554E-05, 1.83864835E-05, 1.90028081E-05, 1.96392589E-05,
     *  2.02958814E-05,
     *  1.55945799E-05, 1.61159924E-05, 1.66553256E-05, 1.72131704E-05,
     *  1.77900706E-05, 1.83864980E-05, 1.90028219E-05, 1.96392721E-05,
     *  2.02958939E-05,
     *  1.55946002E-05, 1.61160118E-05, 1.66553441E-05, 1.72131880E-05,
     *  1.77900873E-05, 1.83865139E-05, 1.90028371E-05, 1.96392866E-05,
     *  2.02959077E-05,
     *  1.55946226E-05, 1.61160330E-05, 1.66553644E-05, 1.72132073E-05,
     *  1.77901057E-05, 1.83865315E-05, 1.90028538E-05, 1.96393025E-05,
     *  2.02959229E-05,
     *  1.55946471E-05, 1.61160564E-05, 1.66553866E-05, 1.72132285E-05,
     *  1.77901259E-05, 1.83865507E-05, 1.90028722E-05, 1.96393199E-05,
     *  2.02959395E-05/
        DATA ((VISCV (J,K),J=154,162),K= 10, 18) /
     *  1.55946738E-05, 1.61160818E-05, 1.66554109E-05, 1.72132516E-05,
     *  1.77901479E-05, 1.83865717E-05, 1.90028922E-05, 1.96393390E-05,
     *  2.02959577E-05,
     *  1.55947029E-05, 1.61161096E-05, 1.66554373E-05, 1.72132768E-05,
     *  1.77901720E-05, 1.83865946E-05, 1.90029140E-05, 1.96393598E-05,
     *  2.02959775E-05,
     *  1.55947346E-05, 1.61161398E-05, 1.66554660E-05, 1.72133042E-05,
     *  1.77901980E-05, 1.83866194E-05, 1.90029376E-05, 1.96393823E-05,
     *  2.02959990E-05,
     *  1.55947689E-05, 1.61161724E-05, 1.66554972E-05, 1.72133339E-05,
     *  1.77902263E-05, 1.83866464E-05, 1.90029633E-05, 1.96394068E-05,
     *  2.02960223E-05,
     *  1.55948060E-05, 1.61162078E-05, 1.66555309E-05, 1.72133660E-05,
     *  1.77902569E-05, 1.83866755E-05, 1.90029911E-05, 1.96394332E-05,
     *  2.02960475E-05,
     *  1.55948460E-05, 1.61162459E-05, 1.66555672E-05, 1.72134006E-05,
     *  1.77902899E-05, 1.83867069E-05, 1.90030210E-05, 1.96394618E-05,
     *  2.02960746E-05,
     *  1.55948891E-05, 1.61162870E-05, 1.66556063E-05, 1.72134379E-05,
     *  1.77903254E-05, 1.83867408E-05, 1.90030532E-05, 1.96394925E-05,
     *  2.02961039E-05,
     *  1.55949354E-05, 1.61163311E-05, 1.66556483E-05, 1.72134779E-05,
     *  1.77903635E-05, 1.83867771E-05, 1.90030879E-05, 1.96395255E-05,
     *  2.02961353E-05,
     *  1.55949850E-05, 1.61163784E-05, 1.66556934E-05, 1.72135208E-05,
     *  1.77904044E-05, 1.83868161E-05, 1.90031250E-05, 1.96395608E-05,
     *  2.02961690E-05/
        DATA ((VISCV (J,K),J=154,162),K= 19, 27) /
     *  1.55950381E-05, 1.61164290E-05, 1.66557416E-05, 1.72135667E-05,
     *  1.77904482E-05, 1.83868578E-05, 1.90031647E-05, 1.96395987E-05,
     *  2.02962051E-05,
     *  1.55950949E-05, 1.61164830E-05, 1.66557931E-05, 1.72136158E-05,
     *  1.77904950E-05, 1.83869023E-05, 1.90032072E-05, 1.96396391E-05,
     *  2.02962436E-05,
     *  1.55951554E-05, 1.61165407E-05, 1.66558480E-05, 1.72136681E-05,
     *  1.77905448E-05, 1.83869498E-05, 1.90032524E-05, 1.96396823E-05,
     *  2.02962847E-05,
     *  1.55952198E-05, 1.61166020E-05, 1.66559065E-05, 1.72137239E-05,
     *  1.77905979E-05, 1.83870004E-05, 1.90033006E-05, 1.96397282E-05,
     *  2.02963285E-05,
     *  1.55952882E-05, 1.61166673E-05, 1.66559686E-05, 1.72137831E-05,
     *  1.77906543E-05, 1.83870542E-05, 1.90033518E-05, 1.96397770E-05,
     *  2.02963750E-05,
     *  1.55953609E-05, 1.61167365E-05, 1.66560346E-05, 1.72138459E-05,
     *  1.77907142E-05, 1.83871112E-05, 1.90034062E-05, 1.96398288E-05,
     *  2.02964243E-05,
     *  1.55954379E-05, 1.61168099E-05, 1.66561045E-05, 1.72139125E-05,
     *  1.77907777E-05, 1.83871717E-05, 1.90034638E-05, 1.96398837E-05,
     *  2.02964766E-05,
     *  1.55955194E-05, 1.61168875E-05, 1.66561785E-05, 1.72139830E-05,
     *  1.77908448E-05, 1.83872357E-05, 1.90035248E-05, 1.96399418E-05,
     *  2.02965320E-05,
     *  1.55956056E-05, 1.61169696E-05, 1.66562567E-05, 1.72140576E-05,
     *  1.77909158E-05, 1.83873033E-05, 1.90035893E-05, 1.96400032E-05,
     *  2.02965905E-05/
        DATA ((VISCV (J,K),J=154,162),K= 28, 36) /
     *  1.55956965E-05, 1.61170563E-05, 1.66563393E-05, 1.72141362E-05,
     *  1.77909908E-05, 1.83873747E-05, 1.90036573E-05, 1.96400680E-05,
     *  2.02966523E-05,
     *  1.55957924E-05, 1.61171476E-05, 1.66564263E-05, 1.72142192E-05,
     *  1.77910698E-05, 1.83874500E-05, 1.90037290E-05, 1.96401364E-05,
     *  2.02967174E-05,
     *  1.55958933E-05, 1.61172438E-05, 1.66565180E-05, 1.72143065E-05,
     *  1.77911530E-05, 1.83875293E-05, 1.90038046E-05, 1.96402083E-05,
     *  2.02967860E-05,
     *  1.55959750E-05, 1.61173216E-05, 1.66565921E-05, 1.72143771E-05,
     *  1.77912203E-05, 1.83875935E-05, 1.90038657E-05, 1.96402666E-05,
     *  2.02968415E-05,
     *  1.55960599E-05, 1.61174025E-05, 1.66566692E-05, 1.72144505E-05,
     *  1.77912903E-05, 1.83876601E-05, 1.90039292E-05, 1.96403271E-05,
     *  2.02968991E-05,
     *  1.55961480E-05, 1.61174865E-05, 1.66567492E-05, 1.72145268E-05,
     *  1.77913629E-05, 1.83877293E-05, 1.90039951E-05, 1.96403899E-05,
     *  2.02969590E-05,
     *  1.55962395E-05, 1.61175736E-05, 1.66568322E-05, 1.72146059E-05,
     *  1.77914383E-05, 1.83878012E-05, 1.90040636E-05, 1.96404551E-05,
     *  2.02970211E-05,
     *  1.55963344E-05, 1.61176640E-05, 1.66569184E-05, 1.72146880E-05,
     *  1.77915165E-05, 1.83878757E-05, 1.90041346E-05, 1.96405228E-05,
     *  2.02970856E-05,
     *  1.55964328E-05, 1.61177578E-05, 1.66570077E-05, 1.72147731E-05,
     *  1.77915976E-05, 1.83879529E-05, 1.90042082E-05, 1.96405929E-05,
     *  2.02971524E-05/
        DATA ((VISCV (J,K),J=154,162),K= 37, 45) /
     *  1.55965347E-05, 1.61178549E-05, 1.66571002E-05, 1.72148613E-05,
     *  1.77916816E-05, 1.83880330E-05, 1.90042845E-05, 1.96406656E-05,
     *  2.02972216E-05,
     *  1.55966402E-05, 1.61179555E-05, 1.66571961E-05, 1.72149526E-05,
     *  1.77917686E-05, 1.83881159E-05, 1.90043634E-05, 1.96407408E-05,
     *  2.02972934E-05,
     *  1.55967495E-05, 1.61180595E-05, 1.66572952E-05, 1.72150471E-05,
     *  1.77918586E-05, 1.83882017E-05, 1.90044452E-05, 1.96408187E-05,
     *  2.02973676E-05,
     *  1.55968625E-05, 1.61181672E-05, 1.66573978E-05, 1.72151448E-05,
     *  1.77919518E-05, 1.83882904E-05, 1.90045297E-05, 1.96408993E-05,
     *  2.02974443E-05,
     *  1.55969793E-05, 1.61182785E-05, 1.66575039E-05, 1.72152459E-05,
     *  1.77920481E-05, 1.83883822E-05, 1.90046172E-05, 1.96409826E-05,
     *  2.02975237E-05,
     *  1.55971000E-05, 1.61183936E-05, 1.66576135E-05, 1.72153503E-05,
     *  1.77921476E-05, 1.83884770E-05, 1.90047075E-05, 1.96410687E-05,
     *  2.02976057E-05,
     *  1.55972248E-05, 1.61185124E-05, 1.66577267E-05, 1.72154582E-05,
     *  1.77922504E-05, 1.83885749E-05, 1.90048009E-05, 1.96411576E-05,
     *  2.02976905E-05,
     *  1.55973535E-05, 1.61186351E-05, 1.66578436E-05, 1.72155696E-05,
     *  1.77923565E-05, 1.83886761E-05, 1.90048972E-05, 1.96412494E-05,
     *  2.02977779E-05,
     *  1.55974864E-05, 1.61187617E-05, 1.66579643E-05, 1.72156846E-05,
     *  1.77924661E-05, 1.83887804E-05, 1.90049967E-05, 1.96413442E-05,
     *  2.02978682E-05/
        DATA ((VISCV (J,K),J=154,162),K= 46, 54) /
     *  1.55976235E-05, 1.61188923E-05, 1.66580887E-05, 1.72158031E-05,
     *  1.77925791E-05, 1.83888881E-05, 1.90050992E-05, 1.96414419E-05,
     *  2.02979614E-05,
     *  1.55977648E-05, 1.61190270E-05, 1.66582171E-05, 1.72159254E-05,
     *  1.77926956E-05, 1.83889991E-05, 1.90052050E-05, 1.96415427E-05,
     *  2.02980574E-05,
     *  1.55979105E-05, 1.61191658E-05, 1.66583493E-05, 1.72160514E-05,
     *  1.77928156E-05, 1.83891135E-05, 1.90053140E-05, 1.96416466E-05,
     *  2.02981564E-05,
     *  1.55980605E-05, 1.61193088E-05, 1.66584856E-05, 1.72161813E-05,
     *  1.77929393E-05, 1.83892314E-05, 1.90054263E-05, 1.96417536E-05,
     *  2.02982583E-05,
     *  1.55982151E-05, 1.61194561E-05, 1.66586259E-05, 1.72163150E-05,
     *  1.77930668E-05, 1.83893528E-05, 1.90055420E-05, 1.96418638E-05,
     *  2.02983634E-05,
     *  1.55983742E-05, 1.61196077E-05, 1.66587703E-05, 1.72164526E-05,
     *  1.77931979E-05, 1.83894778E-05, 1.90056611E-05, 1.96419773E-05,
     *  2.02984715E-05,
     *  1.55985379E-05, 1.61197637E-05, 1.66589190E-05, 1.72165943E-05,
     *  1.77933329E-05, 1.83896064E-05, 1.90057836E-05, 1.96420941E-05,
     *  2.02985827E-05,
     *  1.55987064E-05, 1.61199242E-05, 1.66590719E-05, 1.72167400E-05,
     *  1.77934717E-05, 1.83897387E-05, 1.90059097E-05, 1.96422142E-05,
     *  2.02986972E-05,
     *  1.55988796E-05, 1.61200892E-05, 1.66592292E-05, 1.72168898E-05,
     *  1.77936145E-05, 1.83898747E-05, 1.90060394E-05, 1.96423377E-05,
     *  2.02988149E-05/
        DATA ((VISCV (J,K),J=154,162),K= 55, 63) /
     *  1.55990577E-05, 1.61202589E-05, 1.66593909E-05, 1.72170439E-05,
     *  1.77937613E-05, 1.83900146E-05, 1.90061726E-05, 1.96424647E-05,
     *  2.02989359E-05,
     *  1.55992406E-05, 1.61204333E-05, 1.66595570E-05, 1.72172022E-05,
     *  1.77939122E-05, 1.83901584E-05, 1.90063096E-05, 1.96425952E-05,
     *  2.02990603E-05,
     *  1.55994286E-05, 1.61206124E-05, 1.66597277E-05, 1.72173649E-05,
     *  1.77940672E-05, 1.83903060E-05, 1.90064503E-05, 1.96427293E-05,
     *  2.02991880E-05,
     *  1.55996217E-05, 1.61207964E-05, 1.66599030E-05, 1.72175319E-05,
     *  1.77942263E-05, 1.83904577E-05, 1.90065949E-05, 1.96428670E-05,
     *  2.02993193E-05,
     *  1.55998199E-05, 1.61209853E-05, 1.66600830E-05, 1.72177034E-05,
     *  1.77943898E-05, 1.83906134E-05, 1.90067432E-05, 1.96430084E-05,
     *  2.02994540E-05,
     *  1.56000234E-05, 1.61211791E-05, 1.66602678E-05, 1.72178795E-05,
     *  1.77945575E-05, 1.83907733E-05, 1.90068955E-05, 1.96431535E-05,
     *  2.02995923E-05,
     *  1.56002852E-05, 1.61214286E-05, 1.66605055E-05, 1.72181060E-05,
     *  1.77947734E-05, 1.83909790E-05, 1.90070915E-05, 1.96433403E-05,
     *  2.02997702E-05,
     *  1.56005555E-05, 1.61216862E-05, 1.66607509E-05, 1.72183398E-05,
     *  1.77949962E-05, 1.83911913E-05, 1.90072939E-05, 1.96435331E-05,
     *  2.02999539E-05,
     *  1.56008344E-05, 1.61219519E-05, 1.66610041E-05, 1.72185812E-05,
     *  1.77952261E-05, 1.83914104E-05, 1.90075027E-05, 1.96437320E-05,
     *  2.03001435E-05/
        DATA ((VISCV (J,K),J=154,162),K= 64, 72) /
     *  1.56011221E-05, 1.61222261E-05, 1.66612654E-05, 1.72188301E-05,
     *  1.77954633E-05, 1.83916364E-05, 1.90077180E-05, 1.96439373E-05,
     *  2.03003391E-05,
     *  1.56014187E-05, 1.61225087E-05, 1.66615347E-05, 1.72190867E-05,
     *  1.77957079E-05, 1.83918695E-05, 1.90079401E-05, 1.96441489E-05,
     *  2.03005407E-05,
     *  1.56017244E-05, 1.61228001E-05, 1.66618124E-05, 1.72193513E-05,
     *  1.77959600E-05, 1.83921097E-05, 1.90081690E-05, 1.96443670E-05,
     *  2.03007486E-05,
     *  1.56020395E-05, 1.61231003E-05, 1.66620985E-05, 1.72196239E-05,
     *  1.77962198E-05, 1.83923573E-05, 1.90084049E-05, 1.96445918E-05,
     *  2.03009628E-05,
     *  1.56023641E-05, 1.61234096E-05, 1.66623932E-05, 1.72199048E-05,
     *  1.77964874E-05, 1.83926123E-05, 1.90086479E-05, 1.96448234E-05,
     *  2.03011834E-05,
     *  1.56026983E-05, 1.61237281E-05, 1.66626967E-05, 1.72201940E-05,
     *  1.77967630E-05, 1.83928749E-05, 1.90088982E-05, 1.96450618E-05,
     *  2.03014107E-05,
     *  1.56030424E-05, 1.61240560E-05, 1.66630092E-05, 1.72204918E-05,
     *  1.77970468E-05, 1.83931453E-05, 1.90091559E-05, 1.96453074E-05,
     *  2.03016447E-05,
     *  1.56033966E-05, 1.61243935E-05, 1.66633308E-05, 1.72207983E-05,
     *  1.77973389E-05, 1.83934236E-05, 1.90094211E-05, 1.96455601E-05,
     *  2.03018855E-05,
     *  1.56037611E-05, 1.61247409E-05, 1.66636618E-05, 1.72211137E-05,
     *  1.77976395E-05, 1.83937101E-05, 1.90096941E-05, 1.96458202E-05,
     *  2.03021334E-05/
        DATA ((VISCV (J,K),J=154,162),K= 73, 81) /
     *  1.56041361E-05, 1.61250983E-05, 1.66640024E-05, 1.72214383E-05,
     *  1.77979488E-05, 1.83940048E-05, 1.90099749E-05, 1.96460879E-05,
     *  2.03023884E-05,
     *  1.56045220E-05, 1.61254660E-05, 1.66643529E-05, 1.72217722E-05,
     *  1.77982670E-05, 1.83943081E-05, 1.90102639E-05, 1.96463633E-05,
     *  2.03026508E-05,
     *  1.56049190E-05, 1.61258444E-05, 1.66647134E-05, 1.72221158E-05,
     *  1.77985944E-05, 1.83946201E-05, 1.90105612E-05, 1.96466466E-05,
     *  2.03029208E-05,
     *  1.56053275E-05, 1.61262336E-05, 1.66650843E-05, 1.72224693E-05,
     *  1.77989313E-05, 1.83949411E-05, 1.90108672E-05, 1.96469381E-05,
     *  2.03031986E-05,
     *  1.56057478E-05, 1.61266341E-05, 1.66654660E-05, 1.72228330E-05,
     *  1.77992779E-05, 1.83952715E-05, 1.90111819E-05, 1.96472381E-05,
     *  2.03034845E-05,
     *  1.56061803E-05, 1.61270464E-05, 1.66658589E-05, 1.72232074E-05,
     *  1.77996347E-05, 1.83956115E-05, 1.90115060E-05, 1.96475469E-05,
     *  2.03037788E-05,
     *  1.56067653E-05, 1.61276039E-05, 1.66663902E-05, 1.72237137E-05,
     *  1.78001172E-05, 1.83960713E-05, 1.90119442E-05, 1.96479645E-05,
     *  2.03041767E-05,
     *  1.56073744E-05, 1.61281843E-05, 1.66669434E-05, 1.72242409E-05,
     *  1.78006196E-05, 1.83965501E-05, 1.90124004E-05, 1.96483993E-05,
     *  2.03045910E-05,
     *  1.56080121E-05, 1.61287920E-05, 1.66675225E-05, 1.72247928E-05,
     *  1.78011456E-05, 1.83970513E-05, 1.90128781E-05, 1.96488545E-05,
     *  2.03050248E-05/
        DATA ((VISCV (J,K),J=154,162),K= 82, 90) /
     *  1.56081187E-05, 1.61288936E-05, 1.66676193E-05, 1.72248851E-05,
     *  1.78012335E-05, 1.83971351E-05, 1.90129580E-05, 1.96489306E-05,
     *  2.03050974E-05,
     *  1.56083319E-05, 1.61290969E-05, 1.66678130E-05, 1.72250697E-05,
     *  1.78014095E-05, 1.83973028E-05, 1.90131177E-05, 1.96490829E-05,
     *  2.03052425E-05,
     *  1.56089712E-05, 1.61297061E-05, 1.66683936E-05, 1.72256231E-05,
     *  1.78019368E-05, 1.83978053E-05, 1.90135967E-05, 1.96495393E-05,
     *  2.03056775E-05,
     *  1.56096172E-05, 1.61303218E-05, 1.66689804E-05, 1.72261823E-05,
     *  1.78024697E-05, 1.83983132E-05, 1.90140807E-05, 1.96500006E-05,
     *  2.03061170E-05,
     *  1.56102701E-05, 1.61309440E-05, 1.66695734E-05, 1.72267474E-05,
     *  1.78030083E-05, 1.83988265E-05, 1.90145699E-05, 1.96504667E-05,
     *  2.03065613E-05,
     *  1.56109298E-05, 1.61315728E-05, 1.66701726E-05, 1.72273185E-05,
     *  1.78035526E-05, 1.83993452E-05, 1.90150642E-05, 1.96509379E-05,
     *  2.03070103E-05,
     *  1.56115965E-05, 1.61322082E-05, 1.66707782E-05, 1.72278957E-05,
     *  1.78041027E-05, 1.83998695E-05, 1.90155638E-05, 1.96514140E-05,
     *  2.03074641E-05,
     *  1.56122703E-05, 1.61328503E-05, 1.66713902E-05, 1.72284789E-05,
     *  1.78046585E-05, 1.84003992E-05, 1.90160687E-05, 1.96518952E-05,
     *  2.03079226E-05,
     *  1.56129511E-05, 1.61334992E-05, 1.66720087E-05, 1.72290684E-05,
     *  1.78052203E-05, 1.84009346E-05, 1.90165790E-05, 1.96523815E-05,
     *  2.03083861E-05/
        DATA ((VISCV (J,K),J=154,162),K= 91, 99) /
     *  1.56136392E-05, 1.61341550E-05, 1.66726337E-05, 1.72296640E-05,
     *  1.78057880E-05, 1.84014757E-05, 1.90170947E-05, 1.96528729E-05,
     *  2.03088545E-05,
     *  1.56143345E-05, 1.61348177E-05, 1.66732653E-05, 1.72302660E-05,
     *  1.78063618E-05, 1.84020225E-05, 1.90176158E-05, 1.96533696E-05,
     *  2.03093278E-05,
     *  1.56150372E-05, 1.61354874E-05, 1.66739036E-05, 1.72308744E-05,
     *  1.78069416E-05, 1.84025751E-05, 1.90181425E-05, 1.96538716E-05,
     *  2.03098062E-05,
     *  1.56157473E-05, 1.61361642E-05, 1.66745486E-05, 1.72314892E-05,
     *  1.78075275E-05, 1.84031336E-05, 1.90186748E-05, 1.96543789E-05,
     *  2.03102897E-05,
     *  1.56190362E-05, 1.61392990E-05, 1.66775365E-05, 1.72343370E-05,
     *  1.78102419E-05, 1.84057206E-05, 1.90211404E-05, 1.96567289E-05,
     *  2.03125295E-05,
     *  1.56224844E-05, 1.61425857E-05, 1.66806693E-05, 1.72373230E-05,
     *  1.78130880E-05, 1.84084334E-05, 1.90237260E-05, 1.96591933E-05,
     *  2.03148783E-05,
     *  1.56260996E-05, 1.61460317E-05, 1.66839539E-05, 1.72404539E-05,
     *  1.78160722E-05, 1.84112779E-05, 1.90264374E-05, 1.96617776E-05,
     *  2.03173415E-05,
     *  1.56298898E-05, 1.61496446E-05, 1.66873978E-05, 1.72437367E-05,
     *  1.78192014E-05, 1.84142607E-05, 1.90292805E-05, 1.96644877E-05,
     *  2.03199247E-05,
     *  1.56338637E-05, 1.61534326E-05, 1.66910088E-05, 1.72471788E-05,
     *  1.78224826E-05, 1.84173883E-05, 1.90322619E-05, 1.96673296E-05,
     *  2.03226336E-05/
        DATA ((VISCV (J,K),J=154,162),K=100,108) /
     *  1.56380302E-05, 1.61574044E-05, 1.66947949E-05, 1.72507879E-05,
     *  1.78259230E-05, 1.84206680E-05, 1.90353882E-05, 1.96703097E-05,
     *  2.03254744E-05,
     *  1.56423988E-05, 1.61615688E-05, 1.66987648E-05, 1.72545723E-05,
     *  1.78295306E-05, 1.84241070E-05, 1.90386666E-05, 1.96734349E-05,
     *  2.03284535E-05,
     *  1.56469794E-05, 1.61659355E-05, 1.67029274E-05, 1.72585406E-05,
     *  1.78333135E-05, 1.84277133E-05, 1.90421044E-05, 1.96767121E-05,
     *  2.03315776E-05,
     *  1.56517827E-05, 1.61705143E-05, 1.67072923E-05, 1.72627017E-05,
     *  1.78372803E-05, 1.84314949E-05, 1.90457094E-05, 1.96801488E-05,
     *  2.03348539E-05,
     *  1.56568196E-05, 1.61753158E-05, 1.67118696E-05, 1.72670651E-05,
     *  1.78414401E-05, 1.84354605E-05, 1.90494899E-05, 1.96837529E-05,
     *  2.03382897E-05,
     *  1.56621020E-05, 1.61803512E-05, 1.67166697E-05, 1.72716410E-05,
     *  1.78458024E-05, 1.84396191E-05, 1.90534545E-05, 1.96875324E-05,
     *  2.03418929E-05,
     *  1.56676423E-05, 1.61856322E-05, 1.67217038E-05, 1.72764400E-05,
     *  1.78503772E-05, 1.84439804E-05, 1.90576123E-05, 1.96914962E-05,
     *  2.03456717E-05,
     *  1.56734536E-05, 1.61911713E-05, 1.67269838E-05, 1.72814731E-05,
     *  1.78551752E-05, 1.84485544E-05, 1.90619728E-05, 1.96956533E-05,
     *  2.03496348E-05,
     *  1.56795499E-05, 1.61969818E-05, 1.67325221E-05, 1.72867523E-05,
     *  1.78602077E-05, 1.84533518E-05, 1.90665462E-05, 1.97000132E-05,
     *  2.03537914E-05/
        DATA ((VISCV (J,K),J=154,162),K=109,117) /
     *  1.56859461E-05, 1.62030775E-05, 1.67383320E-05, 1.72922901E-05,
     *  1.78654864E-05, 1.84583838E-05, 1.90713431E-05, 1.97045862E-05,
     *  2.03581509E-05,
     *  1.56926580E-05, 1.62094735E-05, 1.67444275E-05, 1.72980998E-05,
     *  1.78710240E-05, 1.84636622E-05, 1.90763749E-05, 1.97093829E-05,
     *  2.03627237E-05,
     *  1.56997026E-05, 1.62161857E-05, 1.67508237E-05, 1.73041955E-05,
     *  1.78768337E-05, 1.84691998E-05, 1.90816534E-05, 1.97144147E-05,
     *  2.03675204E-05,
     *  1.57070979E-05, 1.62232311E-05, 1.67575365E-05, 1.73105922E-05,
     *  1.78829298E-05, 1.84750100E-05, 1.90871913E-05, 1.97196934E-05,
     *  2.03725524E-05,
     *  1.57148635E-05, 1.62306278E-05, 1.67645830E-05, 1.73173060E-05,
     *  1.78893274E-05, 1.84811068E-05, 1.90930020E-05, 1.97252319E-05,
     *  2.03778317E-05,
     *  1.57230202E-05, 1.62383954E-05, 1.67719815E-05, 1.73243540E-05,
     *  1.78960425E-05, 1.84875055E-05, 1.90990999E-05, 1.97310435E-05,
     *  2.03833709E-05,
     *  1.57315906E-05, 1.62465548E-05, 1.67797515E-05, 1.73317546E-05,
     *  1.79030924E-05, 1.84942223E-05, 1.91055000E-05, 1.97371427E-05,
     *  2.03891837E-05,
     *  1.57405991E-05, 1.62551289E-05, 1.67879142E-05, 1.73395274E-05,
     *  1.79104954E-05, 1.85012743E-05, 1.91122187E-05, 1.97435445E-05,
     *  2.03952843E-05,
     *  1.57500721E-05, 1.62641421E-05, 1.67964923E-05, 1.73476937E-05,
     *  1.79182714E-05, 1.85086802E-05, 1.91192733E-05, 1.97502654E-05,
     *  2.04016882E-05/
        DATA ((VISCV (J,K),J=154,162),K=118,126) /
     *  1.57600386E-05, 1.62736210E-05, 1.68055106E-05, 1.73562764E-05,
     *  1.79264418E-05, 1.85164598E-05, 1.91266823E-05, 1.97573228E-05,
     *  2.04084116E-05,
     *  1.57705299E-05, 1.62835946E-05, 1.68149959E-05, 1.73653003E-05,
     *  1.79350294E-05, 1.85246345E-05, 1.91344658E-05, 1.97647353E-05,
     *  2.04154720E-05,
     *  1.57815806E-05, 1.62940946E-05, 1.68249771E-05, 1.73747923E-05,
     *  1.79440593E-05, 1.85332274E-05, 1.91426452E-05, 1.97725229E-05,
     *  2.04228882E-05,
     *  1.57932283E-05, 1.63051556E-05, 1.68354863E-05, 1.73847817E-05,
     *  1.79535584E-05, 1.85422637E-05, 1.91512438E-05, 1.97807074E-05,
     *  2.04306804E-05,
     *  1.58055149E-05, 1.63168157E-05, 1.68465582E-05, 1.73953005E-05,
     *  1.79635564E-05, 1.85517705E-05, 1.91602868E-05, 1.97893120E-05,
     *  2.04388702E-05,
     *  1.58184861E-05, 1.63291166E-05, 1.68582311E-05, 1.74063837E-05,
     *  1.79740853E-05, 1.85617774E-05, 1.91698016E-05, 1.97983621E-05,
     *  2.04474812E-05,
     *  1.58321926E-05, 1.63421047E-05, 1.68705471E-05, 1.74180700E-05,
     *  1.79851804E-05, 1.85723168E-05, 1.91798179E-05, 1.98078853E-05,
     *  2.04565387E-05,
     *  1.58466905E-05, 1.63558308E-05, 1.68835526E-05, 1.74304015E-05,
     *  1.79968805E-05, 1.85834242E-05, 1.91903683E-05, 1.98179113E-05,
     *  2.04660705E-05,
     *  1.58620419E-05, 1.63703513E-05, 1.68972988E-05, 1.74434250E-05,
     *  1.80092280E-05, 1.85951385E-05, 1.92014884E-05, 1.98284730E-05,
     *  2.04761066E-05/
        DATA ((VISCV (J,K),J=154,162),K=127,135) /
     *  1.58783155E-05, 1.63857287E-05, 1.69118426E-05, 1.74571920E-05,
     *  1.80222700E-05, 1.86075025E-05, 1.92132174E-05, 1.98396062E-05,
     *  2.04866800E-05,
     *  1.58955872E-05, 1.64020319E-05, 1.69272466E-05, 1.74717595E-05,
     *  1.80360583E-05, 1.86205635E-05, 1.92255983E-05, 1.98513503E-05,
     *  2.04978267E-05,
     *  1.59139407E-05, 1.64193373E-05, 1.69435801E-05, 1.74871907E-05,
     *  1.80506502E-05, 1.86343736E-05, 1.92386787E-05, 1.98637486E-05,
     *  2.05095863E-05,
     *  1.59334684E-05, 1.64377290E-05, 1.69609199E-05, 1.75035552E-05,
     *  1.80661091E-05, 1.86489904E-05, 1.92525111E-05, 1.98768489E-05,
     *  2.05220024E-05,
     *  1.59542711E-05, 1.64572996E-05, 1.69793505E-05, 1.75209301E-05,
     *  1.80825053E-05, 1.86644777E-05, 1.92671533E-05, 1.98907039E-05,
     *  2.05351230E-05,
     *  1.59764588E-05, 1.64781502E-05, 1.69989648E-05, 1.75394003E-05,
     *  1.80999159E-05, 1.86809060E-05, 1.92826694E-05, 1.99053720E-05,
     *  2.05490011E-05,
     *  1.60001502E-05, 1.65003913E-05, 1.70198643E-05, 1.75590591E-05,
     *  1.81184264E-05, 1.86983530E-05, 1.92991304E-05, 1.99209176E-05,
     *  2.05636955E-05,
     *  1.60254726E-05, 1.65241418E-05, 1.70421598E-05, 1.75800084E-05,
     *  1.81381304E-05, 1.87169045E-05, 1.93166144E-05, 1.99374118E-05,
     *  2.05792709E-05,
     *  1.60525604E-05, 1.65495290E-05, 1.70659704E-05, 1.76023592E-05,
     *  1.81591304E-05, 1.87366545E-05, 1.93352076E-05, 1.99549333E-05,
     *  2.05957989E-05/
        DATA ((VISCV (J,K),J=154,162),K=136,144) /
     *  1.60815539E-05, 1.65766875E-05, 1.70914238E-05, 1.76262312E-05,
     *  1.81815375E-05, 1.87577059E-05, 1.93550043E-05, 1.99735687E-05,
     *  2.06133585E-05,
     *  1.61125965E-05, 1.66057576E-05, 1.71186546E-05, 1.76517520E-05,
     *  1.82054718E-05, 1.87801703E-05, 1.93761079E-05, 1.99934128E-05,
     *  2.06320367E-05,
     *  1.61458322E-05, 1.66368825E-05, 1.71478030E-05, 1.76790566E-05,
     *  1.82310613E-05, 1.88041680E-05, 1.93986304E-05, 2.00145694E-05,
     *  2.06519289E-05,
     *  1.61814014E-05, 1.66702058E-05, 1.71790123E-05, 1.77082851E-05,
     *  1.82584411E-05, 1.88298274E-05, 1.94226925E-05, 2.00371509E-05,
     *  2.06731392E-05,
     *  1.62194369E-05, 1.67058675E-05, 1.72124257E-05, 1.77395808E-05,
     *  1.82877515E-05, 1.88572838E-05, 1.94484230E-05, 2.00612785E-05,
     *  2.06957805E-05,
     *  1.62600597E-05, 1.67439999E-05, 1.72481829E-05, 1.77730868E-05,
     *  1.83191356E-05, 1.88866776E-05, 1.94759574E-05, 2.00870811E-05,
     *  2.07199743E-05,
     *  1.63033750E-05, 1.67847233E-05, 1.72864156E-05, 1.78089423E-05,
     *  1.83527364E-05, 1.89181521E-05, 1.95054362E-05, 2.01146947E-05,
     *  2.07458503E-05,
     *  1.63494701E-05, 1.68281423E-05, 1.73272436E-05, 1.78472786E-05,
     *  1.83886930E-05, 1.89518501E-05, 1.95370029E-05, 2.01442602E-05,
     *  2.07735444E-05,
     *  1.63984135E-05, 1.68743438E-05, 1.73707711E-05, 1.78882151E-05,
     *  1.84271362E-05, 1.89879104E-05, 1.95708003E-05, 2.01759209E-05,
     *  2.08031980E-05/
        DATA ((VISCV (J,K),J=154,162),K=145,153) /
     *  1.64502582E-05, 1.69233963E-05, 1.74170844E-05, 1.79318555E-05,
     *  1.84681850E-05, 1.90264636E-05, 1.96069669E-05, 2.02098197E-05,
     *  2.08349545E-05,
     *  1.65050485E-05, 1.69753533E-05, 1.74662521E-05, 1.79782858E-05,
     *  1.85119427E-05, 1.90676283E-05, 1.96456331E-05, 2.02460951E-05,
     *  2.08689568E-05,
     *  1.65628300E-05, 1.70302600E-05, 1.75183282E-05, 1.80275747E-05,
     *  1.85584950E-05, 1.91115074E-05, 1.96869171E-05, 2.02848772E-05,
     *  2.09053433E-05,
     *  1.66236647E-05, 1.70881645E-05, 1.75733593E-05, 1.80797767E-05,
     *  1.86079107E-05, 1.91581865E-05, 1.97309217E-05, 2.03262840E-05,
     *  2.09442442E-05,
     *  1.66876469E-05, 1.71491318E-05, 1.76313955E-05, 1.81349396E-05,
     *  1.86602449E-05, 1.92077345E-05, 1.97777322E-05, 2.03704179E-05,
     *  2.09857769E-05,
     *  1.67549200E-05, 1.72132605E-05, 1.76925050E-05, 1.81931158E-05,
     *  1.87155468E-05, 1.92602071E-05, 1.98274177E-05, 2.04173643E-05,
     *  2.10300439E-05,
     *  1.68256901E-05, 1.72806989E-05, 1.77567906E-05, 1.82543766E-05,
     *  1.87738710E-05, 1.93156549E-05, 1.98800347E-05, 2.04671923E-05,
     *  2.10771303E-05,
     *  1.69002357E-05, 1.73516595E-05, 1.78244061E-05, 1.83188294E-05,
     *  1.88352921E-05, 1.93741347E-05, 1.99356350E-05, 2.05199592E-05,
     *  2.11271057E-05,
     *  1.69789096E-05, 1.74264270E-05, 1.78955698E-05, 1.83866330E-05,
     *  1.88999217E-05, 1.94357245E-05, 1.99942777E-05, 2.05757183E-05,
     *  2.11800280E-05/
        DATA ((VISCV (J,K),J=154,162),K=154,162) /
     *  1.70621353E-05, 1.75053608E-05, 1.79705730E-05, 1.84580120E-05,
     *  1.89679242E-05, 1.95005403E-05, 2.00560444E-05, 2.06345312E-05,
     *  2.12359520E-05,
     *  1.71503982E-05, 1.75888914E-05, 1.80497821E-05, 1.85332644E-05,
     *  1.90395303E-05, 1.95687520E-05, 2.01210554E-05, 2.06964825E-05,
     *  2.12949417E-05,
     *  1.72442349E-05, 1.76775107E-05, 1.81336342E-05, 1.86127634E-05,
     *  1.91150447E-05, 1.96405965E-05, 2.01894862E-05, 2.07616974E-05,
     *  2.13570852E-05,
     *  1.73442227E-05, 1.77717618E-05, 1.82226282E-05, 1.86969532E-05,
     *  1.91948479E-05, 1.97163856E-05, 2.02615802E-05, 2.08303569E-05,
     *  2.14225123E-05,
     *  1.74509744E-05, 1.78722293E-05, 1.83173141E-05, 1.87863398E-05,
     *  1.92793912E-05, 1.97965068E-05, 2.03376559E-05, 2.09027108E-05,
     *  2.14914097E-05,
     *  1.75651380E-05, 1.79795337E-05, 1.84182836E-05, 1.88814802E-05,
     *  1.93691877E-05, 1.98814188E-05, 2.04181085E-05, 2.09790851E-05,
     *  2.15640339E-05,
     *  1.76874011E-05, 1.80943316E-05, 1.85261653E-05, 1.89829735E-05,
     *  1.94648017E-05, 1.99716421E-05, 2.05034041E-05, 2.10598821E-05,
     *  2.16407180E-05,
     *  1.78185009E-05, 1.82173211E-05, 1.86416248E-05, 1.90914566E-05,
     *  1.95668401E-05, 2.00677484E-05, 2.05940706E-05, 2.11455756E-05,
     *  2.17218720E-05,
     *  1.79592357E-05, 1.83492518E-05, 1.87653711E-05, 1.92076044E-05,
     *  1.96759481E-05, 2.01703526E-05, 2.06906876E-05, 2.12367014E-05,
     *  2.18079776E-05/
        DATA ((CONDFC(J,K),J=  1,  9),K=  1,  9) /
     *  7.52792873E-02, 7.73726738E-02, 7.93700721E-02, 8.12726140E-02,
     *  8.30817050E-02, 8.47989893E-02, 8.64263160E-02, 8.79657052E-02,
     *  8.94193163E-02,
     *  7.52793852E-02, 7.73728961E-02, 7.93704185E-02, 8.12730840E-02,
     *  8.30822976E-02, 8.47997036E-02, 8.64271505E-02, 8.79666587E-02,
     *  8.94203873E-02,
     *  7.52794946E-02, 7.73731447E-02, 7.93708061E-02, 8.12736099E-02,
     *  8.30829609E-02, 8.48005029E-02, 8.64280846E-02, 8.79677259E-02,
     *  8.94215861E-02,
     *  7.52796163E-02, 7.73734217E-02, 7.93712380E-02, 8.12741960E-02,
     *  8.30837001E-02, 8.48013939E-02, 8.64291257E-02, 8.79689155E-02,
     *  8.94229223E-02,
     *  7.52797513E-02, 7.73737290E-02, 7.93717174E-02, 8.12748466E-02,
     *  8.30845207E-02, 8.48023831E-02, 8.64302817E-02, 8.79702363E-02,
     *  8.94244060E-02,
     *  7.52799002E-02, 7.73740687E-02, 7.93722475E-02, 8.12755662E-02,
     *  8.30854285E-02, 8.48034773E-02, 8.64315605E-02, 8.79716975E-02,
     *  8.94260474E-02,
     *  7.52800641E-02, 7.73744429E-02, 7.93728316E-02, 8.12763593E-02,
     *  8.30864290E-02, 8.48046834E-02, 8.64329701E-02, 8.79733083E-02,
     *  8.94278569E-02,
     *  7.52802436E-02, 7.73748537E-02, 7.93734732E-02, 8.12772304E-02,
     *  8.30875282E-02, 8.48060086E-02, 8.64345190E-02, 8.79750783E-02,
     *  8.94298452E-02,
     *  7.52804398E-02, 7.73753032E-02, 7.93741755E-02, 8.12781844E-02,
     *  8.30887320E-02, 8.48074600E-02, 8.64362154E-02, 8.79770169E-02,
     *  8.94320231E-02/
        DATA ((CONDFC(J,K),J=  1,  9),K= 10, 18) /
     *  7.52806534E-02, 7.73757936E-02, 7.93749420E-02, 8.12792258E-02,
     *  8.30900464E-02, 8.48090449E-02, 8.64380680E-02, 8.79791341E-02,
     *  8.94344017E-02,
     *  7.52808852E-02, 7.73763269E-02, 7.93757763E-02, 8.12803595E-02,
     *  8.30914774E-02, 8.48107707E-02, 8.64400854E-02, 8.79814398E-02,
     *  8.94369921E-02,
     *  7.52811361E-02, 7.73769054E-02, 7.93766817E-02, 8.12815903E-02,
     *  8.30930313E-02, 8.48126447E-02, 8.64422763E-02, 8.79839440E-02,
     *  8.94398056E-02,
     *  7.52814069E-02, 7.73775312E-02, 7.93776619E-02, 8.12829231E-02,
     *  8.30947142E-02, 8.48146747E-02, 8.64446497E-02, 8.79866568E-02,
     *  8.94428538E-02,
     *  7.52816983E-02, 7.73782065E-02, 7.93787202E-02, 8.12843627E-02,
     *  8.30965325E-02, 8.48168682E-02, 8.64472145E-02, 8.79895886E-02,
     *  8.94461480E-02,
     *  7.52820110E-02, 7.73789333E-02, 7.93798603E-02, 8.12859142E-02,
     *  8.30984923E-02, 8.48192327E-02, 8.64499796E-02, 8.79927496E-02,
     *  8.94497001E-02,
     *  7.52823457E-02, 7.73797138E-02, 7.93810857E-02, 8.12875823E-02,
     *  8.31006000E-02, 8.48217761E-02, 8.64529541E-02, 8.79961503E-02,
     *  8.94535216E-02,
     *  7.52827031E-02, 7.73805500E-02, 7.93823998E-02, 8.12893720E-02,
     *  8.31028620E-02, 8.48245060E-02, 8.64561471E-02, 8.79998010E-02,
     *  8.94576244E-02,
     *  7.52830838E-02, 7.73814441E-02, 7.93838062E-02, 8.12912882E-02,
     *  8.31052844E-02, 8.48274302E-02, 8.64595677E-02, 8.80037123E-02,
     *  8.94620203E-02/
        DATA ((CONDFC(J,K),J=  1,  9),K= 19, 27) /
     *  7.52834884E-02, 7.73823979E-02, 7.93853082E-02, 8.12933358E-02,
     *  8.31078737E-02, 8.48305563E-02, 8.64632250E-02, 8.80078946E-02,
     *  8.94667212E-02,
     *  7.52839172E-02, 7.73834134E-02, 7.93869093E-02, 8.12955196E-02,
     *  8.31106360E-02, 8.48338920E-02, 8.64671281E-02, 8.80123585E-02,
     *  8.94717388E-02,
     *  7.52843708E-02, 7.73844926E-02, 7.93886128E-02, 8.12978444E-02,
     *  8.31135778E-02, 8.48374451E-02, 8.64712862E-02, 8.80171145E-02,
     *  8.94770853E-02,
     *  7.52848494E-02, 7.73856372E-02, 7.93904220E-02, 8.13003151E-02,
     *  8.31167051E-02, 8.48412233E-02, 8.64757082E-02, 8.80221730E-02,
     *  8.94827722E-02,
     *  7.52853534E-02, 7.73868490E-02, 7.93923402E-02, 8.13029362E-02,
     *  8.31200242E-02, 8.48452340E-02, 8.64804033E-02, 8.80275445E-02,
     *  8.94888117E-02,
     *  7.52858829E-02, 7.73881297E-02, 7.93943704E-02, 8.13057125E-02,
     *  8.31235412E-02, 8.48494849E-02, 8.64853805E-02, 8.80332394E-02,
     *  8.94952153E-02,
     *  7.52864381E-02, 7.73894808E-02, 7.93965159E-02, 8.13086484E-02,
     *  8.31272620E-02, 8.48539835E-02, 8.64906486E-02, 8.80392680E-02,
     *  8.95019949E-02,
     *  7.52870188E-02, 7.73909038E-02, 7.93987795E-02, 8.13117486E-02,
     *  8.31311927E-02, 8.48587372E-02, 8.64962166E-02, 8.80456407E-02,
     *  8.95091622E-02,
     *  7.52876250E-02, 7.73924002E-02, 7.94011642E-02, 8.13150173E-02,
     *  8.31353391E-02, 8.48637534E-02, 8.65020932E-02, 8.80523677E-02,
     *  8.95167288E-02/
        DATA ((CONDFC(J,K),J=  1,  9),K= 28, 36) /
     *  7.52882565E-02, 7.73939711E-02, 7.94036728E-02, 8.13184589E-02,
     *  8.31397070E-02, 8.48690391E-02, 8.65082872E-02, 8.80594590E-02,
     *  8.95247062E-02,
     *  7.52889129E-02, 7.73956179E-02, 7.94063078E-02, 8.13220775E-02,
     *  8.31443020E-02, 8.48746017E-02, 8.65148070E-02, 8.80669247E-02,
     *  8.95331059E-02,
     *  7.52895937E-02, 7.73973414E-02, 7.94090719E-02, 8.13258771E-02,
     *  8.31491297E-02, 8.48804481E-02, 8.65216611E-02, 8.80747747E-02,
     *  8.95419391E-02,
     *  7.52901366E-02, 7.73987275E-02, 7.94112995E-02, 8.13289422E-02,
     *  8.31530261E-02, 8.48851682E-02, 8.65271962E-02, 8.80811151E-02,
     *  8.95490745E-02,
     *  7.52906933E-02, 7.74001604E-02, 7.94136068E-02, 8.13321196E-02,
     *  8.31570674E-02, 8.48900654E-02, 8.65329401E-02, 8.80876957E-02,
     *  8.95564810E-02,
     *  7.52912635E-02, 7.74016404E-02, 7.94159948E-02, 8.13354111E-02,
     *  8.31612558E-02, 8.48951426E-02, 8.65388965E-02, 8.80945207E-02,
     *  8.95641636E-02,
     *  7.52918468E-02, 7.74031678E-02, 7.94184644E-02, 8.13388183E-02,
     *  8.31655939E-02, 8.49004029E-02, 8.65450691E-02, 8.81015948E-02,
     *  8.95721275E-02,
     *  7.52924425E-02, 7.74047427E-02, 7.94210165E-02, 8.13423428E-02,
     *  8.31700838E-02, 8.49058492E-02, 8.65514616E-02, 8.81089220E-02,
     *  8.95803775E-02,
     *  7.52930502E-02, 7.74063653E-02, 7.94236520E-02, 8.13459862E-02,
     *  8.31747277E-02, 8.49114845E-02, 8.65580775E-02, 8.81165068E-02,
     *  8.95889186E-02/
        DATA ((CONDFC(J,K),J=  1,  9),K= 37, 45) /
     *  7.52936692E-02, 7.74080357E-02, 7.94263716E-02, 8.13497499E-02,
     *  8.31795279E-02, 8.49173116E-02, 8.65649203E-02, 8.81243532E-02,
     *  8.95977556E-02,
     *  7.52942987E-02, 7.74097538E-02, 7.94291761E-02, 8.13536354E-02,
     *  8.31844864E-02, 8.49233332E-02, 8.65719936E-02, 8.81324654E-02,
     *  8.96068932E-02,
     *  7.52949381E-02, 7.74115196E-02, 7.94320660E-02, 8.13576439E-02,
     *  8.31896053E-02, 8.49295522E-02, 8.65793007E-02, 8.81408474E-02,
     *  8.96163363E-02,
     *  7.52955864E-02, 7.74133329E-02, 7.94350419E-02, 8.13617767E-02,
     *  8.31948866E-02, 8.49359711E-02, 8.65868450E-02, 8.81495033E-02,
     *  8.96260894E-02,
     *  7.52962428E-02, 7.74151935E-02, 7.94381044E-02, 8.13660350E-02,
     *  8.32003320E-02, 8.49425926E-02, 8.65946296E-02, 8.81584370E-02,
     *  8.96361570E-02,
     *  7.52969061E-02, 7.74171012E-02, 7.94412537E-02, 8.13704200E-02,
     *  8.32059435E-02, 8.49494191E-02, 8.66026578E-02, 8.81676523E-02,
     *  8.96465438E-02,
     *  7.52975755E-02, 7.74190555E-02, 7.94444904E-02, 8.13749326E-02,
     *  8.32117227E-02, 8.49564531E-02, 8.66109328E-02, 8.81771530E-02,
     *  8.96572542E-02,
     *  7.52982496E-02, 7.74210560E-02, 7.94478146E-02, 8.13795739E-02,
     *  8.32176714E-02, 8.49636968E-02, 8.66194574E-02, 8.81869428E-02,
     *  8.96682924E-02,
     *  7.52989273E-02, 7.74231022E-02, 7.94512265E-02, 8.13843447E-02,
     *  8.32237911E-02, 8.49711527E-02, 8.66282347E-02, 8.81970252E-02,
     *  8.96796627E-02/
        DATA ((CONDFC(J,K),J=  1,  9),K= 46, 54) /
     *  7.52996073E-02, 7.74251935E-02, 7.94547262E-02, 8.13892459E-02,
     *  8.32300833E-02, 8.49788228E-02, 8.66372675E-02, 8.82074039E-02,
     *  8.96913694E-02,
     *  7.53002880E-02, 7.74273291E-02, 7.94583137E-02, 8.13942781E-02,
     *  8.32365494E-02, 8.49867093E-02, 8.66465586E-02, 8.82180823E-02,
     *  8.97034166E-02,
     *  7.53009680E-02, 7.74295082E-02, 7.94619889E-02, 8.13994419E-02,
     *  8.32431908E-02, 8.49948143E-02, 8.66561108E-02, 8.82290638E-02,
     *  8.97158082E-02,
     *  7.53016457E-02, 7.74317300E-02, 7.94657517E-02, 8.14047380E-02,
     *  8.32500087E-02, 8.50031395E-02, 8.66659266E-02, 8.82403516E-02,
     *  8.97285483E-02,
     *  7.53023194E-02, 7.74339935E-02, 7.94696018E-02, 8.14101667E-02,
     *  8.32570042E-02, 8.50116869E-02, 8.66760086E-02, 8.82519490E-02,
     *  8.97416406E-02,
     *  7.53029872E-02, 7.74362976E-02, 7.94735387E-02, 8.14157284E-02,
     *  8.32641784E-02, 8.50204583E-02, 8.66863592E-02, 8.82638590E-02,
     *  8.97550890E-02,
     *  7.53036473E-02, 7.74386410E-02, 7.94775621E-02, 8.14214233E-02,
     *  8.32715323E-02, 8.50294553E-02, 8.66969807E-02, 8.82760847E-02,
     *  8.97688972E-02,
     *  7.53042976E-02, 7.74410226E-02, 7.94816714E-02, 8.14272516E-02,
     *  8.32790667E-02, 8.50386794E-02, 8.67078755E-02, 8.82886291E-02,
     *  8.97830687E-02,
     *  7.53049360E-02, 7.74434408E-02, 7.94858658E-02, 8.14332133E-02,
     *  8.32867824E-02, 8.50481321E-02, 8.67190457E-02, 8.83014950E-02,
     *  8.97976070E-02/
        DATA ((CONDFC(J,K),J=  1,  9),K= 55, 63) /
     *  7.53055603E-02, 7.74458943E-02, 7.94901447E-02, 8.14393084E-02,
     *  8.32946800E-02, 8.50578149E-02, 8.67304933E-02, 8.83146851E-02,
     *  8.98125157E-02,
     *  7.53061681E-02, 7.74483812E-02, 7.94945071E-02, 8.14455368E-02,
     *  8.33027602E-02, 8.50677290E-02, 8.67422204E-02, 8.83282021E-02,
     *  8.98277980E-02,
     *  7.53067568E-02, 7.74509000E-02, 7.94989520E-02, 8.14518981E-02,
     *  8.33110233E-02, 8.50778755E-02, 8.67542289E-02, 8.83420487E-02,
     *  8.98434572E-02,
     *  7.53073240E-02, 7.74534487E-02, 7.95034783E-02, 8.14583919E-02,
     *  8.33194698E-02, 8.50882557E-02, 8.67665205E-02, 8.83562272E-02,
     *  8.98594965E-02,
     *  7.53078668E-02, 7.74560254E-02, 7.95080848E-02, 8.14650179E-02,
     *  8.33280999E-02, 8.50988704E-02, 8.67790970E-02, 8.83707402E-02,
     *  8.98759190E-02,
     *  7.53083824E-02, 7.74586279E-02, 7.95127701E-02, 8.14717754E-02,
     *  8.33369138E-02, 8.51097205E-02, 8.67919599E-02, 8.83855899E-02,
     *  8.98927277E-02,
     *  7.53089840E-02, 7.74619140E-02, 7.95187353E-02, 8.14804062E-02,
     *  8.33481897E-02, 8.51236155E-02, 8.68084438E-02, 8.84046291E-02,
     *  8.99142862E-02,
     *  7.53095321E-02, 7.74652323E-02, 7.95248182E-02, 8.14892397E-02,
     *  8.33597526E-02, 8.51378811E-02, 8.68253806E-02, 8.84242022E-02,
     *  8.99364584E-02,
     *  7.53100203E-02, 7.74685778E-02, 7.95310153E-02, 8.14982740E-02,
     *  8.33716022E-02, 8.51525182E-02, 8.68427728E-02, 8.84443133E-02,
     *  8.99592498E-02/
        DATA ((CONDFC(J,K),J=  1,  9),K= 64, 72) /
     *  7.53104417E-02, 7.74719452E-02, 7.95373230E-02, 8.15075070E-02,
     *  8.33837380E-02, 8.51675280E-02, 8.68606228E-02, 8.84649662E-02,
     *  8.99826656E-02,
     *  7.53107888E-02, 7.74753288E-02, 7.95437371E-02, 8.15169362E-02,
     *  8.33961589E-02, 8.51829109E-02, 8.68789329E-02, 8.84861648E-02,
     *  9.00067112E-02,
     *  7.53110540E-02, 7.74787225E-02, 7.95502533E-02, 8.15265588E-02,
     *  8.34088640E-02, 8.51986677E-02, 8.68977053E-02, 8.85079127E-02,
     *  9.00313916E-02,
     *  7.53112292E-02, 7.74821200E-02, 7.95568668E-02, 8.15363719E-02,
     *  8.34218519E-02, 8.52147985E-02, 8.69169418E-02, 8.85302135E-02,
     *  9.00567121E-02,
     *  7.53113059E-02, 7.74855143E-02, 7.95635725E-02, 8.15463723E-02,
     *  8.34351210E-02, 8.52313037E-02, 8.69366445E-02, 8.85530707E-02,
     *  9.00826778E-02,
     *  7.53112749E-02, 7.74888985E-02, 7.95703653E-02, 8.15565562E-02,
     *  8.34486698E-02, 8.52481833E-02, 8.69568151E-02, 8.85764880E-02,
     *  9.01092940E-02,
     *  7.53111267E-02, 7.74922647E-02, 7.95772393E-02, 8.15669202E-02,
     *  8.34624963E-02, 8.52654374E-02, 8.69774556E-02, 8.86004690E-02,
     *  9.01365662E-02,
     *  7.53108514E-02, 7.74956050E-02, 7.95841886E-02, 8.15774601E-02,
     *  8.34765987E-02, 8.52830661E-02, 8.69985681E-02, 8.86250178E-02,
     *  9.01645003E-02,
     *  7.53104382E-02, 7.74989110E-02, 7.95912070E-02, 8.15881719E-02,
     *  8.34909750E-02, 8.53010695E-02, 8.70201547E-02, 8.86501387E-02,
     *  9.01931025E-02/
        DATA ((CONDFC(J,K),J=  1,  9),K= 73, 81) /
     *  7.53098759E-02, 7.75021737E-02, 7.95982879E-02, 8.15990515E-02,
     *  8.35056233E-02, 8.53194481E-02, 8.70422183E-02, 8.86758365E-02,
     *  9.02223801E-02,
     *  7.53091526E-02, 7.75053839E-02, 7.96054245E-02, 8.16100945E-02,
     *  8.35205420E-02, 8.53382028E-02, 8.70647622E-02, 8.87021171E-02,
     *  9.02523410E-02,
     *  7.53082557E-02, 7.75085317E-02, 7.96126098E-02, 8.16212970E-02,
     *  8.35357299E-02, 8.53573352E-02, 8.70877906E-02, 8.87289875E-02,
     *  9.02829950E-02,
     *  7.53071716E-02, 7.75116068E-02, 7.96198370E-02, 8.16326552E-02,
     *  8.35511864E-02, 8.53768478E-02, 8.71113095E-02, 8.87564567E-02,
     *  9.03143541E-02,
     *  7.53058858E-02, 7.75145985E-02, 7.96270991E-02, 8.16441660E-02,
     *  8.35669124E-02, 8.53967453E-02, 8.71353270E-02, 8.87845365E-02,
     *  9.03464337E-02,
     *  7.53043825E-02, 7.75174957E-02, 7.96343895E-02, 8.16558276E-02,
     *  8.35829104E-02, 8.54170349E-02, 8.71598549E-02, 8.88132430E-02,
     *  9.03792543E-02,
     *  7.53020603E-02, 7.75211204E-02, 7.96439516E-02, 8.16712972E-02,
     *  8.36042408E-02, 8.54441651E-02, 8.71927126E-02, 8.88517471E-02,
     *  9.04233169E-02,
     *  7.52992901E-02, 7.75245381E-02, 7.96535476E-02, 8.16870406E-02,
     *  8.36260827E-02, 8.54720421E-02, 8.72265491E-02, 8.88914581E-02,
     *  9.04688103E-02,
     *  7.52960069E-02, 7.75277279E-02, 7.96632007E-02, 8.17031250E-02,
     *  8.36485474E-02, 8.55008203E-02, 8.72615614E-02, 8.89326150E-02,
     *  9.05160149E-02/
        DATA ((CONDFC(J,K),J=  1,  9),K= 82, 90) /
     *  7.52954197E-02, 7.75282227E-02, 7.96647760E-02, 8.17057754E-02,
     *  8.36522644E-02, 8.55055927E-02, 8.72673759E-02, 8.89394567E-02,
     *  9.05238674E-02,
     *  7.52942126E-02, 7.75291792E-02, 7.96678929E-02, 8.17110421E-02,
     *  8.36596638E-02, 8.55151024E-02, 8.72789694E-02, 8.89531038E-02,
     *  9.05395356E-02,
     *  7.52903332E-02, 7.75317824E-02, 7.96769699E-02, 8.17265609E-02,
     *  8.36815733E-02, 8.55433356E-02, 8.73134462E-02, 8.89937338E-02,
     *  9.05862207E-02,
     *  7.52860165E-02, 7.75340123E-02, 7.96857377E-02, 8.17418348E-02,
     *  8.37033017E-02, 8.55714506E-02, 8.73478665E-02, 8.90343678E-02,
     *  9.06329684E-02,
     *  7.52812514E-02, 7.75358582E-02, 7.96941866E-02, 8.17568547E-02,
     *  8.37248406E-02, 8.55994397E-02, 8.73822236E-02, 8.90749997E-02,
     *  9.06797737E-02,
     *  7.52760262E-02, 7.75373093E-02, 7.97023063E-02, 8.17716111E-02,
     *  8.37461813E-02, 8.56272952E-02, 8.74165104E-02, 8.91156233E-02,
     *  9.07266310E-02,
     *  7.52703292E-02, 7.75383546E-02, 7.97100867E-02, 8.17860946E-02,
     *  8.37673151E-02, 8.56550090E-02, 8.74507198E-02, 8.91562323E-02,
     *  9.07735348E-02,
     *  7.52641483E-02, 7.75389826E-02, 7.97175170E-02, 8.18002953E-02,
     *  8.37882330E-02, 8.56825732E-02, 8.74848444E-02, 8.91968201E-02,
     *  9.08204796E-02,
     *  7.52574713E-02, 7.75391819E-02, 7.97245865E-02, 8.18142033E-02,
     *  8.38089259E-02, 8.57099792E-02, 8.75188768E-02, 8.92373802E-02,
     *  9.08674593E-02/
        DATA ((CONDFC(J,K),J=  1,  9),K= 91, 99) /
     *  7.52502857E-02, 7.75389407E-02, 7.97312842E-02, 8.18278084E-02,
     *  8.38293843E-02, 8.57372185E-02, 8.75528093E-02, 8.92779057E-02,
     *  9.09144682E-02,
     *  7.52425787E-02, 7.75382469E-02, 7.97375989E-02, 8.18411000E-02,
     *  8.38495988E-02, 8.57642825E-02, 8.75866340E-02, 8.93183896E-02,
     *  9.09614999E-02,
     *  7.52343373E-02, 7.75370883E-02, 7.97435191E-02, 8.18540676E-02,
     *  8.38695593E-02, 8.57911621E-02, 8.76203428E-02, 8.93588247E-02,
     *  9.10085484E-02,
     *  7.52255483E-02, 7.75354524E-02, 7.97490330E-02, 8.18667003E-02,
     *  8.38892561E-02, 8.58178483E-02, 8.76539274E-02, 8.93992037E-02,
     *  9.10556070E-02,
     *  7.51788578E-02, 7.75218376E-02, 7.97684902E-02, 8.19190938E-02,
     *  8.39743374E-02, 8.59352742E-02, 8.78032762E-02, 8.95799895E-02,
     *  9.12672937E-02,
     *  7.51194988E-02, 7.74970629E-02, 7.97783184E-02, 8.19633986E-02,
     *  8.40528692E-02, 8.60476792E-02, 8.79491130E-02, 8.97587457E-02,
     *  9.14783997E-02,
     *  7.50460554E-02, 7.74597853E-02, 7.97772529E-02, 8.19984338E-02,
     *  8.41237582E-02, 8.61540598E-02, 8.80905269E-02, 8.99346548E-02,
     *  9.16882016E-02,
     *  7.49569869E-02, 7.74085389E-02, 7.97639100E-02, 8.20229035E-02,
     *  8.41858009E-02, 8.62533090E-02, 8.82265093E-02, 9.01068084E-02,
     *  9.18958922E-02,
     *  7.48506190E-02, 7.73417260E-02, 7.97367774E-02, 8.20353876E-02,
     *  8.42376749E-02, 8.63442065E-02, 8.83559453E-02, 9.02741992E-02,
     *  9.21005730E-02/
        DATA ((CONDFC(J,K),J=  1,  9),K=100,108) /
     *  7.47251343E-02, 7.72576078E-02, 7.96942043E-02, 8.20343316E-02,
     *  8.42779288E-02, 8.64254090E-02, 8.84776039E-02, 9.04357116E-02,
     *  9.23012456E-02,
     *  7.45785633E-02, 7.71542941E-02, 7.96343910E-02, 8.20180360E-02,
     *  8.43049713E-02, 8.64954398E-02, 8.85901282E-02, 9.05901118E-02,
     *  9.24968022E-02,
     *  7.44087750E-02, 7.70297329E-02, 7.95553783E-02, 8.19846454E-02,
     *  8.43170599E-02, 8.65526775E-02, 8.86920238E-02, 9.07360374E-02,
     *  9.26860155E-02,
     *  7.42134674E-02, 7.68817005E-02, 7.94550358E-02, 8.19321361E-02,
     *  8.43122894E-02, 8.65953441E-02, 8.87816474E-02, 9.08719856E-02,
     *  9.28675279E-02,
     *  7.39901580E-02, 7.67077903E-02, 7.93310507E-02, 8.18583046E-02,
     *  8.42885783E-02, 8.66214915E-02, 8.88571935E-02, 9.09963009E-02,
     *  9.30398391E-02,
     *  7.37361751E-02, 7.65054025E-02, 7.91809157E-02, 8.17607543E-02,
     *  8.42436561E-02, 8.66289885E-02, 8.89166811E-02, 9.11071613E-02,
     *  9.32012932E-02,
     *  7.34486488E-02, 7.62717334E-02, 7.90019172E-02, 8.16368820E-02,
     *  8.41750489E-02, 8.66155060E-02, 8.89579388E-02, 9.12025640E-02,
     *  9.33500647E-02,
     *  7.31245040E-02, 7.60037656E-02, 7.87911227E-02, 8.14838651E-02,
     *  8.40800648E-02, 8.65785011E-02, 8.89785889E-02, 9.12803092E-02,
     *  9.34841426E-02,
     *  7.27604530E-02, 7.56982582E-02, 7.85453695E-02, 8.12986471E-02,
     *  8.39557784E-02, 8.65152016E-02, 8.89760307E-02, 9.13379839E-02,
     *  9.36013142E-02/
        DATA ((CONDFC(J,K),J=  1,  9),K=109,117) /
     *  7.23529912E-02, 7.53517385E-02, 7.82612530E-02, 8.10779240E-02,
     *  8.37990157E-02, 8.64225887E-02, 8.89474229E-02, 9.13729429E-02,
     *  9.36991465E-02,
     *  7.18983938E-02, 7.49604949E-02, 7.79351163E-02, 8.08181310E-02,
     *  8.36063377E-02, 8.62973792E-02, 8.88896643E-02, 9.13822899E-02,
     *  9.37749671E-02,
     *  7.13927153E-02, 7.45205718E-02, 7.75630405E-02, 8.05154294E-02,
     *  8.33740247E-02, 8.61360078E-02, 8.87993748E-02, 9.13628567E-02,
     *  9.38258427E-02,
     *  7.08317931E-02, 7.40277671E-02, 7.71408373E-02, 8.01656943E-02,
     *  8.30980607E-02, 8.59346080E-02, 8.86728738E-02, 9.13111807E-02,
     *  9.38485567E-02,
     *  7.02112547E-02, 7.34776327E-02, 7.66640440E-02, 7.97645046E-02,
     *  8.27741186E-02, 8.56889941E-02, 8.85061599E-02, 9.12234826E-02,
     *  9.38395846E-02,
     *  7.00549799E-02, 7.33760491E-02, 7.66190023E-02, 7.97774160E-02,
     *  8.28459899E-02, 8.58204635E-02, 8.86975324E-02, 9.14747637E-02,
     *  9.41505131E-02,
     *  7.06248714E-02, 7.39770221E-02, 7.72508276E-02, 8.04398152E-02,
     *  8.35386421E-02, 8.65430117E-02, 8.94495886E-02, 9.22559145E-02,
     *  9.49603248E-02,
     *  7.12120664E-02, 7.45961667E-02, 7.79016768E-02, 8.11220729E-02,
     *  8.42519682E-02, 8.72870279E-02, 9.02238850E-02, 9.30600545E-02,
     *  9.57938505E-02,
     *  7.18169674E-02, 7.52339123E-02, 7.85720064E-02, 8.18246728E-02,
     *  8.49864784E-02, 8.80530494E-02, 9.10209852E-02, 9.38877735E-02,
     *  9.66517057E-02/
        DATA ((CONDFC(J,K),J=  1,  9),K=118,126) /
     *  7.24399919E-02, 7.58907049E-02, 7.92622908E-02, 8.25481173E-02,
     *  8.57427036E-02, 8.88416349E-02, 9.18414760E-02, 9.47396857E-02,
     *  9.75345323E-02,
     *  7.30815746E-02, 7.65670087E-02, 7.99730238E-02, 8.32929302E-02,
     *  8.65211973E-02, 8.96533675E-02, 9.26859697E-02, 9.56164326E-02,
     *  9.84430001E-02,
     *  7.37421690E-02, 7.72633085E-02, 8.07047216E-02, 8.40596590E-02,
     *  8.73225380E-02, 9.04888568E-02, 9.35551066E-02, 9.65186849E-02,
     *  9.93778101E-02,
     *  7.44222501E-02, 7.79801119E-02, 8.14579246E-02, 8.48488768E-02,
     *  8.81473318E-02, 9.13487413E-02, 9.44495576E-02, 9.74471454E-02,
     *  0.10033970    ,
     *  7.51223162E-02, 7.87179515E-02, 8.22331999E-02, 8.56611851E-02,
     *  8.89962143E-02, 9.22336910E-02, 9.53700264E-02, 9.84025515E-02,
     *  0.10132943    ,
     *  7.58428917E-02, 7.94773877E-02, 8.30311438E-02, 8.64972163E-02,
     *  8.98698539E-02, 9.31444097E-02, 9.63172525E-02, 9.93856777E-02,
     *  0.10234782    ,
     *  7.65845291E-02, 8.02590105E-02, 8.38523841E-02, 8.73576360E-02,
     *  9.07689539E-02, 9.40816384E-02, 9.72920138E-02, 0.10039734    ,
     *  0.10339572    ,
     *  7.73478115E-02, 8.10634425E-02, 8.46975830E-02, 8.82431459E-02,
     *  9.16942552E-02, 9.50461570E-02, 9.82951292E-02, 0.10143839    ,
     *  0.10447402    ,
     *  7.81333551E-02, 8.18913412E-02, 8.55674393E-02, 8.91544861E-02,
     *  9.26465393E-02, 9.60387880E-02, 9.93274617E-02, 0.10250974    ,
     *  0.10558366    /
        DATA ((CONDFC(J,K),J=  1,  9),K=127,135) /
     *  7.89418116E-02, 8.27434014E-02, 8.64626912E-02, 9.00924380E-02,
     *  9.36266305E-02, 9.70603983E-02, 0.10038992    , 0.10361233    ,
     *  0.10672565    ,
     *  7.97738706E-02, 8.36203581E-02, 8.73841187E-02, 9.10578268E-02,
     *  9.46353990E-02, 9.81119029E-02, 0.10148347    , 0.10474718    ,
     *  0.10790101    ,
     *  8.06302623E-02, 8.45229885E-02, 8.83325464E-02, 9.20515241E-02,
     *  9.56737633E-02, 9.91942668E-02, 0.10260911    , 0.10591533    ,
     *  0.10911087    ,
     *  8.15117593E-02, 8.54521147E-02, 8.93088457E-02, 9.30744507E-02,
     *  9.67426930E-02, 0.10030851    , 0.10376791    , 0.10711790    ,
     *  0.11035637    ,
     *  8.24191796E-02, 8.64086060E-02, 9.03139375E-02, 9.41275787E-02,
     *  9.78432113E-02, 0.10145570    , 0.10496100    , 0.10835606    ,
     *  0.11163873    ,
     *  8.33533884E-02, 8.73933817E-02, 9.13487947E-02, 9.52119344E-02,
     *  9.89763976E-02, 0.10263698    , 0.10618956    , 0.10963105    ,
     *  0.11295925    ,
     *  8.43153006E-02, 8.84074129E-02, 9.24144444E-02, 9.63286008E-02,
     *  0.10014339    , 0.10385353    , 0.10745484    , 0.11094417    ,
     *  0.11431928    ,
     *  8.53058831E-02, 8.94517248E-02, 9.35119703E-02, 9.74787196E-02,
     *  0.10134539    , 0.10510661    , 0.10875815    , 0.11229678    ,
     *  0.11572023    ,
     *  8.63261566E-02, 9.05273993E-02, 9.46425151E-02, 9.86634936E-02,
     *  0.10258365    , 0.10639755    , 0.11010087    , 0.11369033    ,
     *  0.11716361    /
        DATA ((CONDFC(J,K),J=  1,  9),K=136,144) /
     *  8.73771979E-02, 9.16355767E-02, 9.58072822E-02, 9.98841895E-02,
     *  0.10385952    , 0.10772773    , 0.11148444    , 0.11512632    ,
     *  0.11865098    ,
     *  8.84601416E-02, 9.27774580E-02, 9.70075387E-02, 0.10114214    ,
     *  0.10517437    , 0.10909862    , 0.11291041    , 0.11660634    ,
     *  0.12018398    ,
     *  8.95761826E-02, 9.39543068E-02, 9.82446162E-02, 0.10243874    ,
     *  0.10652969    , 0.11051174    , 0.11438035    , 0.11813205    ,
     *  0.12176435    ,
     *  9.07265770E-02, 9.51674509E-02, 9.95199138E-02, 0.10377547    ,
     *  0.10792701    , 0.11196871    , 0.11589595    , 0.11970519    ,
     *  0.12339388    ,
     *  9.19126446E-02, 9.64182844E-02, 0.10083490    , 0.10515386    ,
     *  0.10936793    , 0.11347120    , 0.11745896    , 0.12132758    ,
     *  0.12507446    ,
     *  9.31357700E-02, 9.77082693E-02, 0.10219111    , 0.10657552    ,
     *  0.11085416    , 0.11502099    , 0.11907121    , 0.12300113    ,
     *  0.12680808    ,
     *  9.43974047E-02, 9.90389368E-02, 0.10359016    , 0.10804216    ,
     *  0.11238745    , 0.11661991    , 0.12073462    , 0.12472783    ,
     *  0.12859678    ,
     *  9.56990677E-02, 0.10041189    , 0.10503373    , 0.10955552    ,
     *  0.11396965    , 0.11826988    , 0.12245119    , 0.12650974    ,
     *  0.13044272    ,
     *  9.70423477E-02, 0.10182880    , 0.10652358    , 0.11111746    ,
     *  0.11560270    , 0.11997291    , 0.12422301    , 0.12834905    ,
     *  0.13234815    /
        DATA ((CONDFC(J,K),J=  1,  9),K=145,153) /
     *  9.84289038E-02, 0.10329142    , 0.10806155    , 0.11272990    ,
     *  0.11728858    , 0.12173110    , 0.12605225    , 0.13024799    ,
     *  0.13431538    ,
     *  9.98604670E-02, 0.10480157    , 0.10964955    , 0.11439484    ,
     *  0.11902940    , 0.12354662    , 0.12794117    , 0.13220892    ,
     *  0.13634686    ,
     *  0.10133884    , 0.10636115    , 0.11128957    , 0.11611437    ,
     *  0.12082734    , 0.12542174    , 0.12989212    , 0.13423428    ,
     *  0.13844510    ,
     *  0.10286591    , 0.10797214    , 0.11298370    , 0.11789065    ,
     *  0.12268466    , 0.12735881    , 0.13190757    , 0.13632660    ,
     *  0.14061271    ,
     *  0.10444361    , 0.10963659    , 0.11473407    , 0.11972595    ,
     *  0.12460370    , 0.12936029    , 0.13399003    , 0.13848850    ,
     *  0.14285243    ,
     *  0.10607399    , 0.11135664    , 0.11654294    , 0.12162260    ,
     *  0.12658692    , 0.13142870    , 0.13614215    , 0.14072273    ,
     *  0.14516708    ,
     *  0.10775915    , 0.11313450    , 0.11841263    , 0.12358303    ,
     *  0.12863684    , 0.13356669    , 0.13836666    , 0.14303211    ,
     *  0.14755957    ,
     *  0.10950128    , 0.11497248    , 0.12034555    , 0.12560977    ,
     *  0.13075609    , 0.13577699    , 0.14066641    , 0.14541958    ,
     *  0.15003294    ,
     *  0.11130264    , 0.11687295    , 0.12234419    , 0.12770542    ,
     *  0.13294739    , 0.13806243    , 0.14304431    , 0.14788817    ,
     *  0.15259035    /
        DATA ((CONDFC(J,K),J=  1,  9),K=154,162) /
     *  0.11316559    , 0.11883840    , 0.12441115    , 0.12987269    ,
     *  0.13521357    , 0.14042594    , 0.14550343    , 0.15044105    ,
     *  0.15523503    ,
     *  0.11509256    , 0.12087137    , 0.12654912    , 0.13211439    ,
     *  0.13755755    , 0.14287056    , 0.14804691    , 0.15308148    ,
     *  0.15797038    ,
     *  0.11708607    , 0.12297453    , 0.12876086    , 0.13443342    ,
     *  0.13998235    , 0.14539945    , 0.15067803    , 0.15581284    ,
     *  0.16079989    ,
     *  0.11914874    , 0.12515061    , 0.13104926    , 0.13683279    ,
     *  0.14249113    , 0.14801587    , 0.15340017    , 0.15863864    ,
     *  0.16372719    ,
     *  0.12128327    , 0.12740247    , 0.13341731    , 0.13931563    ,
     *  0.14508712    , 0.15072320    , 0.15621685    , 0.16156253    ,
     *  0.16675604    ,
     *  0.12349247    , 0.12973305    , 0.13586809    , 0.14188515    ,
     *  0.14777371    , 0.15352495    , 0.15913170    , 0.16458828    ,
     *  0.16989034    ,
     *  0.12577924    , 0.13214541    , 0.13840481    , 0.14454473    ,
     *  0.15055439    , 0.15642477    , 0.16214852    , 0.16771980    ,
     *  0.17313416    ,
     *  0.12814659    , 0.13464273    , 0.14103080    , 0.14729784    ,
     *  0.15343279    , 0.15942644    , 0.16527124    , 0.17096118    ,
     *  0.17649170    ,
     *  0.13059765    , 0.13722828    , 0.14374951    , 0.15014809    ,
     *  0.15641269    , 0.16253388    , 0.16850392    , 0.17431664    ,
     *  0.17996735    /
        DATA ((CONDFC(J,K),J= 10, 18),K=  1,  9) /
     *  9.07894178E-02, 9.20783583E-02, 9.32885408E-02, 9.44223986E-02,
     *  9.54823734E-02, 9.64708970E-02, 9.73903733E-02, 9.82431646E-02,
     *  9.90315781E-02,
     *  9.07906048E-02, 9.20796598E-02, 9.32899554E-02, 9.44239248E-02,
     *  9.54840100E-02, 9.64726427E-02, 9.73922272E-02, 9.82451257E-02,
     *  9.90336457E-02,
     *  9.07919334E-02, 9.20811166E-02, 9.32915388E-02, 9.44256331E-02,
     *  9.54858419E-02, 9.64745968E-02, 9.73943023E-02, 9.82473209E-02,
     *  9.90359601E-02,
     *  9.07934144E-02, 9.20827406E-02, 9.32933038E-02, 9.44275375E-02,
     *  9.54878839E-02, 9.64767751E-02, 9.73966155E-02, 9.82497679E-02,
     *  9.90385401E-02,
     *  9.07950589E-02, 9.20845437E-02, 9.32952636E-02, 9.44296521E-02,
     *  9.54901515E-02, 9.64791939E-02, 9.73991842E-02, 9.82524852E-02,
     *  9.90414050E-02,
     *  9.07968782E-02, 9.20865386E-02, 9.32974319E-02, 9.44319916E-02,
     *  9.54926602E-02, 9.64818700E-02, 9.74020260E-02, 9.82554914E-02,
     *  9.90445745E-02,
     *  9.07988838E-02, 9.20887379E-02, 9.32998224E-02, 9.44345708E-02,
     *  9.54954260E-02, 9.64848203E-02, 9.74051591E-02, 9.82588058E-02,
     *  9.90480690E-02,
     *  9.08010877E-02, 9.20911546E-02, 9.33024491E-02, 9.44374051E-02,
     *  9.54984653E-02, 9.64880624E-02, 9.74086021E-02, 9.82624479E-02,
     *  9.90519090E-02,
     *  9.08035019E-02, 9.20938019E-02, 9.33053266E-02, 9.44405098E-02,
     *  9.55017947E-02, 9.64916140E-02, 9.74123737E-02, 9.82664378E-02,
     *  9.90561157E-02/
        DATA ((CONDFC(J,K),J= 10, 18),K= 10, 18) /
     *  9.08061385E-02, 9.20966933E-02, 9.33084694E-02, 9.44439009E-02,
     *  9.55054311E-02, 9.64954932E-02, 9.74164932E-02, 9.82707957E-02,
     *  9.90607103E-02,
     *  9.08090100E-02, 9.20998422E-02, 9.33118922E-02, 9.44475943E-02,
     *  9.55093918E-02, 9.64997182E-02, 9.74209800E-02, 9.82755421E-02,
     *  9.90657146E-02,
     *  9.08121290E-02, 9.21032626E-02, 9.33156102E-02, 9.44516061E-02,
     *  9.55136940E-02, 9.65043076E-02, 9.74258539E-02, 9.82806980E-02,
     *  9.90711506E-02,
     *  9.08155081E-02, 9.21069684E-02, 9.33196385E-02, 9.44559528E-02,
     *  9.55183554E-02, 9.65092803E-02, 9.74311347E-02, 9.82862844E-02,
     *  9.90770406E-02,
     *  9.08191602E-02, 9.21109737E-02, 9.33239924E-02, 9.44606510E-02,
     *  9.55233938E-02, 9.65146551E-02, 9.74368427E-02, 9.82923227E-02,
     *  9.90834070E-02,
     *  9.08230982E-02, 9.21152927E-02, 9.33286875E-02, 9.44657175E-02,
     *  9.55288271E-02, 9.65204513E-02, 9.74429982E-02, 9.82988345E-02,
     *  9.90902727E-02,
     *  9.08273352E-02, 9.21199398E-02, 9.33337393E-02, 9.44711689E-02,
     *  9.55346735E-02, 9.65266882E-02, 9.74496217E-02, 9.83058414E-02,
     *  9.90976603E-02,
     *  9.08318843E-02, 9.21249293E-02, 9.33391635E-02, 9.44770223E-02,
     *  9.55409510E-02, 9.65333851E-02, 9.74567339E-02, 9.83133653E-02,
     *  9.91055930E-02,
     *  9.08367585E-02, 9.21302756E-02, 9.33449758E-02, 9.44832948E-02,
     *  9.55476780E-02, 9.65405617E-02, 9.74643555E-02, 9.83214281E-02,
     *  9.91140940E-02/
        DATA ((CONDFC(J,K),J= 10, 18),K= 19, 27) /
     *  9.08419712E-02, 9.21359935E-02, 9.33511922E-02, 9.44900034E-02,
     *  9.55548729E-02, 9.65482374E-02, 9.74725073E-02, 9.83300519E-02,
     *  9.91231865E-02,
     *  9.08475355E-02, 9.21420972E-02, 9.33578284E-02, 9.44971652E-02,
     *  9.55625541E-02, 9.65564321E-02, 9.74812104E-02, 9.83392589E-02,
     *  9.91328939E-02,
     *  9.08534648E-02, 9.21486016E-02, 9.33649004E-02, 9.45047976E-02,
     *  9.55707400E-02, 9.65651654E-02, 9.74904855E-02, 9.83490711E-02,
     *  9.91432394E-02,
     *  9.08597721E-02, 9.21555211E-02, 9.33724239E-02, 9.45129176E-02,
     *  9.55794492E-02, 9.65744571E-02, 9.75003538E-02, 9.83595109E-02,
     *  9.91542467E-02,
     *  9.08664707E-02, 9.21628702E-02, 9.33804151E-02, 9.45215424E-02,
     *  9.55887000E-02, 9.65843269E-02, 9.75108361E-02, 9.83706005E-02,
     *  9.91659390E-02,
     *  9.08735739E-02, 9.21706636E-02, 9.33888896E-02, 9.45306893E-02,
     *  9.55985110E-02, 9.65947944E-02, 9.75219535E-02, 9.83823619E-02,
     *  9.91783398E-02,
     *  9.08810947E-02, 9.21789157E-02, 9.33978633E-02, 9.45403753E-02,
     *  9.56089006E-02, 9.66058795E-02, 9.75337270E-02, 9.83948175E-02,
     *  9.91914725E-02,
     *  9.08890461E-02, 9.21876409E-02, 9.34073520E-02, 9.45506176E-02,
     *  9.56198871E-02, 9.66176018E-02, 9.75461773E-02, 9.84079893E-02,
     *  9.92053604E-02,
     *  9.08974413E-02, 9.21968536E-02, 9.34173713E-02, 9.45614330E-02,
     *  9.56314889E-02, 9.66299807E-02, 9.75593252E-02, 9.84218993E-02,
     *  9.92200267E-02/
        DATA ((CONDFC(J,K),J= 10, 18),K= 28, 36) /
     *  9.09062931E-02, 9.22065681E-02, 9.34279369E-02, 9.45728387E-02,
     *  9.56437241E-02, 9.66430358E-02, 9.75731916E-02, 9.84365695E-02,
     *  9.92354946E-02,
     *  9.09156144E-02, 9.22167985E-02, 9.34390643E-02, 9.45848513E-02,
     *  9.56566108E-02, 9.66567865E-02, 9.75877970E-02, 9.84520217E-02,
     *  9.92517871E-02,
     *  9.09254177E-02, 9.22275589E-02, 9.34507689E-02, 9.45974876E-02,
     *  9.56701672E-02, 9.66712520E-02, 9.76031620E-02, 9.84682777E-02,
     *  9.92689272E-02,
     *  9.09333376E-02, 9.22362526E-02, 9.34602259E-02, 9.46076979E-02,
     *  9.56811212E-02, 9.66829409E-02, 9.76155779E-02, 9.84814138E-02,
     *  9.92827777E-02,
     *  9.09415590E-02, 9.22452779E-02, 9.34700442E-02, 9.46182987E-02,
     *  9.56924945E-02, 9.66950775E-02, 9.76284697E-02, 9.84950534E-02,
     *  9.92971592E-02,
     *  9.09500878E-02, 9.22546413E-02, 9.34802308E-02, 9.46292976E-02,
     *  9.57042953E-02, 9.67076707E-02, 9.76418465E-02, 9.85092063E-02,
     *  9.93120821E-02,
     *  9.09589296E-02, 9.22643490E-02, 9.34907927E-02, 9.46407021E-02,
     *  9.57165317E-02, 9.67207289E-02, 9.76557176E-02, 9.85238825E-02,
     *  9.93275567E-02,
     *  9.09680900E-02, 9.22744073E-02, 9.35017365E-02, 9.46525197E-02,
     *  9.57292117E-02, 9.67342609E-02, 9.76700922E-02, 9.85390915E-02,
     *  9.93435932E-02,
     *  9.09775745E-02, 9.22848223E-02, 9.35130692E-02, 9.46647577E-02,
     *  9.57423433E-02, 9.67482753E-02, 9.76849794E-02, 9.85548430E-02,
     *  9.93602019E-02/
        DATA ((CONDFC(J,K),J= 10, 18),K= 37, 45) /
     *  9.09873887E-02, 9.22956002E-02, 9.35247975E-02, 9.46774235E-02,
     *  9.57559344E-02, 9.67627804E-02, 9.77003883E-02, 9.85711467E-02,
     *  9.93773929E-02,
     *  9.09975379E-02, 9.23067469E-02, 9.35369280E-02, 9.46905243E-02,
     *  9.57699929E-02, 9.67777847E-02, 9.77163279E-02, 9.85880121E-02,
     *  9.93951762E-02,
     *  9.10080275E-02, 9.23182686E-02, 9.35494673E-02, 9.47040673E-02,
     *  9.57845264E-02, 9.67932966E-02, 9.77328069E-02, 9.86054485E-02,
     *  9.94135618E-02,
     *  9.10188628E-02, 9.23301710E-02, 9.35624219E-02, 9.47180597E-02,
     *  9.57995429E-02, 9.68093243E-02, 9.77498343E-02, 9.86234654E-02,
     *  9.94325596E-02,
     *  9.10300490E-02, 9.23424600E-02, 9.35757982E-02, 9.47325085E-02,
     *  9.58150497E-02, 9.68258760E-02, 9.77674188E-02, 9.86420721E-02,
     *  9.94521793E-02,
     *  9.10415912E-02, 9.23551414E-02, 9.35896028E-02, 9.47474206E-02,
     *  9.58310546E-02, 9.68429598E-02, 9.77855690E-02, 9.86612777E-02,
     *  9.94724308E-02,
     *  9.10534945E-02, 9.23682208E-02, 9.36038418E-02, 9.47628029E-02,
     *  9.58475649E-02, 9.68605838E-02, 9.78042936E-02, 9.86810913E-02,
     *  9.94933236E-02,
     *  9.10657639E-02, 9.23817040E-02, 9.36185214E-02, 9.47786623E-02,
     *  9.58645881E-02, 9.68787559E-02, 9.78236010E-02, 9.87015219E-02,
     *  9.95148673E-02,
     *  9.10784043E-02, 9.23955963E-02, 9.36336479E-02, 9.47950055E-02,
     *  9.58821315E-02, 9.68974840E-02, 9.78434997E-02, 9.87225786E-02,
     *  9.95370712E-02/
        DATA ((CONDFC(J,K),J= 10, 18),K= 46, 54) /
     *  9.10914205E-02, 9.24099034E-02, 9.36492272E-02, 9.48118391E-02,
     *  9.59002022E-02, 9.69167758E-02, 9.78639979E-02, 9.87442701E-02,
     *  9.95599449E-02,
     *  9.11048173E-02, 9.24246304E-02, 9.36652654E-02, 9.48291697E-02,
     *  9.59188075E-02, 9.69366391E-02, 9.78851039E-02, 9.87666052E-02,
     *  9.95834974E-02,
     *  9.11185993E-02, 9.24397828E-02, 9.36817683E-02, 9.48470039E-02,
     *  9.59379544E-02, 9.69570814E-02, 9.79068258E-02, 9.87895926E-02,
     *  9.96077380E-02,
     *  9.11327711E-02, 9.24553658E-02, 9.36987418E-02, 9.48653479E-02,
     *  9.59576498E-02, 9.69781103E-02, 9.79291718E-02, 9.88132409E-02,
     *  9.96326758E-02,
     *  9.11473373E-02, 9.24713844E-02, 9.37161916E-02, 9.48842082E-02,
     *  9.59779008E-02, 9.69997333E-02, 9.79521497E-02, 9.88375585E-02,
     *  9.96583198E-02,
     *  9.11623022E-02, 9.24878437E-02, 9.37341233E-02, 9.49035909E-02,
     *  9.59987140E-02, 9.70219578E-02, 9.79757676E-02, 9.88625539E-02,
     *  9.96846788E-02,
     *  9.11776702E-02, 9.25047487E-02, 9.37525426E-02, 9.49235023E-02,
     *  9.60200962E-02, 9.70447909E-02, 9.80000332E-02, 9.88882353E-02,
     *  9.97117617E-02,
     *  9.11934456E-02, 9.25221042E-02, 9.37714549E-02, 9.49439484E-02,
     *  9.60420541E-02, 9.70682399E-02, 9.80249542E-02, 9.89146111E-02,
     *  9.97395773E-02,
     *  9.12096324E-02, 9.25399151E-02, 9.37908656E-02, 9.49649352E-02,
     *  9.60645943E-02, 9.70923119E-02, 9.80505383E-02, 9.89416894E-02,
     *  9.97681341E-02/
        DATA ((CONDFC(J,K),J= 10, 18),K= 55, 63) /
     *  9.12262348E-02, 9.25581861E-02, 9.38107800E-02, 9.49864686E-02,
     *  9.60877232E-02, 9.71170140E-02, 9.80767931E-02, 9.89694783E-02,
     *  9.97974407E-02,
     *  9.12432568E-02, 9.25769217E-02, 9.38312035E-02, 9.50085545E-02,
     *  9.61114472E-02, 9.71423532E-02, 9.81037261E-02, 9.89979858E-02,
     *  9.98275057E-02,
     *  9.12607023E-02, 9.25961267E-02, 9.38521411E-02, 9.50311987E-02,
     *  9.61357728E-02, 9.71683363E-02, 9.81313447E-02, 9.90272199E-02,
     *  9.98583375E-02,
     *  9.12785751E-02, 9.26158053E-02, 9.38735980E-02, 9.50544069E-02,
     *  9.61607062E-02, 9.71949703E-02, 9.81596563E-02, 9.90571884E-02,
     *  9.98899445E-02,
     *  9.12968790E-02, 9.26359622E-02, 9.38955793E-02, 9.50781847E-02,
     *  9.61862536E-02, 9.72222618E-02, 9.81886683E-02, 9.90878992E-02,
     *  9.99223350E-02,
     *  9.13156178E-02, 9.26566016E-02, 9.39180899E-02, 9.51025377E-02,
     *  9.62124213E-02, 9.72502178E-02, 9.82183879E-02, 9.91193601E-02,
     *  9.99555173E-02,
     *  9.13396582E-02, 9.26830859E-02, 9.39469801E-02, 9.51337964E-02,
     *  9.62460124E-02, 9.72861072E-02, 9.82565436E-02, 9.91597529E-02,
     *  9.99981212E-02,
     *  9.13643907E-02, 9.27103391E-02, 9.39767145E-02, 9.51659733E-02,
     *  9.62805942E-02, 9.73230581E-02, 9.82958304E-02, 9.92013451E-02,
     *  0.10004199    ,
     *  9.13898220E-02, 9.27383694E-02, 9.40073028E-02, 9.51990791E-02,
     *  9.63161784E-02, 9.73610837E-02, 9.83362625E-02, 9.92441516E-02,
     *  0.10008714    /
        DATA ((CONDFC(J,K),J= 10, 18),K= 64, 72) /
     *  9.14159590E-02, 9.27671849E-02, 9.40387542E-02, 9.52331244E-02,
     *  9.63527771E-02, 9.74001969E-02, 9.83778539E-02, 9.92881878E-02,
     *  0.10013359    ,
     *  9.14428082E-02, 9.27967936E-02, 9.40710781E-02, 9.52681200E-02,
     *  9.63904020E-02, 9.74404108E-02, 9.84206188E-02, 9.93334689E-02,
     *  0.10018136    ,
     *  9.14703764E-02, 9.28272036E-02, 9.41042841E-02, 9.53040766E-02,
     *  9.64290653E-02, 9.74817386E-02, 9.84645718E-02, 9.93800103E-02,
     *  0.10023046    ,
     *  9.14986701E-02, 9.28584230E-02, 9.41383815E-02, 9.53410051E-02,
     *  9.64687790E-02, 9.75241939E-02, 9.85097273E-02, 9.94278280E-02,
     *  0.10028090    ,
     *  9.15276961E-02, 9.28904602E-02, 9.41733803E-02, 9.53789166E-02,
     *  9.65095558E-02, 9.75677904E-02, 9.85561006E-02, 9.94769381E-02,
     *  0.10033271    ,
     *  9.15574614E-02, 9.29233235E-02, 9.42092904E-02, 9.54178228E-02,
     *  9.65514086E-02, 9.76125425E-02, 9.86037071E-02, 9.95273575E-02,
     *  0.10038591    ,
     *  9.15879732E-02, 9.29570219E-02, 9.42461223E-02, 9.54577355E-02,
     *  9.65943509E-02, 9.76584650E-02, 9.86525632E-02, 9.95791036E-02,
     *  0.10044050    ,
     *  9.16192390E-02, 9.29915649E-02, 9.42838872E-02, 9.54986677E-02,
     *  9.66383971E-02, 9.77055739E-02, 9.87026861E-02, 9.96321953E-02,
     *  0.10049652    ,
     *  9.16512674E-02, 9.30269625E-02, 9.43225970E-02, 9.55406330E-02,
     *  9.66835626E-02, 9.77538862E-02, 9.87540946E-02, 9.96866526E-02,
     *  0.10055398    /
        DATA ((CONDFC(J,K),J= 10, 18),K= 73, 81) /
     *  9.16840673E-02, 9.30632261E-02, 9.43622650E-02, 9.55836466E-02,
     *  9.67298643E-02, 9.78034206E-02, 9.88068090E-02, 9.97424974E-02,
     *  0.10061291    ,
     *  9.17176493E-02, 9.31003683E-02, 9.44029060E-02, 9.56277255E-02,
     *  9.67773214E-02, 9.78541982E-02, 9.88608521E-02, 9.97997545E-02,
     *  0.10067334    ,
     *  9.17520256E-02, 9.31384039E-02, 9.44445373E-02, 9.56728893E-02,
     *  9.68259555E-02, 9.79062428E-02, 9.89162500E-02, 9.98584520E-02,
     *  0.10073529    ,
     *  9.17872112E-02, 9.31773508E-02, 9.44871795E-02, 9.57191611E-02,
     *  9.68757927E-02, 9.79595830E-02, 9.89730336E-02, 9.99186229E-02,
     *  0.10079879    ,
     *  9.18232249E-02, 9.32172311E-02, 9.45308580E-02, 9.57665698E-02,
     *  9.69268647E-02, 9.80142534E-02, 9.90312404E-02, 9.99803076E-02,
     *  0.10086390    ,
     *  9.18600916E-02, 9.32580738E-02, 9.45756059E-02, 9.58151522E-02,
     *  9.69792121E-02, 9.80702984E-02, 9.90909185E-02, 0.10004356    ,
     *  0.10093066    ,
     *  9.19096203E-02, 9.33129731E-02, 9.46357791E-02, 9.58805029E-02,
     *  9.70496454E-02, 9.81457220E-02, 9.91712437E-02, 0.10012870    ,
     *  0.10102055    ,
     *  9.19607990E-02, 9.33697370E-02, 9.46980266E-02, 9.59481324E-02,
     *  9.71225568E-02, 9.82238178E-02, 9.92544304E-02, 0.10021689    ,
     *  0.10111365    ,
     *  9.20139489E-02, 9.34287264E-02, 9.47627480E-02, 9.60184784E-02,
     *  9.71984213E-02, 9.83050975E-02, 9.93410255E-02, 0.10030870    ,
     *  0.10121060    /
        DATA ((CONDFC(J,K),J= 10, 18),K= 82, 90) /
     *  9.20227950E-02, 9.34385483E-02, 9.47735277E-02, 9.60301978E-02,
     *  9.72110625E-02, 9.83186430E-02, 9.93554586E-02, 0.10032401    ,
     *  0.10122676    ,
     *  9.20404498E-02, 9.34581541E-02, 9.47950482E-02, 9.60535968E-02,
     *  9.72363041E-02, 9.83456923E-02, 9.93842818E-02, 0.10035457    ,
     *  0.10125904    ,
     *  9.20930861E-02, 9.35166342E-02, 9.48592630E-02, 9.61234367E-02,
     *  9.73116608E-02, 9.84264601E-02, 9.94703584E-02, 0.10044586    ,
     *  0.10135545    ,
     *  9.21458421E-02, 9.35752890E-02, 9.49237051E-02, 9.61935543E-02,
     *  9.73873433E-02, 9.85075991E-02, 9.95568492E-02, 0.10053760    ,
     *  0.10145235    ,
     *  9.21987132E-02, 9.36341145E-02, 9.49883715E-02, 9.62639474E-02,
     *  9.74633501E-02, 9.85891086E-02, 9.96437541E-02, 0.10062980    ,
     *  0.10154974    ,
     *  9.22516949E-02, 9.36931071E-02, 9.50532591E-02, 9.63346138E-02,
     *  9.75396795E-02, 9.86709877E-02, 9.97310729E-02, 0.10072245    ,
     *  0.10164762    ,
     *  9.23047824E-02, 9.37522628E-02, 9.51183649E-02, 9.64055509E-02,
     *  9.76163300E-02, 9.87532356E-02, 9.98188054E-02, 0.10081556    ,
     *  0.10174601    ,
     *  9.23579709E-02, 9.38115775E-02, 9.51836856E-02, 9.64767564E-02,
     *  9.76932998E-02, 9.88358511E-02, 9.99069513E-02, 0.10090913    ,
     *  0.10184488    ,
     *  9.24112554E-02, 9.38710470E-02, 9.52492178E-02, 9.65482277E-02,
     *  9.77705871E-02, 9.89188334E-02, 9.99955104E-02, 0.10100315    ,
     *  0.10194426    /
        DATA ((CONDFC(J,K),J= 10, 18),K= 91, 99) /
     *  9.24646308E-02, 9.39306672E-02, 9.53149580E-02, 9.66199621E-02,
     *  9.78481901E-02, 9.90021812E-02, 0.10008448    , 0.10109763    ,
     *  0.10204414    ,
     *  9.25180918E-02, 9.39904335E-02, 9.53809027E-02, 9.66919568E-02,
     *  9.79261068E-02, 9.90858933E-02, 0.10017387    , 0.10119257    ,
     *  0.10214451    ,
     *  9.25716329E-02, 9.40503414E-02, 9.54470481E-02, 9.67642090E-02,
     *  9.80043351E-02, 9.91699686E-02, 0.10026366    , 0.10128796    ,
     *  0.10224538    ,
     *  9.26252487E-02, 9.41103863E-02, 9.55133905E-02, 9.68367157E-02,
     *  9.80828729E-02, 9.92544058E-02, 0.10035387    , 0.10138381    ,
     *  0.10234676    ,
     *  9.28672614E-02, 9.43821225E-02, 9.58142295E-02, 9.71660274E-02,
     *  9.84400253E-02, 9.96387719E-02, 0.10076483    , 0.10182078    ,
     *  0.10280914    ,
     *  9.31101036E-02, 9.46560545E-02, 9.61185828E-02, 9.75001204E-02,
     *  9.88031716E-02, 0.10003029    , 0.10118404    , 0.10226702    ,
     *  0.10328178    ,
     *  9.33531456E-02, 9.49316459E-02, 9.64260059E-02, 9.78386409E-02,
     *  9.91720470E-02, 0.10042878    , 0.10161141    , 0.10272254    ,
     *  0.10376475    ,
     *  9.35956816E-02, 9.52082916E-02, 9.67359941E-02, 9.81811826E-02,
     *  9.95463420E-02, 0.10083402    , 0.10204680    , 0.10318729    ,
     *  0.10425809    ,
     *  9.38369225E-02, 9.54853122E-02, 9.70479761E-02, 9.85272819E-02,
     *  9.99256986E-02, 0.10124577    , 0.10249008    , 0.10366123    ,
     *  0.10476186    /
        DATA ((CONDFC(J,K),J= 10, 18),K=100,108) /
     *  9.40759881E-02, 9.57619455E-02, 9.73613079E-02, 9.88764114E-02,
     *  0.10030970    , 0.10166372    , 0.10294104    , 0.10414428    ,
     *  0.10527607    ,
     *  9.43118981E-02, 9.60373396E-02, 9.76752654E-02, 9.92279740E-02,
     *  0.10069789    , 0.10208752    , 0.10339946    , 0.10463632    ,
     *  0.10580074    ,
     *  9.45435627E-02, 9.63105432E-02, 9.79890363E-02, 9.95812959E-02,
     *  0.10108971    , 0.10251679    , 0.10386508    , 0.10513722    ,
     *  0.10633586    ,
     *  9.47697724E-02, 9.65804967E-02, 9.83017116E-02, 9.99356185E-02,
     *  0.10148457    , 0.10295104    , 0.10433758    , 0.10564681    ,
     *  0.10688138    ,
     *  9.49891862E-02, 9.68460212E-02, 9.86122760E-02, 0.10029009    ,
     *  0.10188177    , 0.10338976    , 0.10481659    , 0.10616487    ,
     *  0.10743726    ,
     *  9.52003196E-02, 9.71058072E-02, 9.89195969E-02, 0.10064376    ,
     *  0.10228054    , 0.10383235    , 0.10530169    , 0.10669116    ,
     *  0.10800340    ,
     *  9.54015308E-02, 9.73584017E-02, 9.92224136E-02, 0.10099555    ,
     *  0.10268000    , 0.10427812    , 0.10579238    , 0.10722536    ,
     *  0.10857970    ,
     *  9.55910062E-02, 9.76021944E-02, 9.95193237E-02, 0.10134428    ,
     *  0.10307918    , 0.10472631    , 0.10628812    , 0.10776715    ,
     *  0.10916602    ,
     *  9.57667438E-02, 9.78354024E-02, 9.98087692E-02, 0.10168862    ,
     *  0.10347698    , 0.10517606    , 0.10678827    , 0.10831610    ,
     *  0.10976217    /
        DATA ((CONDFC(J,K),J= 10, 18),K=109,117) /
     *  9.59265359E-02, 9.80560534E-02, 0.10008902    , 0.10202708    ,
     *  0.10387216    , 0.10562639    , 0.10729210    , 0.10887175    ,
     *  0.11036793    ,
     *  9.60679497E-02, 9.82619672E-02, 0.10035816    , 0.10235803    ,
     *  0.10426336    , 0.10607620    , 0.10779880    , 0.10943357    ,
     *  0.11098304    ,
     *  9.61883064E-02, 9.84507352E-02, 0.10061406    , 0.10267962    ,
     *  0.10464904    , 0.10652426    , 0.10830745    , 0.11000093    ,
     *  0.11160720    ,
     *  9.62846585E-02, 9.86196987E-02, 0.10085438    , 0.10298981    ,
     *  0.10502749    , 0.10696921    , 0.10881700    , 0.11057313    ,
     *  0.11224003    ,
     *  9.63537651E-02, 9.87659245E-02, 0.10107649    , 0.10328636    ,
     *  0.10539681    , 0.10740949    , 0.10932629    , 0.11114938    ,
     *  0.11288111    ,
     *  9.67238451E-02, 9.91944543E-02, 0.10156259    , 0.10382900    ,
     *  0.10599483    , 0.10806162    , 0.11003119    , 0.11190562    ,
     *  0.11368722    ,
     *  9.75618675E-02, 0.10006023    , 0.10245564    , 0.10474885    ,
     *  0.10694101    , 0.10903364    , 0.11102858    , 0.11292791    ,
     *  0.11473395    ,
     *  9.84243038E-02, 0.10095108    , 0.10337443    , 0.10569506    ,
     *  0.10791414    , 0.11003319    , 0.11205404    , 0.11397879    ,
     *  0.11580976    ,
     *  9.93117954E-02, 0.10186770    , 0.10431964    , 0.10666835    ,
     *  0.10891496    , 0.11106102    , 0.11310836    , 0.11505907    ,
     *  0.11691548    /
        DATA ((CONDFC(J,K),J= 10, 18),K=118,126) /
     *  0.10022501    , 0.10281076    , 0.10529201    , 0.10766945    ,
     *  0.10994426    , 0.11211795    , 0.11419236    , 0.11616960    ,
     *  0.11805199    ,
     *  0.10116465    , 0.10378100    , 0.10629227    , 0.10869917    ,
     *  0.11100283    , 0.11320479    , 0.11530689    , 0.11731125    ,
     *  0.11922018    ,
     *  0.10213144    , 0.10477918    , 0.10732123    , 0.10975830    ,
     *  0.11209152    , 0.11432243    , 0.11645287    , 0.11848495    ,
     *  0.12042102    ,
     *  0.10312615    , 0.10580609    , 0.10837971    , 0.11084771    ,
     *  0.11321122    , 0.11547178    , 0.11763122    , 0.11969168    ,
     *  0.12165550    ,
     *  0.10414958    , 0.10686257    , 0.10946858    , 0.11196830    ,
     *  0.11436286    , 0.11665379    , 0.11884295    , 0.12093245    ,
     *  0.12292466    ,
     *  0.10520257    , 0.10794949    , 0.11058874    , 0.11312100    ,
     *  0.11554741    , 0.11786948    , 0.12008908    , 0.12220834    ,
     *  0.12422962    ,
     *  0.10628602    , 0.10906778    , 0.11174116    , 0.11430682    ,
     *  0.11676589    , 0.11911990    , 0.12137071    , 0.12352046    ,
     *  0.12557151    ,
     *  0.10740085    , 0.11021841    , 0.11292684    , 0.11552679    ,
     *  0.11801939    , 0.12040617    , 0.12268898    , 0.12486998    ,
     *  0.12695155    ,
     *  0.10854805    , 0.11140240    , 0.11414683    , 0.11678200    ,
     *  0.11930903    , 0.12172944    , 0.12404510    , 0.12625816    ,
     *  0.12837101    /
        DATA ((CONDFC(J,K),J= 10, 18),K=127,135) /
     *  0.10972864    , 0.11262081    , 0.11540225    , 0.11807361    ,
     *  0.12063601    , 0.12309096    , 0.12544033    , 0.12768629    ,
     *  0.12983123    ,
     *  0.11094373    , 0.11387479    , 0.11669428    , 0.11940284    ,
     *  0.12200157    , 0.12449200    , 0.12687599    , 0.12915572    ,
     *  0.13133360    ,
     *  0.11219445    , 0.11516552    , 0.11802414    , 0.12077094    ,
     *  0.12340703    , 0.12593392    , 0.12835349    , 0.13066791    ,
     *  0.13287960    ,
     *  0.11348201    , 0.11649425    , 0.11939313    , 0.12217928    ,
     *  0.12485378    , 0.12741815    , 0.12987428    , 0.13222434    ,
     *  0.13447077    ,
     *  0.11480768    , 0.11786230    , 0.12080262    , 0.12362924    ,
     *  0.12634326    , 0.12894619    , 0.13143991    , 0.13382661    ,
     *  0.13610873    ,
     *  0.11617280    , 0.11927105    , 0.12225403    , 0.12512231    ,
     *  0.12787700    , 0.13051959    , 0.13305199    , 0.13547637    ,
     *  0.13779518    ,
     *  0.11757876    , 0.12072196    , 0.12374887    , 0.12666005    ,
     *  0.12945660    , 0.13214002    , 0.13471220    , 0.13717534    ,
     *  0.13953190    ,
     *  0.11902705    , 0.12221656    , 0.12528872    , 0.12824409    ,
     *  0.13108374    , 0.13380920    , 0.13642234    , 0.13892537    ,
     *  0.14132076    ,
     *  0.12051922    , 0.12375644    , 0.12687523    , 0.12987612    ,
     *  0.13276019    , 0.13552893    , 0.13818424    , 0.14072834    ,
     *  0.14316371    /
        DATA ((CONDFC(J,K),J= 10, 18),K=136,144) /
     *  0.12205689    , 0.12534330    , 0.12851015    , 0.13155796    ,
     *  0.13448778    , 0.13730112    , 0.13999987    , 0.14258626    ,
     *  0.14506278    ,
     *  0.12364176    , 0.12697890    , 0.13019529    , 0.13329146    ,
     *  0.13626844    , 0.13912774    , 0.14187125    , 0.14450121    ,
     *  0.14702012    ,
     *  0.12527563    , 0.12866507    , 0.13193256    , 0.13507859    ,
     *  0.13810419    , 0.14101086    , 0.14380051    , 0.14647536    ,
     *  0.14903794    ,
     *  0.12696035    , 0.13040376    , 0.13372396    , 0.13692141    ,
     *  0.13999715    , 0.14295266    , 0.14578987    , 0.14851100    ,
     *  0.15111859    ,
     *  0.12869789    , 0.13219698    , 0.13557155    , 0.13882205    ,
     *  0.14194950    , 0.14495540    , 0.14784164    , 0.15061048    ,
     *  0.15326447    ,
     *  0.13049029    , 0.13404684    , 0.13747752    , 0.14078276    ,
     *  0.14396356    , 0.14702142    , 0.14995824    , 0.15277629    ,
     *  0.15547812    ,
     *  0.13233968    , 0.13595554    , 0.13944412    , 0.14280585    ,
     *  0.14604171    , 0.14915319    , 0.15214219    , 0.15501099    ,
     *  0.15776216    ,
     *  0.13424827    , 0.13792536    , 0.14147373    , 0.14489376    ,
     *  0.14818644    , 0.15135325    , 0.15439610    , 0.15731727    ,
     *  0.16011934    ,
     *  0.13621839    , 0.13995870    , 0.14356879    , 0.14704902    ,
     *  0.15040036    , 0.15362428    , 0.15672270    , 0.15969790    ,
     *  0.16255249    /
        DATA ((CONDFC(J,K),J= 10, 18),K=145,153) /
     *  0.13825244    , 0.14205805    , 0.14573187    , 0.14927425    ,
     *  0.15268615    , 0.15596903    , 0.15912481    , 0.16215578    ,
     *  0.16506457    ,
     *  0.14035293    , 0.14422597    , 0.14796561    , 0.15157218    ,
     *  0.15504661    , 0.15839037    , 0.16160536    , 0.16469391    ,
     *  0.16765864    ,
     *  0.14252246    , 0.14646516    , 0.15027280    , 0.15394566    ,
     *  0.15748467    , 0.16089128    , 0.16416742    , 0.16731541    ,
     *  0.17033789    ,
     *  0.14476374    , 0.14877841    , 0.15265628    , 0.15639761    ,
     *  0.16000332    , 0.16347486    , 0.16681415    , 0.17002351    ,
     *  0.17310562    ,
     *  0.14707957    , 0.15116860    , 0.15511903    , 0.15893111    ,
     *  0.16260572    , 0.16614431    , 0.16954881    , 0.17282156    ,
     *  0.17596524    ,
     *  0.14947287    , 0.15363873    , 0.15766414    , 0.16154930    ,
     *  0.16529509    , 0.16890296    , 0.17237482    , 0.17571304    ,
     *  0.17892031    ,
     *  0.15194665    , 0.15619191    , 0.16029480    , 0.16425548    ,
     *  0.16807482    , 0.17175425    , 0.17529570    , 0.17870155    ,
     *  0.18197450    ,
     *  0.15450404    , 0.15883137    , 0.16301432    , 0.16705305    ,
     *  0.17094838    , 0.17470176    , 0.17831511    , 0.18179081    ,
     *  0.18513161    ,
     *  0.15714829    , 0.16156044    , 0.16582615    , 0.16994552    ,
     *  0.17391939    , 0.17774918    , 0.18143682    , 0.18498471    ,
     *  0.18839560    /
        DATA ((CONDFC(J,K),J= 10, 18),K=154,162) /
     *  0.15988275    , 0.16438259    , 0.16873383    , 0.17293657    ,
     *  0.17699161    , 0.18090036    , 0.18466477    , 0.18828724    ,
     *  0.19177056    ,
     *  0.16271092    , 0.16730140    , 0.17174106    , 0.17602997    ,
     *  0.18016890    , 0.18415927    , 0.18800302    , 0.19170257    ,
     *  0.19526073    ,
     *  0.16563639    , 0.17032058    , 0.17485166    , 0.17922965    ,
     *  0.18345531    , 0.18753004    , 0.19145580    , 0.19523502    ,
     *  0.19887052    ,
     *  0.16866292    , 0.17344401    , 0.17806961    , 0.18253969    ,
     *  0.18685501    , 0.19101695    , 0.19502748    , 0.19888905    ,
     *  0.20260451    ,
     *  0.17179439    , 0.17667568    , 0.18139901    , 0.18596432    ,
     *  0.19037234    , 0.19462445    , 0.19872262    , 0.20266932    ,
     *  0.20646743    ,
     *  0.17503482    , 0.18001975    , 0.18484414    , 0.18950793    ,
     *  0.19401180    , 0.19835715    , 0.20254595    , 0.20658067    ,
     *  0.21046423    ,
     *  0.17838842    , 0.18348052    , 0.18840945    , 0.19317508    ,
     *  0.19777809    , 0.20221986    , 0.20650237    , 0.21062812    ,
     *  0.21460004    ,
     *  0.18185951    , 0.18706249    , 0.19209954    , 0.19697052    ,
     *  0.20167607    , 0.20621757    , 0.21059701    , 0.21481690    ,
     *  0.21888021    ,
     *  0.18545264    , 0.19077032    , 0.19591923    , 0.20089919    ,
     *  0.20571081    , 0.21035548    , 0.21483518    , 0.21915246    ,
     *  0.22331030    /
        DATA ((CONDFC(J,K),J= 19, 27),K=  1,  9) /
     *  9.97578551E-02, 0.10042416    , 0.10103258    , 0.10158511    ,
     *  0.10208364    , 0.10252998    , 0.10292582    , 0.10327275    ,
     *  0.10357225    ,
     *  9.97600288E-02, 0.10042644    , 0.10103497    , 0.10158760    ,
     *  0.10208624    , 0.10253269    , 0.10292864    , 0.10327568    ,
     *  0.10357529    ,
     *  9.97624619E-02, 0.10042899    , 0.10103764    , 0.10159039    ,
     *  0.10208915    , 0.10253572    , 0.10293179    , 0.10327895    ,
     *  0.10357869    ,
     *  9.97651742E-02, 0.10043184    , 0.10104061    , 0.10159350    ,
     *  0.10209239    , 0.10253909    , 0.10293530    , 0.10328260    ,
     *  0.10358248    ,
     *  9.97681860E-02, 0.10043500    , 0.10104392    , 0.10159695    ,
     *  0.10209599    , 0.10254284    , 0.10293920    , 0.10328665    ,
     *  0.10358668    ,
     *  9.97715181E-02, 0.10043849    , 0.10104758    , 0.10160077    ,
     *  0.10209997    , 0.10254699    , 0.10294351    , 0.10329114    ,
     *  0.10359134    ,
     *  9.97751918E-02, 0.10044234    , 0.10105161    , 0.10160498    ,
     *  0.10210436    , 0.10255156    , 0.10294827    , 0.10329608    ,
     *  0.10359647    ,
     *  9.97792288E-02, 0.10044658    , 0.10105604    , 0.10160961    ,
     *  0.10210919    , 0.10255658    , 0.10295349    , 0.10330151    ,
     *  0.10360211    ,
     *  9.97836512E-02, 0.10045121    , 0.10106089    , 0.10161468    ,
     *  0.10211447    , 0.10256209    , 0.10295922    , 0.10330746    ,
     *  0.10360829    /
        DATA ((CONDFC(J,K),J= 19, 27),K= 10, 18) /
     *  9.97884815E-02, 0.10045628    , 0.10106619    , 0.10162021    ,
     *  0.10212025    , 0.10256810    , 0.10296547    , 0.10331395    ,
     *  0.10361503    ,
     *  9.97937425E-02, 0.10046180    , 0.10107196    , 0.10162624    ,
     *  0.10212653    , 0.10257465    , 0.10297228    , 0.10332103    ,
     *  0.10362238    ,
     *  9.97994573E-02, 0.10046779    , 0.10107823    , 0.10163279    ,
     *  0.10213336    , 0.10258176    , 0.10297968    , 0.10332872    ,
     *  0.10363036    ,
     *  9.98056493E-02, 0.10047428    , 0.10108503    , 0.10163989    ,
     *  0.10214076    , 0.10258946    , 0.10298769    , 0.10333704    ,
     *  0.10363901    ,
     *  9.98123423E-02, 0.10048130    , 0.10109237    , 0.10164756    ,
     *  0.10214876    , 0.10259779    , 0.10299635    , 0.10334604    ,
     *  0.10364835    ,
     *  9.98195600E-02, 0.10048887    , 0.10110029    , 0.10165583    ,
     *  0.10215738    , 0.10260677    , 0.10300569    , 0.10335575    ,
     *  0.10365843    ,
     *  9.98273265E-02, 0.10049701    , 0.10110881    , 0.10166473    ,
     *  0.10216667    , 0.10261644    , 0.10301574    , 0.10336619    ,
     *  0.10366927    ,
     *  9.98356661E-02, 0.10050576    , 0.10111796    , 0.10167428    ,
     *  0.10217663    , 0.10262681    , 0.10302654    , 0.10337741    ,
     *  0.10368092    ,
     *  9.98446030E-02, 0.10051513    , 0.10112777    , 0.10168453    ,
     *  0.10218731    , 0.10263793    , 0.10303810    , 0.10338942    ,
     *  0.10369339    /
        DATA ((CONDFC(J,K),J= 19, 27),K= 19, 27) /
     *  9.98541617E-02, 0.10052515    , 0.10113826    , 0.10169548    ,
     *  0.10219873    , 0.10264982    , 0.10305047    , 0.10340227    ,
     *  0.10370673    ,
     *  9.98643669E-02, 0.10053586    , 0.10114946    , 0.10170717    ,
     *  0.10221092    , 0.10266252    , 0.10306367    , 0.10341599    ,
     *  0.10372097    ,
     *  9.98752430E-02, 0.10054726    , 0.10116139    , 0.10171964    ,
     *  0.10222392    , 0.10267605    , 0.10307774    , 0.10343061    ,
     *  0.10373615    ,
     *  9.98868146E-02, 0.10055939    , 0.10117408    , 0.10173289    ,
     *  0.10223774    , 0.10269044    , 0.10309271    , 0.10344616    ,
     *  0.10375230    ,
     *  9.98991065E-02, 0.10057228    , 0.10118757    , 0.10174698    ,
     *  0.10225243    , 0.10270573    , 0.10310861    , 0.10346268    ,
     *  0.10376944    ,
     *  9.99121431E-02, 0.10058595    , 0.10120187    , 0.10176192    ,
     *  0.10226800    , 0.10272195    , 0.10312547    , 0.10348020    ,
     *  0.10378763    ,
     *  9.99259492E-02, 0.10060043    , 0.10121702    , 0.10177773    ,
     *  0.10228449    , 0.10273912    , 0.10314333    , 0.10349875    ,
     *  0.10380688    ,
     *  9.99405491E-02, 0.10061574    , 0.10123304    , 0.10179446    ,
     *  0.10230193    , 0.10275727    , 0.10316221    , 0.10351836    ,
     *  0.10382724    ,
     *  9.99559674E-02, 0.10063191    , 0.10124996    , 0.10181213    ,
     *  0.10232035    , 0.10277645    , 0.10318215    , 0.10353907    ,
     *  0.10384874    /
        DATA ((CONDFC(J,K),J= 19, 27),K= 28, 36) /
     *  9.99722284E-02, 0.10064896    , 0.10126780    , 0.10183076    ,
     *  0.10233977    , 0.10279667    , 0.10320317    , 0.10356092    ,
     *  0.10387141    ,
     *  9.99893563E-02, 0.10066692    , 0.10128659    , 0.10185038    ,
     *  0.10236023    , 0.10281796    , 0.10322532    , 0.10358392    ,
     *  0.10389528    ,
     *  0.10000738    , 0.10068581    , 0.10130635    , 0.10187102    ,
     *  0.10238175    , 0.10284036    , 0.10324861    , 0.10360811    ,
     *  0.10392040    ,
     *  0.10002194    , 0.10070108    , 0.10132233    , 0.10188770    ,
     *  0.10239913    , 0.10285847    , 0.10326743    , 0.10362766    ,
     *  0.10394068    ,
     *  0.10003705    , 0.10071693    , 0.10133891    , 0.10190502    ,
     *  0.10241719    , 0.10287726    , 0.10328697    , 0.10364796    ,
     *  0.10396175    ,
     *  0.10005274    , 0.10073338    , 0.10135612    , 0.10192299    ,
     *  0.10243592    , 0.10289676    , 0.10330725    , 0.10366902    ,
     *  0.10398360    ,
     *  0.10006901    , 0.10075044    , 0.10137397    , 0.10194162    ,
     *  0.10245535    , 0.10291698    , 0.10332827    , 0.10369085    ,
     *  0.10400626    ,
     *  0.10008587    , 0.10076812    , 0.10139246    , 0.10196094    ,
     *  0.10247548    , 0.10293793    , 0.10335005    , 0.10371347    ,
     *  0.10402973    ,
     *  0.10010333    , 0.10078643    , 0.10141162    , 0.10198093    ,
     *  0.10249632    , 0.10295963    , 0.10337261    , 0.10373690    ,
     *  0.10405405    /
        DATA ((CONDFC(J,K),J= 19, 27),K= 37, 45) /
     *  0.10012140    , 0.10080538    , 0.10143144    , 0.10200163    ,
     *  0.10251790    , 0.10298209    , 0.10339596    , 0.10376115    ,
     *  0.10407920    ,
     *  0.10014010    , 0.10082498    , 0.10145195    , 0.10202305    ,
     *  0.10254022    , 0.10300532    , 0.10342011    , 0.10378622    ,
     *  0.10410522    ,
     *  0.10015942    , 0.10084525    , 0.10147315    , 0.10204518    ,
     *  0.10256329    , 0.10302934    , 0.10344507    , 0.10381215    ,
     *  0.10413212    ,
     *  0.10017940    , 0.10086619    , 0.10149506    , 0.10206806    ,
     *  0.10258713    , 0.10305415    , 0.10347086    , 0.10383893    ,
     *  0.10415991    ,
     *  0.10020002    , 0.10088781    , 0.10151768    , 0.10209168    ,
     *  0.10261175    , 0.10307977    , 0.10349750    , 0.10386659    ,
     *  0.10418860    ,
     *  0.10022131    , 0.10091014    , 0.10154103    , 0.10211606    ,
     *  0.10263716    , 0.10310622    , 0.10352499    , 0.10389513    ,
     *  0.10421821    ,
     *  0.10024328    , 0.10093316    , 0.10156513    , 0.10214121    ,
     *  0.10266338    , 0.10313350    , 0.10355334    , 0.10392457    ,
     *  0.10424875    ,
     *  0.10026592    , 0.10095691    , 0.10158997    , 0.10216714    ,
     *  0.10269041    , 0.10316163    , 0.10358258    , 0.10395493    ,
     *  0.10428024    ,
     *  0.10028927    , 0.10098139    , 0.10161557    , 0.10219387    ,
     *  0.10271827    , 0.10319062    , 0.10361271    , 0.10398621    ,
     *  0.10431269    /
        DATA ((CONDFC(J,K),J= 19, 27),K= 46, 54) /
     *  0.10031331    , 0.10100660    , 0.10164194    , 0.10222141    ,
     *  0.10274696    , 0.10322048    , 0.10364374    , 0.10401843    ,
     *  0.10434611    ,
     *  0.10033807    , 0.10103256    , 0.10166910    , 0.10224976    ,
     *  0.10277651    , 0.10325123    , 0.10367569    , 0.10405160    ,
     *  0.10438051    ,
     *  0.10036356    , 0.10105928    , 0.10169705    , 0.10227894    ,
     *  0.10280691    , 0.10328287    , 0.10370858    , 0.10408573    ,
     *  0.10441591    ,
     *  0.10038977    , 0.10108677    , 0.10172580    , 0.10230895    ,
     *  0.10283819    , 0.10331541    , 0.10374240    , 0.10412084    ,
     *  0.10445232    ,
     *  0.10041673    , 0.10111503    , 0.10175537    , 0.10233982    ,
     *  0.10287036    , 0.10334888    , 0.10377717    , 0.10415694    ,
     *  0.10448976    ,
     *  0.10044445    , 0.10114409    , 0.10178576    , 0.10237154    ,
     *  0.10290342    , 0.10338328    , 0.10381292    , 0.10419403    ,
     *  0.10452822    ,
     *  0.10047292    , 0.10117394    , 0.10181699    , 0.10240414    ,
     *  0.10293738    , 0.10341861    , 0.10384963    , 0.10423214    ,
     *  0.10456774    ,
     *  0.10050216    , 0.10120460    , 0.10184906    , 0.10243762    ,
     *  0.10297226    , 0.10345491    , 0.10388734    , 0.10427128    ,
     *  0.10460832    ,
     *  0.10053218    , 0.10123608    , 0.10188198    , 0.10247198    ,
     *  0.10300807    , 0.10349216    , 0.10392605    , 0.10431145    ,
     *  0.10464997    /
        DATA ((CONDFC(J,K),J= 19, 27),K= 55, 63) /
     *  0.10056299    , 0.10126838    , 0.10191577    , 0.10250725    ,
     *  0.10304482    , 0.10353039    , 0.10396577    , 0.10435267    ,
     *  0.10469270    ,
     *  0.10059460    , 0.10130152    , 0.10195043    , 0.10254343    ,
     *  0.10308252    , 0.10356961    , 0.10400651    , 0.10439494    ,
     *  0.10473653    ,
     *  0.10062702    , 0.10133550    , 0.10198598    , 0.10258053    ,
     *  0.10312118    , 0.10360982    , 0.10404828    , 0.10443829    ,
     *  0.10478147    ,
     *  0.10066025    , 0.10137034    , 0.10202242    , 0.10261857    ,
     *  0.10316080    , 0.10365104    , 0.10409110    , 0.10448272    ,
     *  0.10482752    ,
     *  0.10069430    , 0.10140605    , 0.10205976    , 0.10265754    ,
     *  0.10320141    , 0.10369328    , 0.10413498    , 0.10452824    ,
     *  0.10487471    ,
     *  0.10072919    , 0.10144262    , 0.10209802    , 0.10269747    ,
     *  0.10324301    , 0.10373654    , 0.10417992    , 0.10457487    ,
     *  0.10492303    ,
     *  0.10077398    , 0.10148959    , 0.10214714    , 0.10274874    ,
     *  0.10329641    , 0.10379209    , 0.10423761    , 0.10463472    ,
     *  0.10498507    ,
     *  0.10082010    , 0.10153795    , 0.10219772    , 0.10280152    ,
     *  0.10335140    , 0.10384928    , 0.10429701    , 0.10469634    ,
     *  0.10504892    ,
     *  0.10086758    , 0.10158772    , 0.10224977    , 0.10285585    ,
     *  0.10340799    , 0.10390814    , 0.10435814    , 0.10475975    ,
     *  0.10511463    /
        DATA ((CONDFC(J,K),J= 19, 27),K= 64, 72) /
     *  0.10091641    , 0.10163892    , 0.10230333    , 0.10291174    ,
     *  0.10346621    , 0.10396868    , 0.10442102    , 0.10482497    ,
     *  0.10518220    ,
     *  0.10096664    , 0.10169158    , 0.10235840    , 0.10296921    ,
     *  0.10352608    , 0.10403094    , 0.10448566    , 0.10489202    ,
     *  0.10525167    ,
     *  0.10101826    , 0.10174571    , 0.10241500    , 0.10302829    ,
     *  0.10358761    , 0.10409492    , 0.10455210    , 0.10496092    ,
     *  0.10532305    ,
     *  0.10107130    , 0.10180132    , 0.10247316    , 0.10308898    ,
     *  0.10365082    , 0.10416065    , 0.10462035    , 0.10503170    ,
     *  0.10539638    ,
     *  0.10112578    , 0.10185844    , 0.10253290    , 0.10315132    ,
     *  0.10371575    , 0.10422816    , 0.10469044    , 0.10510438    ,
     *  0.10547166    ,
     *  0.10118172    , 0.10191708    , 0.10259424    , 0.10321532    ,
     *  0.10378240    , 0.10429747    , 0.10476239    , 0.10517898    ,
     *  0.10554893    ,
     *  0.10123913    , 0.10197728    , 0.10265719    , 0.10328101    ,
     *  0.10385082    , 0.10436859    , 0.10483623    , 0.10525554    ,
     *  0.10562822    ,
     *  0.10129804    , 0.10203904    , 0.10272178    , 0.10334841    ,
     *  0.10392101    , 0.10444157    , 0.10491199    , 0.10533408    ,
     *  0.10570955    ,
     *  0.10135847    , 0.10210240    , 0.10278805    , 0.10341755    ,
     *  0.10399301    , 0.10451642    , 0.10498969    , 0.10541463    ,
     *  0.10579296    /
        DATA ((CONDFC(J,K),J= 19, 27),K= 73, 81) /
     *  0.10142044    , 0.10216739    , 0.10285600    , 0.10348846    ,
     *  0.10406686    , 0.10459318    , 0.10506936    , 0.10549721    ,
     *  0.10587847    ,
     *  0.10148399    , 0.10223402    , 0.10292569    , 0.10356117    ,
     *  0.10414257    , 0.10467189    , 0.10515105    , 0.10558188    ,
     *  0.10596613    ,
     *  0.10154914    , 0.10230233    , 0.10299713    , 0.10363572    ,
     *  0.10422019    , 0.10475257    , 0.10523478    , 0.10566867    ,
     *  0.10605598    ,
     *  0.10161593    , 0.10237237    , 0.10307038    , 0.10371214    ,
     *  0.10429977    , 0.10483528    , 0.10532062    , 0.10575763    ,
     *  0.10614806    ,
     *  0.10168441    , 0.10244418    , 0.10314548    , 0.10379050    ,
     *  0.10438136    , 0.10492008    , 0.10540862    , 0.10584882    ,
     *  0.10624245    ,
     *  0.10175464    , 0.10251783    , 0.10322250    , 0.10387086    ,
     *  0.10446503    , 0.10500704    , 0.10549885    , 0.10594232    ,
     *  0.10633923    ,
     *  0.10184919    , 0.10261698    , 0.10332620    , 0.10397905    ,
     *  0.10457767    , 0.10512411    , 0.10562032    , 0.10606818    ,
     *  0.10646947    ,
     *  0.10194714    , 0.10271970    , 0.10343362    , 0.10409113    ,
     *  0.10469437    , 0.10524538    , 0.10574614    , 0.10619854    ,
     *  0.10660436    ,
     *  0.10204913    , 0.10282667    , 0.10354550    , 0.10420786    ,
     *  0.10481589    , 0.10537166    , 0.10587715    , 0.10633426    ,
     *  0.10674479    /
        DATA ((CONDFC(J,K),J= 19, 27),K= 82, 90) /
     *  0.10206614    , 0.10284450    , 0.10356415    , 0.10422732    ,
     *  0.10483615    , 0.10539271    , 0.10589899    , 0.10635688    ,
     *  0.10676819    ,
     *  0.10210010    , 0.10288012    , 0.10360140    , 0.10426618    ,
     *  0.10487661    , 0.10543476    , 0.10594261    , 0.10640207    ,
     *  0.10681493    ,
     *  0.10220154    , 0.10298652    , 0.10371268    , 0.10438229    ,
     *  0.10499748    , 0.10556035    , 0.10607290    , 0.10653702    ,
     *  0.10695454    ,
     *  0.10230351    , 0.10309347    , 0.10382455    , 0.10449900    ,
     *  0.10511899    , 0.10568660    , 0.10620385    , 0.10667265    ,
     *  0.10709484    ,
     *  0.10240600    , 0.10320098    , 0.10393701    , 0.10461633    ,
     *  0.10524113    , 0.10581351    , 0.10633549    , 0.10680898    ,
     *  0.10723584    ,
     *  0.10250903    , 0.10330906    , 0.10405006    , 0.10473429    ,
     *  0.10536393    , 0.10594109    , 0.10646780    , 0.10694600    ,
     *  0.10737755    ,
     *  0.10261259    , 0.10341771    , 0.10416371    , 0.10485286    ,
     *  0.10548736    , 0.10606933    , 0.10660081    , 0.10708373    ,
     *  0.10751997    ,
     *  0.10271668    , 0.10352692    , 0.10427796    , 0.10497207    ,
     *  0.10561146    , 0.10619825    , 0.10673450    , 0.10722216    ,
     *  0.10766311    ,
     *  0.10282131    , 0.10363670    , 0.10439280    , 0.10509190    ,
     *  0.10573620    , 0.10632785    , 0.10686890    , 0.10736131    ,
     *  0.10780698    /
        DATA ((CONDFC(J,K),J= 19, 27),K= 91, 99) /
     *  0.10292647    , 0.10374706    , 0.10450826    , 0.10521237    ,
     *  0.10586161    , 0.10645814    , 0.10700400    , 0.10750118    ,
     *  0.10795158    ,
     *  0.10303217    , 0.10385799    , 0.10462432    , 0.10533348    ,
     *  0.10598769    , 0.10658911    , 0.10713981    , 0.10764178    ,
     *  0.10809692    ,
     *  0.10313842    , 0.10396950    , 0.10474100    , 0.10545523    ,
     *  0.10611444    , 0.10672078    , 0.10727633    , 0.10778311    ,
     *  0.10824301    ,
     *  0.10324521    , 0.10408159    , 0.10485829    , 0.10557763    ,
     *  0.10624185    , 0.10685314    , 0.10741358    , 0.10792517    ,
     *  0.10838985    ,
     *  0.10373245    , 0.10459317    , 0.10539372    , 0.10613645    ,
     *  0.10682365    , 0.10745752    , 0.10804019    , 0.10857373    ,
     *  0.10906009    ,
     *  0.10423087    , 0.10511678    , 0.10594195    , 0.10670878    ,
     *  0.10741959    , 0.10807663    , 0.10868206    , 0.10923797    ,
     *  0.10974639    ,
     *  0.10474060    , 0.10565261    , 0.10650327    , 0.10729499    ,
     *  0.10803013    , 0.10871097    , 0.10933973    , 0.10991854    ,
     *  0.11044945    ,
     *  0.10526178    , 0.10620091    , 0.10707798    , 0.10789545    ,
     *  0.10865571    , 0.10936108    , 0.11001382    , 0.11061609    ,
     *  0.11116999    ,
     *  0.10579455    , 0.10676188    , 0.10766639    , 0.10851056    ,
     *  0.10929682    , 0.11002752    , 0.11070495    , 0.11133134    ,
     *  0.11190881    /
        DATA ((CONDFC(J,K),J= 19, 27),K=100,108) /
     *  0.10633904    , 0.10733577    , 0.10826883    , 0.10914074    ,
     *  0.10995395    , 0.11071087    , 0.11141381    , 0.11206504    ,
     *  0.11266673    ,
     *  0.10689536    , 0.10792279    , 0.10888563    , 0.10978642    ,
     *  0.11062765    , 0.11141176    , 0.11214111    , 0.11281801    ,
     *  0.11344466    ,
     *  0.10746363    , 0.10852319    , 0.10951714    , 0.11044806    ,
     *  0.11131849    , 0.11213088    , 0.11288764    , 0.11359111    ,
     *  0.11424356    ,
     *  0.10804395    , 0.10913719    , 0.11016372    , 0.11112616    ,
     *  0.11202706    , 0.11286893    , 0.11365422    , 0.11438530    ,
     *  0.11506448    ,
     *  0.10863642    , 0.10976503    , 0.11082575    , 0.11182122    ,
     *  0.11275402    , 0.11362671    , 0.11444175    , 0.11520159    ,
     *  0.11590856    ,
     *  0.10924110    , 0.11040695    , 0.11150363    , 0.11253379    ,
     *  0.11350007    , 0.11440503    , 0.11525122    , 0.11604108    ,
     *  0.11677701    ,
     *  0.10985809    , 0.11106321    , 0.11219777    , 0.11326447    ,
     *  0.11426595    , 0.11520482    , 0.11608366    , 0.11690497    ,
     *  0.11767118    ,
     *  0.11048742    , 0.11173405    , 0.11290863    , 0.11401388    ,
     *  0.11505247    , 0.11602706    , 0.11694024    , 0.11779458    ,
     *  0.11859254    ,
     *  0.11112914    , 0.11241974    , 0.11363668    , 0.11478270    ,
     *  0.11586052    , 0.11687281    , 0.11782222    , 0.11871134    ,
     *  0.11954271    /
        DATA ((CONDFC(J,K),J= 19, 27),K=109,117) /
     *  0.11178329    , 0.11312054    , 0.11438242    , 0.11557167    ,
     *  0.11669104    , 0.11774325    , 0.11873097    , 0.11965684    ,
     *  0.12052345    ,
     *  0.11244986    , 0.11383673    , 0.11514638    , 0.11638158    ,
     *  0.11754509    , 0.11863967    , 0.11966802    , 0.12063282    ,
     *  0.12153672    ,
     *  0.11312886    , 0.11456860    , 0.11592915    , 0.11721329    ,
     *  0.11842381    , 0.11956346    , 0.12063502    , 0.12164121    ,
     *  0.12258468    ,
     *  0.11382025    , 0.11531645    , 0.11673136    , 0.11806776    ,
     *  0.11932844    , 0.12051621    , 0.12163385    , 0.12268412    ,
     *  0.12366975    ,
     *  0.11452397    , 0.11608059    , 0.11755368    , 0.11894601    ,
     *  0.12026038    , 0.12149961    , 0.12266653    , 0.12376394    ,
     *  0.12479460    ,
     *  0.11537844    , 0.11698189    , 0.11850026    , 0.11993633    ,
     *  0.12129290    , 0.12257281    , 0.12377890    , 0.12491401    ,
     *  0.12598093    ,
     *  0.11644916    , 0.11807615    , 0.11961763    , 0.12107637    ,
     *  0.12245522    , 0.12375701    , 0.12498460    , 0.12614084    ,
     *  0.12722854    ,
     *  0.11754942    , 0.11920039    , 0.12076539    , 0.12224721    ,
     *  0.12364869    , 0.12497270    , 0.12622211    , 0.12739977    ,
     *  0.12850852    ,
     *  0.11868008    , 0.12035549    , 0.12194444    , 0.12344975    ,
     *  0.12487426    , 0.12622085    , 0.12749241    , 0.12869180    ,
     *  0.12982189    /
        DATA ((CONDFC(J,K),J= 19, 27),K=118,126) /
     *  0.11984203    , 0.12154237    , 0.12315574    , 0.12468496    ,
     *  0.12613290    , 0.12750246    , 0.12879652    , 0.13001799    ,
     *  0.13116972    ,
     *  0.12103621    , 0.12276198    , 0.12440025    , 0.12595384    ,
     *  0.12742565    , 0.12881857    , 0.13013553    , 0.13137943    ,
     *  0.13255314    ,
     *  0.12226359    , 0.12401533    , 0.12567900    , 0.12725745    ,
     *  0.12875358    , 0.13017030    , 0.13151056    , 0.13277726    ,
     *  0.13397332    ,
     *  0.12352520    , 0.12530347    , 0.12699308    , 0.12859689    ,
     *  0.13011782    , 0.13155880    , 0.13292278    , 0.13421269    ,
     *  0.13543147    ,
     *  0.12482212    , 0.12662750    , 0.12834361    , 0.12997332    ,
     *  0.13151955    , 0.13298526    , 0.13437342    , 0.13568699    ,
     *  0.13692889    ,
     *  0.12615547    , 0.12798859    , 0.12973178    , 0.13138794    ,
     *  0.13296002    , 0.13445097    , 0.13586379    , 0.13720145    ,
     *  0.13846691    ,
     *  0.12752643    , 0.12938793    , 0.13115883    , 0.13284204    ,
     *  0.13444051    , 0.13595725    , 0.13739524    , 0.13875748    ,
     *  0.14004695    ,
     *  0.12893625    , 0.13082681    , 0.13262607    , 0.13433694    ,
     *  0.13596241    , 0.13750548    , 0.13896918    , 0.14035652    ,
     *  0.14167048    ,
     *  0.13038623    , 0.13230656    , 0.13413485    , 0.13587404    ,
     *  0.13752712    , 0.13909713    , 0.14058710    , 0.14200007    ,
     *  0.14333905    /
        DATA ((CONDFC(J,K),J= 19, 27),K=127,135) /
     *  0.13187774    , 0.13382859    , 0.13568662    , 0.13745481    ,
     *  0.13913617    , 0.14073373    , 0.14225057    , 0.14368975    ,
     *  0.14505428    ,
     *  0.13341222    , 0.13539436    , 0.13728289    , 0.13908079    ,
     *  0.14079110    , 0.14241689    , 0.14396123    , 0.14542720    ,
     *  0.14681786    ,
     *  0.13499117    , 0.13700542    , 0.13892523    , 0.14075360    ,
     *  0.14249359    , 0.14414827    , 0.14572077    , 0.14721417    ,
     *  0.14863156    ,
     *  0.13661618    , 0.13866339    , 0.14061529    , 0.14247492    ,
     *  0.14424534    , 0.14592966    , 0.14753100    , 0.14905250    ,
     *  0.15049726    ,
     *  0.13828891    , 0.14036996    , 0.14235483    , 0.14424653    ,
     *  0.14604817    , 0.14776288    , 0.14939380    , 0.15094410    ,
     *  0.15241688    ,
     *  0.14001109    , 0.14212693    , 0.14414564    , 0.14607028    ,
     *  0.14790397    , 0.14964987    , 0.15131113    , 0.15289095    ,
     *  0.15439247    ,
     *  0.14178456    , 0.14393615    , 0.14598965    , 0.14794813    ,
     *  0.14981473    , 0.15159264    , 0.15328505    , 0.15489516    ,
     *  0.15642615    ,
     *  0.14361121    , 0.14579957    , 0.14788883    , 0.14988209    ,
     *  0.15178252    , 0.15359331    , 0.15531770    , 0.15695891    ,
     *  0.15852014    ,
     *  0.14549304    , 0.14771923    , 0.14984527    , 0.15187430    ,
     *  0.15380950    , 0.15565409    , 0.15741133    , 0.15908448    ,
     *  0.16067676    /
        DATA ((CONDFC(J,K),J= 19, 27),K=136,144) /
     *  0.14743215    , 0.14969727    , 0.15186116    , 0.15392698    ,
     *  0.15589793    , 0.15777727    , 0.15956828    , 0.16127424    ,
     *  0.16289842    ,
     *  0.14943071    , 0.15173591    , 0.15393876    , 0.15604244    ,
     *  0.15805017    , 0.15996525    , 0.16179099    , 0.16353069    ,
     *  0.16518765    ,
     *  0.15149100    , 0.15383748    , 0.15608044    , 0.15822309    ,
     *  0.16026869    , 0.16222055    , 0.16408201    , 0.16585641    ,
     *  0.16754708    ,
     *  0.15361540    , 0.15600440    , 0.15828869    , 0.16047147    ,
     *  0.16255605    , 0.16454576    , 0.16644399    , 0.16825409    ,
     *  0.16997942    ,
     *  0.15580639    , 0.15823921    , 0.16056606    , 0.16279019    ,
     *  0.16491492    , 0.16694361    , 0.16887968    , 0.17072653    ,
     *  0.17248754    ,
     *  0.15806653    , 0.16054452    , 0.16291525    , 0.16518199    ,
     *  0.16734807    , 0.16941692    , 0.17139196    , 0.17327664    ,
     *  0.17507438    ,
     *  0.16039852    , 0.16292309    , 0.16533905    , 0.16764969    ,
     *  0.16985841    , 0.17196862    , 0.17398382    , 0.17590746    ,
     *  0.17774302    ,
     *  0.16280516    , 0.16537776    , 0.16784035    , 0.17019627    ,
     *  0.17244892    , 0.17460177    , 0.17665834    , 0.17862213    ,
     *  0.18049664    ,
     *  0.16528933    , 0.16791148    , 0.17042217    , 0.17282477    ,
     *  0.17512272    , 0.17731954    , 0.17941875    , 0.18142391    ,
     *  0.18333856    /
        DATA ((CONDFC(J,K),J= 19, 27),K=145,153) /
     *  0.16785405    , 0.17052732    , 0.17308764    , 0.17553839    ,
     *  0.17788306    , 0.18012520    , 0.18226838    , 0.18431619    ,
     *  0.18627221    ,
     *  0.17050246    , 0.17322848    , 0.17583999    , 0.17834042    ,
     *  0.18073329    , 0.18302217    , 0.18521069    , 0.18730247    ,
     *  0.18930114    ,
     *  0.17323780    , 0.17601826    , 0.17868261    , 0.18123430    ,
     *  0.18367688    , 0.18601399    , 0.18824927    , 0.19038640    ,
     *  0.19242905    ,
     *  0.17606342    , 0.17890008    , 0.18161897    , 0.18422356    ,
     *  0.18671745    , 0.18910431    , 0.19138784    , 0.19357175    ,
     *  0.19565976    ,
     *  0.17898283    , 0.18187751    , 0.18465269    , 0.18731189    ,
     *  0.18985873    , 0.19229694    , 0.19463025    , 0.19686243    ,
     *  0.19899722    ,
     *  0.18199963    , 0.18495423    , 0.18778753    , 0.19050309    ,
     *  0.19310461    , 0.19559581    , 0.19798050    , 0.20026248    ,
     *  0.20244555    ,
     *  0.18511757    , 0.18813404    , 0.19102736    , 0.19380113    ,
     *  0.19645908    , 0.19900499    , 0.20144271    , 0.20377610    ,
     *  0.20600900    ,
     *  0.18834055    , 0.19142092    , 0.19437622    , 0.19721010    ,
     *  0.19992632    , 0.20252872    , 0.20502119    , 0.20740765    ,
     *  0.20969198    ,
     *  0.19167257    , 0.19481895    , 0.19783828    , 0.20073424    ,
     *  0.20351064    , 0.20617137    , 0.20872038    , 0.21116162    ,
     *  0.21349906    /
        DATA ((CONDFC(J,K),J= 19, 27),K=154,162) /
     *  0.19511782    , 0.19833240    , 0.20141786    , 0.20437795    ,
     *  0.20721651    , 0.20993749    , 0.21254489    , 0.21504271    ,
     *  0.21743498    ,
     *  0.19868063    , 0.20196567    , 0.20511947    , 0.20814580    ,
     *  0.21104858    , 0.21383180    , 0.21649950    , 0.21905577    ,
     *  0.22150466    ,
     *  0.20236549    , 0.20572334    , 0.20894775    , 0.21204254    ,
     *  0.21501167    , 0.21785918    , 0.22058919    , 0.22320583    ,
     *  0.22571322    ,
     *  0.20617705    , 0.20961016    , 0.21290755    , 0.21607308    ,
     *  0.21911077    , 0.22202473    , 0.22481912    , 0.22749814    ,
     *  0.23006597    ,
     *  0.21012018    , 0.21363108    , 0.21700389    , 0.22024254    ,
     *  0.22335110    , 0.22633373    , 0.22919466    , 0.23193814    ,
     *  0.23456843    ,
     *  0.21419989    , 0.21779122    , 0.22124201    , 0.22455625    ,
     *  0.22773807    , 0.23079168    , 0.23372138    , 0.23653150    ,
     *  0.23922635    ,
     *  0.21842144    , 0.22209593    , 0.22562735    , 0.22901975    ,
     *  0.23227730    , 0.23540431    , 0.23840512    , 0.24128412    ,
     *  0.24404571    ,
     *  0.22279028    , 0.22655077    , 0.23016557    , 0.23363879    ,
     *  0.23697468    , 0.24017758    , 0.24325191    , 0.24620215    ,
     *  0.24903276    ,
     *  0.22731209    , 0.23116153    , 0.23486259    , 0.23841941    ,
     *  0.24183630    , 0.24511770    , 0.24826809    , 0.25129201    ,
     *  0.25419400    /
        DATA ((CONDFC(J,K),J= 28, 36),K=  1,  9) /
     *  0.10382568    , 0.10403430    , 0.10419922    , 0.10429745    ,
     *  0.10437057    , 0.10441895    , 0.10444290    , 0.10444271    ,
     *  0.10441858    ,
     *  0.10382883    , 0.10403757    , 0.10420261    , 0.10430094    ,
     *  0.10437415    , 0.10442264    , 0.10444670    , 0.10444661    ,
     *  0.10442260    ,
     *  0.10383236    , 0.10404122    , 0.10420641    , 0.10430484    ,
     *  0.10437817    , 0.10442676    , 0.10445095    , 0.10445098    ,
     *  0.10442710    ,
     *  0.10383629    , 0.10404530    , 0.10421064    , 0.10430919    ,
     *  0.10438264    , 0.10443137    , 0.10445568    , 0.10445585    ,
     *  0.10443211    ,
     *  0.10384066    , 0.10404983    , 0.10421533    , 0.10431402    ,
     *  0.10438761    , 0.10443648    , 0.10446094    , 0.10446126    ,
     *  0.10443767    ,
     *  0.10384549    , 0.10405484    , 0.10422053    , 0.10431936    ,
     *  0.10439311    , 0.10444213    , 0.10446675    , 0.10446724    ,
     *  0.10444383    ,
     *  0.10385082    , 0.10406037    , 0.10422626    , 0.10432526    ,
     *  0.10439917    , 0.10444836    , 0.10447316    , 0.10447384    ,
     *  0.10445062    ,
     *  0.10385667    , 0.10406644    , 0.10423255    , 0.10433173    ,
     *  0.10440582    , 0.10445521    , 0.10448020    , 0.10448108    ,
     *  0.10445807    ,
     *  0.10386308    , 0.10407309    , 0.10423945    , 0.10433882    ,
     *  0.10441312    , 0.10446271    , 0.10448792    , 0.10448902    ,
     *  0.10446624    /
        DATA ((CONDFC(J,K),J= 28, 36),K= 10, 18) /
     *  0.10387008    , 0.10408035    , 0.10424698    , 0.10434656    ,
     *  0.10442108    , 0.10447090    , 0.10449634    , 0.10449769    ,
     *  0.10447516    ,
     *  0.10387770    , 0.10408826    , 0.10425518    , 0.10435500    ,
     *  0.10442975    , 0.10447982    , 0.10450552    , 0.10450713    ,
     *  0.10448487    ,
     *  0.10388599    , 0.10409685    , 0.10426409    , 0.10436416    ,
     *  0.10443917    , 0.10448950    , 0.10451548    , 0.10451738    ,
     *  0.10449542    ,
     *  0.10389496    , 0.10410615    , 0.10427374    , 0.10437408    ,
     *  0.10444938    , 0.10450000    , 0.10452627    , 0.10452848    ,
     *  0.10450685    ,
     *  0.10390466    , 0.10411621    , 0.10428417    , 0.10438481    ,
     *  0.10446041    , 0.10451134    , 0.10453794    , 0.10454048    ,
     *  0.10451919    ,
     *  0.10391511    , 0.10412706    , 0.10429541    , 0.10439637    ,
     *  0.10447230    , 0.10452357    , 0.10455052    , 0.10455342    ,
     *  0.10453251    ,
     *  0.10392636    , 0.10413873    , 0.10430751    , 0.10440881    ,
     *  0.10448509    , 0.10453673    , 0.10456405    , 0.10456734    ,
     *  0.10454683    ,
     *  0.10393844    , 0.10415126    , 0.10432050    , 0.10442217    ,
     *  0.10449883    , 0.10455085    , 0.10457857    , 0.10458228    ,
     *  0.10456220    ,
     *  0.10395139    , 0.10416468    , 0.10433442    , 0.10443648    ,
     *  0.10451354    , 0.10456598    , 0.10459413    , 0.10459828    ,
     *  0.10457866    /
        DATA ((CONDFC(J,K),J= 28, 36),K= 19, 27) /
     *  0.10396523    , 0.10417904    , 0.10434930    , 0.10445179    ,
     *  0.10452928    , 0.10458216    , 0.10461077    , 0.10461540    ,
     *  0.10459627    ,
     *  0.10398001    , 0.10419436    , 0.10436519    , 0.10446812    ,
     *  0.10454607    , 0.10459943    , 0.10462853    , 0.10463366    ,
     *  0.10461506    ,
     *  0.10399575    , 0.10421069    , 0.10438212    , 0.10448553    ,
     *  0.10456397    , 0.10461783    , 0.10464745    , 0.10465312    ,
     *  0.10463508    ,
     *  0.10401250    , 0.10422806    , 0.10440013    , 0.10450404    ,
     *  0.10458300    , 0.10463740    , 0.10466757    , 0.10467382    ,
     *  0.10465637    ,
     *  0.10403029    , 0.10424651    , 0.10441925    , 0.10452370    ,
     *  0.10460322    , 0.10465818    , 0.10468894    , 0.10469579    ,
     *  0.10467897    ,
     *  0.10404916    , 0.10426607    , 0.10443953    , 0.10454455    ,
     *  0.10462465    , 0.10468022    , 0.10471160    , 0.10471909    ,
     *  0.10470294    ,
     *  0.10406913    , 0.10428678    , 0.10446100    , 0.10456662    ,
     *  0.10464734    , 0.10470354    , 0.10473558    , 0.10474375    ,
     *  0.10472830    ,
     *  0.10409025    , 0.10430868    , 0.10448370    , 0.10458996    ,
     *  0.10467132    , 0.10472820    , 0.10476093    , 0.10476981    ,
     *  0.10475511    ,
     *  0.10411255    , 0.10433180    , 0.10450766    , 0.10461459    ,
     *  0.10469665    , 0.10475423    , 0.10478769    , 0.10479733    ,
     *  0.10478340    /
        DATA ((CONDFC(J,K),J= 28, 36),K= 28, 36) /
     *  0.10413607    , 0.10435618    , 0.10453293    , 0.10464056    ,
     *  0.10472334    , 0.10478167    , 0.10481590    , 0.10482633    ,
     *  0.10481323    ,
     *  0.10416083    , 0.10438185    , 0.10455954    , 0.10466791    ,
     *  0.10475145    , 0.10481056    , 0.10484559    , 0.10485686    ,
     *  0.10484463    ,
     *  0.10418688    , 0.10440885    , 0.10458752    , 0.10469667    ,
     *  0.10478101    , 0.10484094    , 0.10487682    , 0.10488896    ,
     *  0.10487763    ,
     *  0.10420792    , 0.10443067    , 0.10461012    , 0.10471990    ,
     *  0.10480489    , 0.10486548    , 0.10490204    , 0.10491489    ,
     *  0.10490429    ,
     *  0.10422976    , 0.10445331    , 0.10463359    , 0.10474402    ,
     *  0.10482967    , 0.10489095    , 0.10492822    , 0.10494180    ,
     *  0.10493196    ,
     *  0.10425243    , 0.10447680    , 0.10465793    , 0.10476903    ,
     *  0.10485538    , 0.10491737    , 0.10495537    , 0.10496971    ,
     *  0.10496065    ,
     *  0.10427592    , 0.10450116    , 0.10468316    , 0.10479497    ,
     *  0.10488203    , 0.10494475    , 0.10498351    , 0.10499863    ,
     *  0.10499038    ,
     *  0.10430027    , 0.10452639    , 0.10470930    , 0.10482183    ,
     *  0.10490963    , 0.10497312    , 0.10501266    , 0.10502859    ,
     *  0.10502118    ,
     *  0.10432548    , 0.10455251    , 0.10473637    , 0.10484965    ,
     *  0.10493821    , 0.10500248    , 0.10504284    , 0.10505960    ,
     *  0.10505305    /
        DATA ((CONDFC(J,K),J= 28, 36),K= 37, 45) /
     *  0.10435156    , 0.10457955    , 0.10476438    , 0.10487843    ,
     *  0.10496778    , 0.10503287    , 0.10507406    , 0.10509168    ,
     *  0.10508603    ,
     *  0.10437854    , 0.10460751    , 0.10479335    , 0.10490819    ,
     *  0.10499836    , 0.10506428    , 0.10510633    , 0.10512485    ,
     *  0.10512011    ,
     *  0.10440643    , 0.10463641    , 0.10482328    , 0.10493894    ,
     *  0.10502996    , 0.10509674    , 0.10513969    , 0.10515912    ,
     *  0.10515533    ,
     *  0.10443524    , 0.10466626    , 0.10485420    , 0.10497071    ,
     *  0.10506259    , 0.10513027    , 0.10517413    , 0.10519451    ,
     *  0.10519170    ,
     *  0.10446499    , 0.10469708    , 0.10488613    , 0.10500351    ,
     *  0.10509629    , 0.10516488    , 0.10520968    , 0.10523104    ,
     *  0.10522923    ,
     *  0.10449568    , 0.10472889    , 0.10491907    , 0.10503735    ,
     *  0.10513105    , 0.10520059    , 0.10524636    , 0.10526871    ,
     *  0.10526795    ,
     *  0.10452734    , 0.10476169    , 0.10495304    , 0.10507225    ,
     *  0.10516689    , 0.10523740    , 0.10528418    , 0.10530756    ,
     *  0.10530786    ,
     *  0.10455998    , 0.10479551    , 0.10498806    , 0.10510822    ,
     *  0.10520384    , 0.10527535    , 0.10532315    , 0.10534759    ,
     *  0.10534898    ,
     *  0.10459362    , 0.10483035    , 0.10502413    , 0.10514527    ,
     *  0.10524189    , 0.10531443    , 0.10536329    , 0.10538882    ,
     *  0.10539133    /
        DATA ((CONDFC(J,K),J= 28, 36),K= 46, 54) /
     *  0.10462825    , 0.10486623    , 0.10506128    , 0.10518343    ,
     *  0.10528108    , 0.10535468    , 0.10540462    , 0.10543126    ,
     *  0.10543493    ,
     *  0.10466391    , 0.10490316    , 0.10509952    , 0.10522270    ,
     *  0.10532141    , 0.10539609    , 0.10544714    , 0.10547494    ,
     *  0.10547978    ,
     *  0.10470060    , 0.10494116    , 0.10513886    , 0.10526311    ,
     *  0.10536290    , 0.10543869    , 0.10549088    , 0.10551985    ,
     *  0.10552591    ,
     *  0.10473833    , 0.10498024    , 0.10517932    , 0.10530465    ,
     *  0.10540556    , 0.10548249    , 0.10553585    , 0.10556603    ,
     *  0.10557333    ,
     *  0.10477712    , 0.10502041    , 0.10522091    , 0.10534735    ,
     *  0.10544940    , 0.10552750    , 0.10558207    , 0.10561347    ,
     *  0.10562205    ,
     *  0.10481698    , 0.10506169    , 0.10526363    , 0.10539122    ,
     *  0.10549444    , 0.10557374    , 0.10562953    , 0.10566220    ,
     *  0.10567208    ,
     *  0.10485793    , 0.10510409    , 0.10530752    , 0.10543628    ,
     *  0.10554069    , 0.10562122    , 0.10567827    , 0.10571223    ,
     *  0.10572345    ,
     *  0.10489997    , 0.10514762    , 0.10535257    , 0.10548253    ,
     *  0.10558817    , 0.10566995    , 0.10572829    , 0.10576358    ,
     *  0.10577615    ,
     *  0.10494312    , 0.10519229    , 0.10539880    , 0.10552999    ,
     *  0.10563689    , 0.10571995    , 0.10577961    , 0.10581625    ,
     *  0.10583022    /
        DATA ((CONDFC(J,K),J= 28, 36),K= 55, 63) /
     *  0.10498738    , 0.10523812    , 0.10544622    , 0.10557867    ,
     *  0.10568685    , 0.10577123    , 0.10583224    , 0.10587026    ,
     *  0.10588565    ,
     *  0.10503279    , 0.10528512    , 0.10549485    , 0.10562859    ,
     *  0.10573808    , 0.10582380    , 0.10588618    , 0.10592562    ,
     *  0.10594247    ,
     *  0.10507933    , 0.10533330    , 0.10554470    , 0.10567976    ,
     *  0.10579059    , 0.10587768    , 0.10594147    , 0.10598235    ,
     *  0.10600068    ,
     *  0.10512703    , 0.10538268    , 0.10559578    , 0.10573218    ,
     *  0.10584439    , 0.10593288    , 0.10599810    , 0.10604045    ,
     *  0.10606030    ,
     *  0.10517590    , 0.10543326    , 0.10564810    , 0.10578587    ,
     *  0.10589948    , 0.10598940    , 0.10605609    , 0.10609994    ,
     *  0.10612133    ,
     *  0.10522595    , 0.10548505    , 0.10570167    , 0.10584085    ,
     *  0.10595589    , 0.10604727    , 0.10611545    , 0.10616084    ,
     *  0.10618380    ,
     *  0.10529019    , 0.10555153    , 0.10577043    , 0.10591140    ,
     *  0.10602826    , 0.10612151    , 0.10619160    , 0.10623895    ,
     *  0.10626392    ,
     *  0.10535631    , 0.10561994    , 0.10584118    , 0.10598399    ,
     *  0.10610273    , 0.10619789    , 0.10626994    , 0.10631929    ,
     *  0.10634632    ,
     *  0.10542434    , 0.10569033    , 0.10591396    , 0.10605866    ,
     *  0.10617932    , 0.10627644    , 0.10635048    , 0.10640188    ,
     *  0.10643102    /
        DATA ((CONDFC(J,K),J= 28, 36),K= 64, 72) /
     *  0.10549429    , 0.10576270    , 0.10598879    , 0.10613542    ,
     *  0.10625804    , 0.10635717    , 0.10643326    , 0.10648676    ,
     *  0.10651805    ,
     *  0.10556620    , 0.10583708    , 0.10606569    , 0.10621429    ,
     *  0.10633893    , 0.10644011    , 0.10651830    , 0.10657393    ,
     *  0.10660742    ,
     *  0.10564009    , 0.10591350    , 0.10614468    , 0.10629532    ,
     *  0.10642201    , 0.10652528    , 0.10660561    , 0.10666344    ,
     *  0.10669917    ,
     *  0.10571597    , 0.10599199    , 0.10622580    , 0.10637850    ,
     *  0.10650730    , 0.10661272    , 0.10669523    , 0.10675530    ,
     *  0.10679332    ,
     *  0.10579389    , 0.10607255    , 0.10630906    , 0.10646388    ,
     *  0.10659483    , 0.10670244    , 0.10678718    , 0.10684953    ,
     *  0.10688989    ,
     *  0.10587385    , 0.10615523    , 0.10639450    , 0.10655148    ,
     *  0.10668463    , 0.10679447    , 0.10688149    , 0.10694617    ,
     *  0.10698891    ,
     *  0.10595589    , 0.10624005    , 0.10648213    , 0.10664133    ,
     *  0.10677672    , 0.10688884    , 0.10697819    , 0.10704523    ,
     *  0.10709040    ,
     *  0.10604003    , 0.10632704    , 0.10657200    , 0.10673345    ,
     *  0.10687113    , 0.10698558    , 0.10707730    , 0.10714676    ,
     *  0.10719440    ,
     *  0.10612631    , 0.10641623    , 0.10666413    , 0.10682789    ,
     *  0.10696790    , 0.10708472    , 0.10717886    , 0.10725079    ,
     *  0.10730095    /
        DATA ((CONDFC(J,K),J= 28, 36),K= 73, 81) /
     *  0.10621477    , 0.10650765    , 0.10675855    , 0.10692466    ,
     *  0.10706706    , 0.10718631    , 0.10728291    , 0.10735734    ,
     *  0.10741006    ,
     *  0.10630544    , 0.10660135    , 0.10685532    , 0.10702383    ,
     *  0.10716866    , 0.10729037    , 0.10738948    , 0.10746647    ,
     *  0.10752180    ,
     *  0.10639836    , 0.10669736    , 0.10695446    , 0.10712542    ,
     *  0.10727273    , 0.10739696    , 0.10749862    , 0.10757822    ,
     *  0.10763620    ,
     *  0.10649358    , 0.10679575    , 0.10705605    , 0.10722950    ,
     *  0.10737934    , 0.10750613    , 0.10761040    , 0.10769264    ,
     *  0.10775333    ,
     *  0.10659118    , 0.10689658    , 0.10716014    , 0.10733614    ,
     *  0.10748856    , 0.10761796    , 0.10772488    , 0.10780982    ,
     *  0.10787325    ,
     *  0.10669123    , 0.10699993    , 0.10726682    , 0.10744542    ,
     *  0.10760047    , 0.10773253    , 0.10784215    , 0.10792984    ,
     *  0.10799607    ,
     *  0.10682588    , 0.10713900    , 0.10741035    , 0.10759244    ,
     *  0.10775100    , 0.10788662    , 0.10799985    , 0.10809120    ,
     *  0.10816116    ,
     *  0.10696531    , 0.10728299    , 0.10755893    , 0.10774460    ,
     *  0.10790678    , 0.10804606    , 0.10816299    , 0.10825810    ,
     *  0.10833189    ,
     *  0.10711044    , 0.10743285    , 0.10771354    , 0.10790291    ,
     *  0.10806883    , 0.10821189    , 0.10833264    , 0.10843163    ,
     *  0.10850936    /
        DATA ((CONDFC(J,K),J= 28, 36),K= 82, 90) /
     *  0.10713463    , 0.10745782    , 0.10773930    , 0.10792929    ,
     *  0.10809583    , 0.10823951    , 0.10836090    , 0.10846054    ,
     *  0.10853892    ,
     *  0.10718293    , 0.10750769    , 0.10779075    , 0.10798196    ,
     *  0.10814974    , 0.10829467    , 0.10841733    , 0.10851824    ,
     *  0.10859792    ,
     *  0.10732719    , 0.10765661    , 0.10794435    , 0.10813922    ,
     *  0.10831067    , 0.10845932    , 0.10858572    , 0.10869044    ,
     *  0.10877398    ,
     *  0.10747215    , 0.10780624    , 0.10809866    , 0.10829717    ,
     *  0.10847230    , 0.10862464    , 0.10875479    , 0.10886329    ,
     *  0.10895067    ,
     *  0.10761781    , 0.10795657    , 0.10825368    , 0.10845583    ,
     *  0.10863462    , 0.10879065    , 0.10892453    , 0.10903681    ,
     *  0.10912800    ,
     *  0.10776419    , 0.10810762    , 0.10840941    , 0.10861520    ,
     *  0.10879765    , 0.10895737    , 0.10909496    , 0.10921099    ,
     *  0.10930599    ,
     *  0.10791129    , 0.10825940    , 0.10856587    , 0.10877530    ,
     *  0.10896139    , 0.10912479    , 0.10926609    , 0.10938587    ,
     *  0.10948465    ,
     *  0.10805912    , 0.10841191    , 0.10872306    , 0.10893612    ,
     *  0.10912586    , 0.10929293    , 0.10943793    , 0.10956143    ,
     *  0.10966399    ,
     *  0.10820769    , 0.10856516    , 0.10888100    , 0.10909769    ,
     *  0.10929107    , 0.10946180    , 0.10961048    , 0.10973771    ,
     *  0.10984402    /
        DATA ((CONDFC(J,K),J= 28, 36),K= 91, 99) /
     *  0.10835700    , 0.10871915    , 0.10903968    , 0.10926000    ,
     *  0.10945703    , 0.10963141    , 0.10978377    , 0.10991470    ,
     *  0.11002475    ,
     *  0.10850705    , 0.10887391    , 0.10919913    , 0.10942307    ,
     *  0.10962373    , 0.10980177    , 0.10995780    , 0.11009242    ,
     *  0.11020620    ,
     *  0.10865787    , 0.10902943    , 0.10935934    , 0.10958691    ,
     *  0.10979121    , 0.10997289    , 0.11013258    , 0.11027089    ,
     *  0.11038838    ,
     *  0.10880945    , 0.10918572    , 0.10952033    , 0.10975153    ,
     *  0.10995946    , 0.11014478    , 0.11030812    , 0.11045010    ,
     *  0.11057129    ,
     *  0.10950117    , 0.10989875    , 0.11025455    , 0.11050210    ,
     *  0.11072635    , 0.11092801    , 0.11110772    , 0.11126613    ,
     *  0.11140383    ,
     *  0.11020924    , 0.11062836    , 0.11100551    , 0.11126947    ,
     *  0.11151007    , 0.11172803    , 0.11192403    , 0.11209874    ,
     *  0.11225277    ,
     *  0.11093443    , 0.11137538    , 0.11177409    , 0.11205457    ,
     *  0.11231158    , 0.11254587    , 0.11275813    , 0.11294906    ,
     *  0.11311928    ,
     *  0.11167754    , 0.11214067    , 0.11256122    , 0.11285838    ,
     *  0.11313193    , 0.11338262    , 0.11361117    , 0.11381829    ,
     *  0.11400464    ,
     *  0.11243942    , 0.11292515    , 0.11336790    , 0.11368196    ,
     *  0.11397221    , 0.11423942    , 0.11448434    , 0.11470769    ,
     *  0.11491016    /
        DATA ((CONDFC(J,K),J= 28, 36),K=100,108) /
     *  0.11322098    , 0.11372982    , 0.11419518    , 0.11452642    ,
     *  0.11483360    , 0.11511752    , 0.11537894    , 0.11561860    ,
     *  0.11583723    ,
     *  0.11402321    , 0.11455574    , 0.11504421    , 0.11539297    ,
     *  0.11571737    , 0.11601823    , 0.11629634    , 0.11655247    ,
     *  0.11678735    ,
     *  0.11484717    , 0.11540405    , 0.11591622    , 0.11628289    ,
     *  0.11662486    , 0.11694297    , 0.11723804    , 0.11751083    ,
     *  0.11776212    ,
     *  0.11569400    , 0.11627600    , 0.11681255    , 0.11719760    ,
     *  0.11755756    , 0.11789329    , 0.11820562    , 0.11849536    ,
     *  0.11876329    ,
     *  0.11656493    , 0.11717292    , 0.11773465    , 0.11813862    ,
     *  0.11851706    , 0.11887085    , 0.11920084    , 0.11950786    ,
     *  0.11979271    ,
     *  0.11746133    , 0.11809630    , 0.11868408    , 0.11910761    ,
     *  0.11950510    , 0.11987747    , 0.12022559    , 0.12055030    ,
     *  0.12085244    ,
     *  0.11838467    , 0.11904773    , 0.11966259    , 0.12010639    ,
     *  0.12052360    , 0.12091515    , 0.12128194    , 0.12162485    ,
     *  0.12194472    ,
     *  0.11933656    , 0.12002898    , 0.12067207    , 0.12113696    ,
     *  0.12157464    , 0.12198608    , 0.12237219    , 0.12273388    ,
     *  0.12307200    ,
     *  0.12031879    , 0.12104197    , 0.12171460    , 0.12220151    ,
     *  0.12266055    , 0.12309267    , 0.12349884    , 0.12387999    ,
     *  0.12423699    /
        DATA ((CONDFC(J,K),J= 28, 36),K=109,117) /
     *  0.12133330    , 0.12208885    , 0.12279248    , 0.12330249    ,
     *  0.12378386    , 0.12423760    , 0.12466468    , 0.12506607    ,
     *  0.12544267    ,
     *  0.12238226    , 0.12317197    , 0.12390828    , 0.12444257    ,
     *  0.12494740    , 0.12542381    , 0.12587279    , 0.12629533    ,
     *  0.12669238    ,
     *  0.12346808    , 0.12429396    , 0.12506482    , 0.12562476    ,
     *  0.12615433    , 0.12665460    , 0.12712660    , 0.12757134    ,
     *  0.12798980    ,
     *  0.12459342    , 0.12545774    , 0.12626526    , 0.12685238    ,
     *  0.12740814    , 0.12793364    , 0.12842994    , 0.12889808    ,
     *  0.12933906    ,
     *  0.12576125    , 0.12666655    , 0.12751313    , 0.12812917    ,
     *  0.12871276    , 0.12926504    , 0.12978709    , 0.13028000    ,
     *  0.13074479    ,
     *  0.12698242    , 0.12792121    , 0.12879994    , 0.12943997    ,
     *  0.13004681    , 0.13062161    , 0.13116549    , 0.13167955    ,
     *  0.13216484    ,
     *  0.12825047    , 0.12920938    , 0.13010793    , 0.13076308    ,
     *  0.13138488    , 0.13197447    , 0.13253299    , 0.13306154    ,
     *  0.13356118    ,
     *  0.12955114    , 0.13053039    , 0.13144896    , 0.13211937    ,
     *  0.13275625    , 0.13336075    , 0.13393401    , 0.13447714    ,
     *  0.13499121    ,
     *  0.13088547    , 0.13188531    , 0.13282411    , 0.13350994    ,
     *  0.13416204    , 0.13478159    , 0.13536971    , 0.13592753    ,
     *  0.13645613    /
        DATA ((CONDFC(J,K),J= 28, 36),K=118,126) /
     *  0.13225455    , 0.13327524    , 0.13423452    , 0.13493594    ,
     *  0.13560343    , 0.13623816    , 0.13684129    , 0.13741392    ,
     *  0.13795715    ,
     *  0.13365952    , 0.13470135    , 0.13568138    , 0.13639858    ,
     *  0.13708164    , 0.13773172    , 0.13834999    , 0.13893758    ,
     *  0.13949558    ,
     *  0.13510158    , 0.13616486    , 0.13716592    , 0.13789912    ,
     *  0.13859793    , 0.13926355    , 0.13989714    , 0.14049984    ,
     *  0.14107275    ,
     *  0.13658198    , 0.13766704    , 0.13868945    , 0.13943886    ,
     *  0.14015365    , 0.14083501    , 0.14148410    , 0.14210209    ,
     *  0.14269008    ,
     *  0.13810202    , 0.13920923    , 0.14025332    , 0.14101919    ,
     *  0.14175018    , 0.14244749    , 0.14311230    , 0.14374577    ,
     *  0.14434902    ,
     *  0.13966307    , 0.14079281    , 0.14185894    , 0.14264154    ,
     *  0.14338898    , 0.14410248    , 0.14478324    , 0.14543240    ,
     *  0.14605110    ,
     *  0.14126658    , 0.14241925    , 0.14350781    , 0.14430741    ,
     *  0.14507158    , 0.14580153    , 0.14649846    , 0.14716355    ,
     *  0.14779793    ,
     *  0.14291404    , 0.14409008    , 0.14520147    , 0.14601839    ,
     *  0.14679956    , 0.14754624    , 0.14825962    , 0.14894088    ,
     *  0.14959118    ,
     *  0.14460702    , 0.14580690    , 0.14694157    , 0.14777611    ,
     *  0.14857461    , 0.14933830    , 0.15006841    , 0.15076612    ,
     *  0.15143259    /
        DATA ((CONDFC(J,K),J= 28, 36),K=127,135) /
     *  0.14634717    , 0.14757138    , 0.14872979    , 0.14958231    ,
     *  0.15039846    , 0.15117949    , 0.15192663    , 0.15264108    ,
     *  0.15332400    ,
     *  0.14813622    , 0.14938527    , 0.15056792    , 0.15143879    ,
     *  0.15227294    , 0.15307164    , 0.15383614    , 0.15456763    ,
     *  0.15526730    ,
     *  0.14997598    , 0.15125042    , 0.15245783    , 0.15334743    ,
     *  0.15419996    , 0.15501669    , 0.15579889    , 0.15654777    ,
     *  0.15726450    ,
     *  0.15186833    , 0.15316875    , 0.15440147    , 0.15531021    ,
     *  0.15618151    , 0.15701666    , 0.15781693    , 0.15858353    ,
     *  0.15931768    ,
     *  0.15381525    , 0.15514225    , 0.15640088    , 0.15732919    ,
     *  0.15821968    , 0.15907365    , 0.15989237    , 0.16067709    ,
     *  0.16142901    ,
     *  0.15581881    , 0.15717304    , 0.15845818    , 0.15940652    ,
     *  0.16031665    , 0.16118987    , 0.16202746    , 0.16283068    ,
     *  0.16360075    ,
     *  0.15788116    , 0.15926330    , 0.16057560    , 0.16154446    ,
     *  0.16247469    , 0.16336760    , 0.16422450    , 0.16504665    ,
     *  0.16583528    ,
     *  0.16000457    , 0.16141532    , 0.16275547    , 0.16374535    ,
     *  0.16469617    , 0.16560926    , 0.16648592    , 0.16732745    ,
     *  0.16813507    ,
     *  0.16219138    , 0.16363149    , 0.16500021    , 0.16601164    ,
     *  0.16698357    , 0.16791733    , 0.16881424    , 0.16967561    ,
     *  0.17050267    /
        DATA ((CONDFC(J,K),J= 28, 36),K=136,144) /
     *  0.16444405    , 0.16591431    , 0.16731233    , 0.16834588    ,
     *  0.16933946    , 0.17029442    , 0.17121209    , 0.17209379    ,
     *  0.17294078    ,
     *  0.16676514    , 0.16826636    , 0.16969448    , 0.17075073    ,
     *  0.17176653    , 0.17274324    , 0.17368221    , 0.17458476    ,
     *  0.17545217    ,
     *  0.16915730    , 0.17069034    , 0.17214938    , 0.17322895    ,
     *  0.17426756    , 0.17526660    , 0.17622743    , 0.17715138    ,
     *  0.17803974    ,
     *  0.17162333    , 0.17318907    , 0.17467990    , 0.17578343    ,
     *  0.17684548    , 0.17786745    , 0.17885072    , 0.17979663    ,
     *  0.18070650    ,
     *  0.17416609    , 0.17576548    , 0.17728898    , 0.17841714    ,
     *  0.17950329    , 0.18054882    , 0.18155515    , 0.18252363    ,
     *  0.18345559    ,
     *  0.17678858    , 0.17842259    , 0.17997971    , 0.18113321    ,
     *  0.18224412    , 0.18331389    , 0.18434392    , 0.18533559    ,
     *  0.18629023    ,
     *  0.17949393    , 0.18116357    , 0.18275528    , 0.18393485    ,
     *  0.18507125    , 0.18616593    , 0.18722033    , 0.18823584    ,
     *  0.18921382    ,
     *  0.18228535    , 0.18399168    , 0.18561901    , 0.18682541    ,
     *  0.18798803    , 0.18910836    , 0.19018783    , 0.19122786    ,
     *  0.19222983    ,
     *  0.18516622    , 0.18691034    , 0.18857434    , 0.18980836    ,
     *  0.19099798    , 0.19214471    , 0.19324998    , 0.19431525    ,
     *  0.19534189    /
        DATA ((CONDFC(J,K),J= 28, 36),K=145,153) /
     *  0.18813999    , 0.18992305    , 0.19162483    , 0.19288730    ,
     *  0.19410473    , 0.19527863    , 0.19641048    , 0.19750171    ,
     *  0.19855376    ,
     *  0.19121029    , 0.19303348    , 0.19477419    , 0.19606597    ,
     *  0.19731204    , 0.19851393    , 0.19967314    , 0.20079112    ,
     *  0.20186932    ,
     *  0.19438085    , 0.19624540    , 0.19802624    , 0.19934823    ,
     *  0.20062382    , 0.20185455    , 0.20304194    , 0.20418747    ,
     *  0.20529261    ,
     *  0.19765554    , 0.19956274    , 0.20138495    , 0.20273808    ,
     *  0.20404409    , 0.20530454    , 0.20652098    , 0.20769491    ,
     *  0.20882779    ,
     *  0.20103837    , 0.20298956    , 0.20485444    , 0.20623968    ,
     *  0.20757705    , 0.20886815    , 0.21011452    , 0.21131771    ,
     *  0.21247920    ,
     *  0.20453351    , 0.20653008    , 0.20843896    , 0.20985732    ,
     *  0.21122704    , 0.21254973    , 0.21382698    , 0.21506033    ,
     *  0.21625131    ,
     *  0.20814526    , 0.21018866    , 0.21214293    , 0.21359545    ,
     *  0.21499854    , 0.21635382    , 0.21766291    , 0.21892738    ,
     *  0.22014875    ,
     *  0.21187809    , 0.21396981    , 0.21597093    , 0.21745871    ,
     *  0.21889622    , 0.22028513    , 0.22162707    , 0.22292362    ,
     *  0.22417636    ,
     *  0.21573663    , 0.21787823    , 0.21992771    , 0.22145187    ,
     *  0.22292491    , 0.22434852    , 0.22572435    , 0.22705402    ,
     *  0.22833911    /
        DATA ((CONDFC(J,K),J= 28, 36),K=154,162) /
     *  0.21972569    , 0.22191879    , 0.22401819    , 0.22557991    ,
     *  0.22708962    , 0.22854905    , 0.22995986    , 0.23132371    ,
     *  0.23264219    ,
     *  0.22385025    , 0.22609653    , 0.22824748    , 0.22984798    ,
     *  0.23139557    , 0.23289197    , 0.23433890    , 0.23573803    ,
     *  0.23709098    ,
     *  0.22811549    , 0.23041671    , 0.23262090    , 0.23426146    ,
     *  0.23584814    , 0.23738274    , 0.23886696    , 0.24030252    ,
     *  0.24169107    ,
     *  0.23252680    , 0.23488477    , 0.23714397    , 0.23882590    ,
     *  0.24045298    , 0.24202702    , 0.24354977    , 0.24502296    ,
     *  0.24644827    ,
     *  0.23708978    , 0.23950639    , 0.24182242    , 0.24354710    ,
     *  0.24521592    , 0.24683072    , 0.24839327    , 0.24990533    ,
     *  0.25136863    ,
     *  0.24181025    , 0.24428747    , 0.24666224    , 0.24843110    ,
     *  0.25014306    , 0.25179997    , 0.25340366    , 0.25495590    ,
     *  0.25645845    ,
     *  0.24669428    , 0.24923416    , 0.25166965    , 0.25348419    ,
     *  0.25524074    , 0.25694119    , 0.25858740    , 0.26018117    ,
     *  0.26172429    ,
     *  0.25174819    , 0.25435287    , 0.25685114    , 0.25871291    ,
     *  0.26051557    , 0.26226105    , 0.26395122    , 0.26558793    ,
     *  0.26717300    ,
     *  0.25697859    , 0.25965028    , 0.26221349    , 0.26412411    ,
     *  0.26597446    , 0.26776650    , 0.26950214    , 0.27118327    ,
     *  0.27281173    /
        DATA ((CONDFC(J,K),J= 37, 45),K=  1,  9) /
     *  0.10437068    , 0.10429912    , 0.10420393    , 0.10408511    ,
     *  0.10394255    , 0.10377610    , 0.10358550    , 0.10337041    ,
     *  0.10313039    ,
     *  0.10437482    , 0.10430338    , 0.10420832    , 0.10408964    ,
     *  0.10394722    , 0.10378092    , 0.10359048    , 0.10337557    ,
     *  0.10313572    ,
     *  0.10437945    , 0.10430815    , 0.10421324    , 0.10409470    ,
     *  0.10395245    , 0.10378632    , 0.10359606    , 0.10338133    ,
     *  0.10314170    ,
     *  0.10438461    , 0.10431346    , 0.10421871    , 0.10410035    ,
     *  0.10395828    , 0.10379233    , 0.10360228    , 0.10338776    ,
     *  0.10314835    ,
     *  0.10439034    , 0.10431936    , 0.10422479    , 0.10410662    ,
     *  0.10396474    , 0.10379901    , 0.10360918    , 0.10339490    ,
     *  0.10315574    ,
     *  0.10439668    , 0.10432589    , 0.10423152    , 0.10411355    ,
     *  0.10397190    , 0.10380640    , 0.10361681    , 0.10340279    ,
     *  0.10316392    ,
     *  0.10440366    , 0.10433309    , 0.10423893    , 0.10412119    ,
     *  0.10397978    , 0.10381454    , 0.10362522    , 0.10341149    ,
     *  0.10317293    ,
     *  0.10441134    , 0.10434099    , 0.10424708    , 0.10412959    ,
     *  0.10398845    , 0.10382348    , 0.10363446    , 0.10342105    ,
     *  0.10318282    ,
     *  0.10441975    , 0.10434965    , 0.10425600    , 0.10413879    ,
     *  0.10399793    , 0.10383328    , 0.10364458    , 0.10343152    ,
     *  0.10319366    /
        DATA ((CONDFC(J,K),J= 37, 45),K= 10, 18) /
     *  0.10442893    , 0.10435910    , 0.10426574    , 0.10414883    ,
     *  0.10400829    , 0.10384397    , 0.10365563    , 0.10344295    ,
     *  0.10320549    ,
     *  0.10443893    , 0.10436940    , 0.10427635    , 0.10415977    ,
     *  0.10401957    , 0.10385562    , 0.10366766    , 0.10345539    ,
     *  0.10321837    ,
     *  0.10444978    , 0.10438058    , 0.10428787    , 0.10417164    ,
     *  0.10403182    , 0.10386826    , 0.10368073    , 0.10346890    ,
     *  0.10323235    ,
     *  0.10446154    , 0.10439269    , 0.10430035    , 0.10418450    ,
     *  0.10404509    , 0.10388196    , 0.10369487    , 0.10348353    ,
     *  0.10324750    ,
     *  0.10447425    , 0.10440578    , 0.10431383    , 0.10419840    ,
     *  0.10405942    , 0.10389675    , 0.10371016    , 0.10349933    ,
     *  0.10326386    ,
     *  0.10448795    , 0.10441989    , 0.10432836    , 0.10421338    ,
     *  0.10407487    , 0.10391270    , 0.10372663    , 0.10351636    ,
     *  0.10328149    ,
     *  0.10450269    , 0.10443506    , 0.10434399    , 0.10422949    ,
     *  0.10409149    , 0.10392985    , 0.10374435    , 0.10353468    ,
     *  0.10330044    ,
     *  0.10451851    , 0.10445135    , 0.10436077    , 0.10424679    ,
     *  0.10410933    , 0.10394826    , 0.10376336    , 0.10355434    ,
     *  0.10332079    ,
     *  0.10453546    , 0.10446880    , 0.10437875    , 0.10426531    ,
     *  0.10412843    , 0.10396797    , 0.10378372    , 0.10357539    ,
     *  0.10334257    /
        DATA ((CONDFC(J,K),J= 37, 45),K= 19, 27) /
     *  0.10455358    , 0.10448745    , 0.10439796    , 0.10428511    ,
     *  0.10414885    , 0.10398904    , 0.10380549    , 0.10359788    ,
     *  0.10336585    ,
     *  0.10457292    , 0.10450736    , 0.10441847    , 0.10430624    ,
     *  0.10417064    , 0.10401153    , 0.10382870    , 0.10362188    ,
     *  0.10339068    ,
     *  0.10459352    , 0.10452857    , 0.10444031    , 0.10432875    ,
     *  0.10419384    , 0.10403547    , 0.10385343    , 0.10364743    ,
     *  0.10341711    ,
     *  0.10461542    , 0.10455112    , 0.10446353    , 0.10435268    ,
     *  0.10421851    , 0.10406092    , 0.10387971    , 0.10367460    ,
     *  0.10344521    ,
     *  0.10463868    , 0.10457506    , 0.10448818    , 0.10437808    ,
     *  0.10424470    , 0.10408794    , 0.10390761    , 0.10370342    ,
     *  0.10347503    ,
     *  0.10466334    , 0.10460044    , 0.10451431    , 0.10440500    ,
     *  0.10427246    , 0.10411657    , 0.10393716    , 0.10373396    ,
     *  0.10350662    ,
     *  0.10468943    , 0.10462729    , 0.10454197    , 0.10443349    ,
     *  0.10430182    , 0.10414686    , 0.10396843    , 0.10376627    ,
     *  0.10354003    ,
     *  0.10471701    , 0.10465568    , 0.10457119    , 0.10446360    ,
     *  0.10433285    , 0.10417887    , 0.10400147    , 0.10380040    ,
     *  0.10357532    ,
     *  0.10474612    , 0.10468563    , 0.10460203    , 0.10449536    ,
     *  0.10436559    , 0.10421263    , 0.10403632    , 0.10383640    ,
     *  0.10361255    /
        DATA ((CONDFC(J,K),J= 37, 45),K= 28, 36) /
     *  0.10477680    , 0.10471720    , 0.10463453    , 0.10452884    ,
     *  0.10440009    , 0.10424821    , 0.10407303    , 0.10387432    ,
     *  0.10365175    ,
     *  0.10480909    , 0.10475043    , 0.10466874    , 0.10456406    ,
     *  0.10443639    , 0.10428564    , 0.10411165    , 0.10391421    ,
     *  0.10369298    ,
     *  0.10484304    , 0.10478536    , 0.10470469    , 0.10460109    ,
     *  0.10447454    , 0.10432497    , 0.10415223    , 0.10395611    ,
     *  0.10373629    ,
     *  0.10487046    , 0.10481357    , 0.10473372    , 0.10463098    ,
     *  0.10450533    , 0.10435672    , 0.10418499    , 0.10398993    ,
     *  0.10377124    ,
     *  0.10489891    , 0.10484283    , 0.10476384    , 0.10466199    ,
     *  0.10453728    , 0.10438965    , 0.10421897    , 0.10402501    ,
     *  0.10380749    ,
     *  0.10492841    , 0.10487318    , 0.10479507    , 0.10469415    ,
     *  0.10457041    , 0.10442380    , 0.10425418    , 0.10406136    ,
     *  0.10384505    ,
     *  0.10495899    , 0.10490463    , 0.10482743    , 0.10472746    ,
     *  0.10460472    , 0.10445916    , 0.10429066    , 0.10409901    ,
     *  0.10388395    ,
     *  0.10499065    , 0.10493720    , 0.10486094    , 0.10476196    ,
     *  0.10464025    , 0.10449578    , 0.10432842    , 0.10413799    ,
     *  0.10392420    ,
     *  0.10502343    , 0.10497091    , 0.10489562    , 0.10479765    ,
     *  0.10467701    , 0.10453366    , 0.10436748    , 0.10417829    ,
     *  0.10396584    /
        DATA ((CONDFC(J,K),J= 37, 45),K= 37, 45) /
     *  0.10505732    , 0.10500577    , 0.10493149    , 0.10483456    ,
     *  0.10471502    , 0.10457282    , 0.10440786    , 0.10421996    ,
     *  0.10400887    ,
     *  0.10509237    , 0.10504180    , 0.10496855    , 0.10487271    ,
     *  0.10475430    , 0.10461329    , 0.10444958    , 0.10426301    ,
     *  0.10405332    ,
     *  0.10512857    , 0.10507903    , 0.10500684    , 0.10491211    ,
     *  0.10479487    , 0.10465508    , 0.10449266    , 0.10430745    ,
     *  0.10409920    ,
     *  0.10516595    , 0.10511746    , 0.10504637    , 0.10495279    ,
     *  0.10483674    , 0.10469821    , 0.10453712    , 0.10435330    ,
     *  0.10414653    ,
     *  0.10520452    , 0.10515712    , 0.10508716    , 0.10499475    ,
     *  0.10487993    , 0.10474270    , 0.10458296    , 0.10440059    ,
     *  0.10419534    ,
     *  0.10524431    , 0.10519801    , 0.10512922    , 0.10503802    ,
     *  0.10492447    , 0.10478856    , 0.10463022    , 0.10444932    ,
     *  0.10424563    ,
     *  0.10528532    , 0.10524017    , 0.10517256    , 0.10508261    ,
     *  0.10497036    , 0.10483581    , 0.10467891    , 0.10449952    ,
     *  0.10429743    ,
     *  0.10532758    , 0.10528360    , 0.10521722    , 0.10512854    ,
     *  0.10501762    , 0.10488448    , 0.10472904    , 0.10455120    ,
     *  0.10435076    ,
     *  0.10537109    , 0.10532832    , 0.10526319    , 0.10517582    ,
     *  0.10506627    , 0.10493456    , 0.10478064    , 0.10460438    ,
     *  0.10440562    /
        DATA ((CONDFC(J,K),J= 37, 45),K= 46, 54) /
     *  0.10541588    , 0.10537435    , 0.10531051    , 0.10522447    ,
     *  0.10511633    , 0.10498609    , 0.10483370    , 0.10465908    ,
     *  0.10446203    ,
     *  0.10546196    , 0.10542170    , 0.10535917    , 0.10527451    ,
     *  0.10516780    , 0.10503907    , 0.10488826    , 0.10471530    ,
     *  0.10452001    ,
     *  0.10550934    , 0.10547038    , 0.10540920    , 0.10532595    ,
     *  0.10522071    , 0.10509351    , 0.10494433    , 0.10477306    ,
     *  0.10457957    ,
     *  0.10555805    , 0.10552041    , 0.10546062    , 0.10537881    ,
     *  0.10527507    , 0.10514945    , 0.10500191    , 0.10483239    ,
     *  0.10464073    ,
     *  0.10560808    , 0.10557181    , 0.10551343    , 0.10543310    ,
     *  0.10533090    , 0.10520688    , 0.10506103    , 0.10489328    ,
     *  0.10470349    ,
     *  0.10565946    , 0.10562458    , 0.10556765    , 0.10548882    ,
     *  0.10538820    , 0.10526582    , 0.10512170    , 0.10495576    ,
     *  0.10476788    ,
     *  0.10571220    , 0.10567875    , 0.10562330    , 0.10554601    ,
     *  0.10544699    , 0.10532629    , 0.10518393    , 0.10501984    ,
     *  0.10483391    ,
     *  0.10576632    , 0.10573432    , 0.10568038    , 0.10560467    ,
     *  0.10550728    , 0.10538830    , 0.10524773    , 0.10508552    ,
     *  0.10490158    ,
     *  0.10582182    , 0.10579131    , 0.10573892    , 0.10566480    ,
     *  0.10556909    , 0.10545186    , 0.10531311    , 0.10515283    ,
     *  0.10497091    /
        DATA ((CONDFC(J,K),J= 37, 45),K= 55, 63) /
     *  0.10587872    , 0.10584974    , 0.10579892    , 0.10572644    ,
     *  0.10563243    , 0.10551698    , 0.10538010    , 0.10522177    ,
     *  0.10504191    ,
     *  0.10593704    , 0.10590960    , 0.10586039    , 0.10578958    ,
     *  0.10569732    , 0.10558367    , 0.10544870    , 0.10529236    ,
     *  0.10511459    ,
     *  0.10599678    , 0.10597093    , 0.10592335    , 0.10585425    ,
     *  0.10576375    , 0.10565196    , 0.10551891    , 0.10536460    ,
     *  0.10518896    ,
     *  0.10605796    , 0.10603372    , 0.10598782    , 0.10592045    ,
     *  0.10583175    , 0.10572184    , 0.10559076    , 0.10543851    ,
     *  0.10526504    ,
     *  0.10612059    , 0.10609800    , 0.10605379    , 0.10598819    ,
     *  0.10590133    , 0.10579333    , 0.10566425    , 0.10551410    ,
     *  0.10534283    ,
     *  0.10618468    , 0.10616376    , 0.10612129    , 0.10605749    ,
     *  0.10597250    , 0.10586645    , 0.10573940    , 0.10559138    ,
     *  0.10542234    ,
     *  0.10626687    , 0.10624809    , 0.10620783    , 0.10614631    ,
     *  0.10606371    , 0.10596013    , 0.10583568    , 0.10569036    ,
     *  0.10552416    ,
     *  0.10635139    , 0.10633479    , 0.10629679    , 0.10623761    ,
     *  0.10615744    , 0.10605639    , 0.10593457    , 0.10579201    ,
     *  0.10562871    ,
     *  0.10643825    , 0.10642389    , 0.10638820    , 0.10633141    ,
     *  0.10625371    , 0.10615524    , 0.10603611    , 0.10589636    ,
     *  0.10573600    /
        DATA ((CONDFC(J,K),J= 37, 45),K= 64, 72) /
     *  0.10652749    , 0.10651541    , 0.10648207    , 0.10642771    ,
     *  0.10635254    , 0.10625670    , 0.10614031    , 0.10600342    ,
     *  0.10584604    ,
     *  0.10661913    , 0.10660937    , 0.10657843    , 0.10652656    ,
     *  0.10645396    , 0.10636080    , 0.10624719    , 0.10611320    ,
     *  0.10595887    ,
     *  0.10671318    , 0.10670579    , 0.10667730    , 0.10662796    ,
     *  0.10655799    , 0.10646754    , 0.10635677    , 0.10622573    ,
     *  0.10607449    ,
     *  0.10680968    , 0.10680471    , 0.10677871    , 0.10673195    ,
     *  0.10666464    , 0.10657697    , 0.10646907    , 0.10634103    ,
     *  0.10619292    ,
     *  0.10690865    , 0.10690614    , 0.10688268    , 0.10683854    ,
     *  0.10677395    , 0.10668908    , 0.10658411    , 0.10645912    ,
     *  0.10631419    ,
     *  0.10701011    , 0.10701011    , 0.10698924    , 0.10694777    ,
     *  0.10688593    , 0.10680392    , 0.10670192    , 0.10658002    ,
     *  0.10643831    ,
     *  0.10711409    , 0.10711665    , 0.10709841    , 0.10705964    ,
     *  0.10700061    , 0.10692151    , 0.10682251    , 0.10670375    ,
     *  0.10656531    ,
     *  0.10722062    , 0.10722578    , 0.10721022    , 0.10717421    ,
     *  0.10711802    , 0.10704187    , 0.10694593    , 0.10683034    ,
     *  0.10669521    ,
     *  0.10732974    , 0.10733755    , 0.10732470    , 0.10729149    ,
     *  0.10723820    , 0.10716503    , 0.10707219    , 0.10695983    ,
     *  0.10682804    /
        DATA ((CONDFC(J,K),J= 37, 45),K= 73, 81) /
     *  0.10744148    , 0.10745198    , 0.10744189    , 0.10741153    ,
     *  0.10736117    , 0.10729104    , 0.10720134    , 0.10709223    ,
     *  0.10696383    ,
     *  0.10755589    , 0.10756912    , 0.10756184    , 0.10753436    ,
     *  0.10748698    , 0.10741992    , 0.10733340    , 0.10722760    ,
     *  0.10710263    ,
     *  0.10767300    , 0.10768901    , 0.10768458    , 0.10766004    ,
     *  0.10761567    , 0.10755173    , 0.10746844    , 0.10736597    ,
     *  0.10724448    ,
     *  0.10779289    , 0.10781172    , 0.10781019    , 0.10778862    ,
     *  0.10774732    , 0.10768654    , 0.10760651    , 0.10750742    ,
     *  0.10738944    ,
     *  0.10791562    , 0.10793732    , 0.10793873    , 0.10792018    ,
     *  0.10788198    , 0.10782440    , 0.10774768    , 0.10765202    ,
     *  0.10753758    ,
     *  0.10804129    , 0.10806590    , 0.10807030    , 0.10805481    ,
     *  0.10801977    , 0.10796543    , 0.10789206    , 0.10779986    ,
     *  0.10768901    ,
     *  0.10821018    , 0.10823868    , 0.10824705    , 0.10823565    ,
     *  0.10820479    , 0.10815477    , 0.10808584    , 0.10799823    ,
     *  0.10789213    ,
     *  0.10838480    , 0.10841728    , 0.10842972    , 0.10842248    ,
     *  0.10839589    , 0.10835027    , 0.10828587    , 0.10820293    ,
     *  0.10810167    ,
     *  0.10856629    , 0.10860286    , 0.10861947    , 0.10861651    ,
     *  0.10859431    , 0.10855319    , 0.10849343    , 0.10841527    ,
     *  0.10831894    /
        DATA ((CONDFC(J,K),J= 37, 45),K= 82, 90) /
     *  0.10859651    , 0.10863375    , 0.10865106    , 0.10864880    ,
     *  0.10862733    , 0.10858695    , 0.10852796    , 0.10845059    ,
     *  0.10835508    ,
     *  0.10865684    , 0.10869543    , 0.10871411    , 0.10871326    ,
     *  0.10869323    , 0.10865433    , 0.10859686    , 0.10852106    ,
     *  0.10842716    ,
     *  0.10883682    , 0.10887941    , 0.10890216    , 0.10890548    ,
     *  0.10888972    , 0.10885519    , 0.10880221    , 0.10873105    ,
     *  0.10864192    ,
     *  0.10901741    , 0.10906397    , 0.10909077    , 0.10909822    ,
     *  0.10908668    , 0.10905649    , 0.10900796    , 0.10894136    ,
     *  0.10885695    ,
     *  0.10919862    , 0.10924912    , 0.10927994    , 0.10929149    ,
     *  0.10928414    , 0.10925823    , 0.10921410    , 0.10915202    ,
     *  0.10907227    ,
     *  0.10938047    , 0.10943489    , 0.10946969    , 0.10948531    ,
     *  0.10948211    , 0.10946045    , 0.10942067    , 0.10936306    ,
     *  0.10928790    ,
     *  0.10956296    , 0.10962128    , 0.10966005    , 0.10967969    ,
     *  0.10968061    , 0.10966316    , 0.10962769    , 0.10957449    ,
     *  0.10950387    ,
     *  0.10974612    , 0.10980830    , 0.10985101    , 0.10987466    ,
     *  0.10987965    , 0.10986637    , 0.10983516    , 0.10978634    ,
     *  0.10972020    ,
     *  0.10992995    , 0.10999598    , 0.11004259    , 0.11007022    ,
     *  0.11007926    , 0.11007012    , 0.11004313    , 0.10999863    ,
     *  0.10993691    /
        DATA ((CONDFC(J,K),J= 37, 45),K= 91, 99) /
     *  0.11011446    , 0.11018433    , 0.11023482    , 0.11026639    ,
     *  0.11027946    , 0.11027440    , 0.11025159    , 0.11021137    ,
     *  0.11015403    ,
     *  0.11029967    , 0.11037335    , 0.11042770    , 0.11046319    ,
     *  0.11048024    , 0.11047925    , 0.11046058    , 0.11042459    ,
     *  0.11037159    ,
     *  0.11048560    , 0.11056306    , 0.11062126    , 0.11066064    ,
     *  0.11068164    , 0.11068467    , 0.11067011    , 0.11063831    ,
     *  0.11058959    ,
     *  0.11067225    , 0.11075348    , 0.11081549    , 0.11085874    ,
     *  0.11088367    , 0.11089070    , 0.11088020    , 0.11085254    ,
     *  0.11080806    ,
     *  0.11152141    , 0.11161940    , 0.11169833    , 0.11175869    ,
     *  0.11180096    , 0.11182557    , 0.11183295    , 0.11182348    ,
     *  0.11179754    ,
     *  0.11238672    , 0.11250117    , 0.11259667    , 0.11267373    ,
     *  0.11273285    , 0.11277450    , 0.11279913    , 0.11280716    ,
     *  0.11279898    ,
     *  0.11326944    , 0.11340012    , 0.11351190    , 0.11360531    ,
     *  0.11368089    , 0.11373911    , 0.11378046    , 0.11380538    ,
     *  0.11381430    ,
     *  0.11417088    , 0.11431762    , 0.11444545    , 0.11455494    ,
     *  0.11464663    , 0.11472104    , 0.11477867    , 0.11481998    ,
     *  0.11484542    ,
     *  0.11509241    , 0.11525510    , 0.11539882    , 0.11552417    ,
     *  0.11563172    , 0.11572200    , 0.11579553    , 0.11585279    ,
     *  0.11589427    /
        DATA ((CONDFC(J,K),J= 37, 45),K=100,108) /
     *  0.11603550    , 0.11621407    , 0.11637359    , 0.11651465    ,
     *  0.11663785    , 0.11674374    , 0.11683287    , 0.11690574    ,
     *  0.11696285    ,
     *  0.11700168    , 0.11719615    , 0.11737142    , 0.11752810    ,
     *  0.11766682    , 0.11778814    , 0.11789262    , 0.11798081    ,
     *  0.11805321    ,
     *  0.11799263    , 0.11820307    , 0.11839410    , 0.11856637    ,
     *  0.11872052    , 0.11885715    , 0.11897682    , 0.11908010    ,
     *  0.11916752    ,
     *  0.11901015    , 0.11923667    , 0.11944354    , 0.11963144    ,
     *  0.11980101    , 0.11995288    , 0.12008763    , 0.12020585    ,
     *  0.12030808    ,
     *  0.12005616    , 0.12029896    , 0.12052183    , 0.12072545    ,
     *  0.12091049    , 0.12107759    , 0.12122738    , 0.12136044    ,
     *  0.12147734    ,
     *  0.12113280    , 0.12139214    , 0.12163121    , 0.12185070    ,
     *  0.12205133    , 0.12223374    , 0.12239857    , 0.12254644    ,
     *  0.12267794    ,
     *  0.12224237    , 0.12251859    , 0.12277413    , 0.12300975    ,
     *  0.12322613    , 0.12342398    , 0.12360394    , 0.12376666    ,
     *  0.12391275    ,
     *  0.12338741    , 0.12368092    , 0.12395331    , 0.12420534    ,
     *  0.12443775    , 0.12465123    , 0.12484648    , 0.12502415    ,
     *  0.12518487    ,
     *  0.12457072    , 0.12488202    , 0.12517170    , 0.12544054    ,
     *  0.12568930    , 0.12591871    , 0.12612947    , 0.12632226    ,
     *  0.12649774    /
        DATA ((CONDFC(J,K),J= 37, 45),K=109,117) /
     *  0.12579539    , 0.12612508    , 0.12643259    , 0.12671872    ,
     *  0.12698425    , 0.12722994    , 0.12745652    , 0.12766469    ,
     *  0.12785513    ,
     *  0.12706485    , 0.12741364    , 0.12773962    , 0.12804361    ,
     *  0.12832643    , 0.12858886    , 0.12883165    , 0.12905553    ,
     *  0.12926121    ,
     *  0.12838293    , 0.12875164    , 0.12909684    , 0.12941938    ,
     *  0.12972011    , 0.12999982    , 0.13025932    , 0.13049934    ,
     *  0.13072062    ,
     *  0.12975388    , 0.13014348    , 0.13050878    , 0.13085068    ,
     *  0.13117005    , 0.13146772    , 0.13174451    , 0.13200120    ,
     *  0.13223856    ,
     *  0.13118249    , 0.13159408    , 0.13198052    , 0.13234272    ,
     *  0.13268160    , 0.13299802    , 0.13329282    , 0.13356683    ,
     *  0.13382082    ,
     *  0.13262240    , 0.13305323    , 0.13345833    , 0.13383863    ,
     *  0.13419506    , 0.13452851    , 0.13483985    , 0.13512991    ,
     *  0.13539949    ,
     *  0.13403296    , 0.13447789    , 0.13489696    , 0.13529112    ,
     *  0.13566130    , 0.13600840    , 0.13633329    , 0.13663681    ,
     *  0.13691978    ,
     *  0.13547728    , 0.13593636    , 0.13636944    , 0.13677749    ,
     *  0.13716144    , 0.13752220    , 0.13786064    , 0.13817760    ,
     *  0.13847392    ,
     *  0.13695656    , 0.13742986    , 0.13787701    , 0.13829900    ,
     *  0.13869676    , 0.13907119    , 0.13942320    , 0.13975361    ,
     *  0.14006328    /
        DATA ((CONDFC(J,K),J= 37, 45),K=118,126) /
     *  0.13847205    , 0.13895965    , 0.13942096    , 0.13985695    ,
     *  0.14026857    , 0.14065673    , 0.14102233    , 0.14136622    ,
     *  0.14168924    ,
     *  0.14002507    , 0.14052708    , 0.14100263    , 0.14145270    ,
     *  0.14187825    , 0.14228020    , 0.14265944    , 0.14301685    ,
     *  0.14335326    ,
     *  0.14161696    , 0.14213351    , 0.14262341    , 0.14308767    ,
     *  0.14352724    , 0.14394306    , 0.14433602    , 0.14470699    ,
     *  0.14505683    ,
     *  0.14324916    , 0.14378038    , 0.14428477    , 0.14476333    ,
     *  0.14521703    , 0.14564681    , 0.14605357    , 0.14643820    ,
     *  0.14680154    ,
     *  0.14492314    , 0.14546919    , 0.14598822    , 0.14648122    ,
     *  0.14694918    , 0.14739303    , 0.14781370    , 0.14821207    ,
     *  0.14858900    ,
     *  0.14664045    , 0.14720152    , 0.14773534    , 0.14824294    ,
     *  0.14872530    , 0.14918336    , 0.14961806    , 0.15003028    ,
     *  0.15042090    ,
     *  0.14840272    , 0.14897899    , 0.14952780    , 0.15005017    ,
     *  0.15054709    , 0.15101951    , 0.15146838    , 0.15189460    ,
     *  0.15229903    ,
     *  0.15021163    , 0.15080332    , 0.15136732    , 0.15190465    ,
     *  0.15241631    , 0.15290327    , 0.15336647    , 0.15380682    ,
     *  0.15422520    ,
     *  0.15206895    , 0.15267630    , 0.15325571    , 0.15380821    ,
     *  0.15433481    , 0.15483649    , 0.15531421    , 0.15576886    ,
     *  0.15620135    /
        DATA ((CONDFC(J,K),J= 37, 45),K=127,135) /
     *  0.15397653    , 0.15459979    , 0.15519485    , 0.15576275    ,
     *  0.15630451    , 0.15682113    , 0.15731355    , 0.15778270    ,
     *  0.15822948    ,
     *  0.15593630    , 0.15657574    , 0.15718671    , 0.15777026    ,
     *  0.15832743    , 0.15885920    , 0.15936654    , 0.15985039    ,
     *  0.16031166    ,
     *  0.15795027    , 0.15860618    , 0.15923334    , 0.15983282    ,
     *  0.16040564    , 0.16095282    , 0.16147533    , 0.16197410    ,
     *  0.16245006    ,
     *  0.16002054    , 0.16069324    , 0.16133690    , 0.16195258    ,
     *  0.16254135    , 0.16310420    , 0.16364212    , 0.16415607    ,
     *  0.16464696    ,
     *  0.16214930    , 0.16283913    , 0.16349961    , 0.16413182    ,
     *  0.16473682    , 0.16531563    , 0.16586925    , 0.16639863    ,
     *  0.16690471    ,
     *  0.16433886    , 0.16504617    , 0.16572381    , 0.16637288    ,
     *  0.16699443    , 0.16758951    , 0.16815912    , 0.16870423    ,
     *  0.16922577    ,
     *  0.16659160    , 0.16731677    , 0.16801194    , 0.16867821    ,
     *  0.16931667    , 0.16992834    , 0.17051426    , 0.17107539    ,
     *  0.17161269    ,
     *  0.16891000    , 0.16965344    , 0.17036653    , 0.17105038    ,
     *  0.17170609    , 0.17233472    , 0.17293728    , 0.17351477    ,
     *  0.17406814    ,
     *  0.17129667    , 0.17205880    , 0.17279021    , 0.17349204    ,
     *  0.17416540    , 0.17481134    , 0.17543091    , 0.17602510    ,
     *  0.17659488    /
        DATA ((CONDFC(J,K),J= 37, 45),K=136,144) /
     *  0.17375430    , 0.17453556    , 0.17528574    , 0.17600597    ,
     *  0.17669738    , 0.17736103    , 0.17799799    , 0.17860925    ,
     *  0.17919580    ,
     *  0.17628570    , 0.17708657    , 0.17785596    , 0.17859504    ,
     *  0.17930493    , 0.17998671    , 0.18064146    , 0.18127018    ,
     *  0.18187388    ,
     *  0.17889379    , 0.17971476    , 0.18050386    , 0.18126225    ,
     *  0.18199107    , 0.18269143    , 0.18336438    , 0.18401098    ,
     *  0.18463223    ,
     *  0.18158161    , 0.18242321    , 0.18323252    , 0.18401071    ,
     *  0.18475894    , 0.18547832    , 0.18616994    , 0.18683485    ,
     *  0.18747407    ,
     *  0.18435232    , 0.18521509    , 0.18604513    , 0.18684364    ,
     *  0.18761178    , 0.18835068    , 0.18906144    , 0.18974512    ,
     *  0.19040275    ,
     *  0.18720918    , 0.18809369    , 0.18894503    , 0.18976439    ,
     *  0.19055297    , 0.19131190    , 0.19204229    , 0.19274523    ,
     *  0.19342174    ,
     *  0.19015559    , 0.19106245    , 0.19193566    , 0.19277645    ,
     *  0.19358601    , 0.19436551    , 0.19511605    , 0.19583875    ,
     *  0.19653464    ,
     *  0.19319507    , 0.19412490    , 0.19502060    , 0.19588341    ,
     *  0.19671453    , 0.19751515    , 0.19828640    , 0.19902938    ,
     *  0.19974517    ,
     *  0.19633128    , 0.19728473    , 0.19820356    , 0.19908900    ,
     *  0.19994229    , 0.20076462    , 0.20155714    , 0.20232097    ,
     *  0.20305720    /
        DATA ((CONDFC(J,K),J= 37, 45),K=145,153) /
     *  0.19956799    , 0.20054576    , 0.20148837    , 0.20239709    ,
     *  0.20327318    , 0.20411784    , 0.20493223    , 0.20571749    ,
     *  0.20647472    ,
     *  0.20290913    , 0.20391192    , 0.20487901    , 0.20581170    ,
     *  0.20671124    , 0.20757886    , 0.20841574    , 0.20922304    ,
     *  0.21000187    ,
     *  0.20635876    , 0.20738731    , 0.20837960    , 0.20933695    ,
     *  0.21026064    , 0.21115189    , 0.21201193    , 0.21284190    ,
     *  0.21364295    ,
     *  0.20992108    , 0.21097617    , 0.21199442    , 0.21297717    ,
     *  0.21392571    , 0.21484130    , 0.21572516    , 0.21657847    ,
     *  0.21740239    ,
     *  0.21360045    , 0.21468288    , 0.21572787    , 0.21673679    ,
     *  0.21771093    , 0.21865159    , 0.21955998    , 0.22043733    ,
     *  0.22128479    ,
     *  0.21740138    , 0.21851199    , 0.21958455    , 0.22062043    ,
     *  0.22162095    , 0.22258743    , 0.22352110    , 0.22442321    ,
     *  0.22529492    ,
     *  0.22132854    , 0.22246821    , 0.22356919    , 0.22463286    ,
     *  0.22566058    , 0.22665367    , 0.22761340    , 0.22854101    ,
     *  0.22943771    ,
     *  0.22538680    , 0.22655644    , 0.22768672    , 0.22877905    ,
     *  0.22983481    , 0.23085533    , 0.23184192    , 0.23279583    ,
     *  0.23371828    ,
     *  0.22958118    , 0.23078173    , 0.23194223    , 0.23306413    ,
     *  0.23414881    , 0.23519763    , 0.23621192    , 0.23719295    ,
     *  0.23814196    /
        DATA ((CONDFC(J,K),J= 37, 45),K=154,162) /
     *  0.23391690    , 0.23514935    , 0.23634104    , 0.23749344    ,
     *  0.23860796    , 0.23968598    , 0.24072884    , 0.24173784    ,
     *  0.24271424    ,
     *  0.23839937    , 0.23966475    , 0.24088864    , 0.24207252    ,
     *  0.24321783    , 0.24432598    , 0.24539832    , 0.24643619    ,
     *  0.24744087    ,
     *  0.24303424    , 0.24433362    , 0.24559074    , 0.24680712    ,
     *  0.24798423    , 0.24912348    , 0.25022627    , 0.25129393    ,
     *  0.25232778    ,
     *  0.24782737    , 0.24916185    , 0.25045331    , 0.25170325    ,
     *  0.25291318    , 0.25408456    , 0.25521877    , 0.25631721    ,
     *  0.25738119    ,
     *  0.25278484    , 0.25415560    , 0.25548251    , 0.25676713    ,
     *  0.25801098    , 0.25921553    , 0.26038222    , 0.26151243    ,
     *  0.26260753    ,
     *  0.25791301    , 0.25932126    , 0.26068481    , 0.26200526    ,
     *  0.26328415    , 0.26452298    , 0.26572322    , 0.26688628    ,
     *  0.26801353    ,
     *  0.26321850    , 0.26466549    , 0.26606692    , 0.26742440    ,
     *  0.26873952    , 0.27001379    , 0.27124870    , 0.27244570    ,
     *  0.27360619    ,
     *  0.26870820    , 0.27019525    , 0.27163585    , 0.27303163    ,
     *  0.27438419    , 0.27569510    , 0.27696587    , 0.27819796    ,
     *  0.27939282    ,
     *  0.27438932    , 0.27591781    , 0.27739891    , 0.27883429    ,
     *  0.28022559    , 0.28157440    , 0.28288225    , 0.28415065    ,
     *  0.28538104    /
        DATA ((CONDFC(J,K),J= 46, 54),K=  1,  9) /
     *  0.10286486    , 0.10257315    , 0.10225440    , 0.10190758    ,
     *  0.10153147    , 0.10112457    , 0.10068509    , 0.10021085    ,
     *  9.96992263E-02,
     *  0.10287040    , 0.10257890    , 0.10226037    , 0.10191381    ,
     *  0.10153796    , 0.10113136    , 0.10069221    , 0.10021834    ,
     *  9.97071257E-02,
     *  0.10287659    , 0.10258533    , 0.10226706    , 0.10192077    ,
     *  0.10154523    , 0.10113896    , 0.10070017    , 0.10022672    ,
     *  9.97159632E-02,
     *  0.10288349    , 0.10259249    , 0.10227451    , 0.10192853    ,
     *  0.10155332    , 0.10114742    , 0.10070905    , 0.10023605    ,
     *  9.97258089E-02,
     *  0.10289115    , 0.10260044    , 0.10228278    , 0.10193714    ,
     *  0.10156231    , 0.10115682    , 0.10071890    , 0.10024641    ,
     *  9.97367347E-02,
     *  0.10289963    , 0.10260924    , 0.10229192    , 0.10194666    ,
     *  0.10157225    , 0.10116721    , 0.10072980    , 0.10025786    ,
     *  9.97488136E-02,
     *  0.10290897    , 0.10261893    , 0.10230200    , 0.10195716    ,
     *  0.10158320    , 0.10117866    , 0.10074180    , 0.10027048    ,
     *  9.97621201E-02,
     *  0.10291922    , 0.10262958    , 0.10231307    , 0.10196868    ,
     *  0.10159522    , 0.10119124    , 0.10075498    , 0.10028433    ,
     *  9.97767295E-02,
     *  0.10293046    , 0.10264124    , 0.10232519    , 0.10198130    ,
     *  0.10160839    , 0.10120500    , 0.10076940    , 0.10029949    ,
     *  9.97927183E-02/
        DATA ((CONDFC(J,K),J= 46, 54),K= 10, 18) /
     *  0.10294272    , 0.10265397    , 0.10233842    , 0.10199508    ,
     *  0.10162276    , 0.10122003    , 0.10078515    , 0.10031604    ,
     *  9.98101634E-02,
     *  0.10295607    , 0.10266782    , 0.10235282    , 0.10201007    ,
     *  0.10163840    , 0.10123637    , 0.10080228    , 0.10033404    ,
     *  9.98291424E-02,
     *  0.10297056    , 0.10268286    , 0.10236845    , 0.10202635    ,
     *  0.10165537    , 0.10125412    , 0.10082087    , 0.10035358    ,
     *  9.98497330E-02,
     *  0.10298626    , 0.10269915    , 0.10238538    , 0.10204397    ,
     *  0.10167375    , 0.10127332    , 0.10084099    , 0.10037472    ,
     *  9.98720133E-02,
     *  0.10300321    , 0.10271674    , 0.10240366    , 0.10206300    ,
     *  0.10169360    , 0.10129406    , 0.10086272    , 0.10039754    ,
     *  9.98960611E-02,
     *  0.10302148    , 0.10273570    , 0.10242336    , 0.10208350    ,
     *  0.10171497    , 0.10131640    , 0.10088612    , 0.10042211    ,
     *  9.99219541E-02,
     *  0.10304112    , 0.10275608    , 0.10244453    , 0.10210554    ,
     *  0.10173795    , 0.10134041    , 0.10091126    , 0.10044852    ,
     *  9.99497696E-02,
     *  0.10306220    , 0.10277794    , 0.10246725    , 0.10212917    ,
     *  0.10176260    , 0.10136616    , 0.10093822    , 0.10047683    ,
     *  9.99795841E-02,
     *  0.10308476    , 0.10280135    , 0.10249157    , 0.10215448    ,
     *  0.10178897    , 0.10139371    , 0.10096707    , 0.10050711    ,
     *  0.10001147    /
        DATA ((CONDFC(J,K),J= 46, 54),K= 19, 27) /
     *  0.10310888    , 0.10282637    , 0.10251755    , 0.10218151    ,
     *  0.10181715    , 0.10142314    , 0.10099787    , 0.10053944    ,
     *  0.10004551    ,
     *  0.10313460    , 0.10285304    , 0.10254525    , 0.10221033    ,
     *  0.10184719    , 0.10145450    , 0.10103070    , 0.10057389    ,
     *  0.10008178    ,
     *  0.10316198    , 0.10288144    , 0.10257474    , 0.10224101    ,
     *  0.10187915    , 0.10148787    , 0.10106563    , 0.10061054    ,
     *  0.10012034    ,
     *  0.10319108    , 0.10291161    , 0.10260608    , 0.10227360    ,
     *  0.10191310    , 0.10152332    , 0.10110271    , 0.10064944    ,
     *  0.10016126    ,
     *  0.10322196    , 0.10294363    , 0.10263932    , 0.10230816    ,
     *  0.10194911    , 0.10156090    , 0.10114203    , 0.10069067    ,
     *  0.10020462    ,
     *  0.10325467    , 0.10297754    , 0.10267452    , 0.10234476    ,
     *  0.10198723    , 0.10160068    , 0.10118363    , 0.10073429    ,
     *  0.10025049    ,
     *  0.10328926    , 0.10301340    , 0.10271174    , 0.10238345    ,
     *  0.10202752    , 0.10164272    , 0.10122759    , 0.10078036    ,
     *  0.10029893    ,
     *  0.10332580    , 0.10305126    , 0.10275104    , 0.10242430    ,
     *  0.10207005    , 0.10168708    , 0.10127396    , 0.10082896    ,
     *  0.10035000    ,
     *  0.10336432    , 0.10309118    , 0.10279247    , 0.10246735    ,
     *  0.10211486    , 0.10173382    , 0.10132281    , 0.10088014    ,
     *  0.10040376    /
        DATA ((CONDFC(J,K),J= 46, 54),K= 28, 36) /
     *  0.10340489    , 0.10313322    , 0.10283608    , 0.10251267    ,
     *  0.10216203    , 0.10178300    , 0.10137419    , 0.10093396    ,
     *  0.10046028    ,
     *  0.10344756    , 0.10317742    , 0.10288193    , 0.10256030    ,
     *  0.10221159    , 0.10183466    , 0.10142817    , 0.10099047    ,
     *  0.10051961    ,
     *  0.10349237    , 0.10322384    , 0.10293007    , 0.10261030    ,
     *  0.10226361    , 0.10188888    , 0.10148478    , 0.10104973    ,
     *  0.10058181    ,
     *  0.10352853    , 0.10326129    , 0.10296891    , 0.10265063    ,
     *  0.10230555    , 0.10193258    , 0.10153041    , 0.10109748    ,
     *  0.10063190    ,
     *  0.10356602    , 0.10330011    , 0.10300916    , 0.10269243    ,
     *  0.10234902    , 0.10197786    , 0.10157768    , 0.10114693    ,
     *  0.10068377    ,
     *  0.10360487    , 0.10334034    , 0.10305086    , 0.10273571    ,
     *  0.10239403    , 0.10202474    , 0.10162660    , 0.10119810    ,
     *  0.10073742    ,
     *  0.10364509    , 0.10338198    , 0.10309402    , 0.10278052    ,
     *  0.10244060    , 0.10207324    , 0.10167720    , 0.10125101    ,
     *  0.10079289    ,
     *  0.10368672    , 0.10342506    , 0.10313868    , 0.10282686    ,
     *  0.10248876    , 0.10212338    , 0.10172951    , 0.10130569    ,
     *  0.10085018    ,
     *  0.10372976    , 0.10346961    , 0.10318484    , 0.10287475    ,
     *  0.10253853    , 0.10217519    , 0.10178353    , 0.10136214    ,
     *  0.10090933    /
        DATA ((CONDFC(J,K),J= 46, 54),K= 37, 45) /
     *  0.10377424    , 0.10351564    , 0.10323252    , 0.10292422    ,
     *  0.10258993    , 0.10222867    , 0.10183930    , 0.10142041    ,
     *  0.10097034    ,
     *  0.10382018    , 0.10356317    , 0.10328176    , 0.10297529    ,
     *  0.10264297    , 0.10228386    , 0.10189682    , 0.10148049    ,
     *  0.10103324    ,
     *  0.10386759    , 0.10361222    , 0.10333256    , 0.10302797    ,
     *  0.10269768    , 0.10234077    , 0.10195612    , 0.10154240    ,
     *  0.10109804    ,
     *  0.10391650    , 0.10366281    , 0.10338494    , 0.10308228    ,
     *  0.10275407    , 0.10239941    , 0.10201721    , 0.10160617    ,
     *  0.10116476    ,
     *  0.10396693    , 0.10371495    , 0.10343893    , 0.10313824    ,
     *  0.10281216    , 0.10245980    , 0.10208011    , 0.10167181    ,
     *  0.10123340    ,
     *  0.10401888    , 0.10376867    , 0.10349453    , 0.10319587    ,
     *  0.10287197    , 0.10252197    , 0.10214483    , 0.10173933    ,
     *  0.10130399    ,
     *  0.10407238    , 0.10382398    , 0.10355177    , 0.10325518    ,
     *  0.10293351    , 0.10258591    , 0.10221139    , 0.10180875    ,
     *  0.10137654    ,
     *  0.10412744    , 0.10388089    , 0.10361066    , 0.10331618    ,
     *  0.10299679    , 0.10265166    , 0.10227981    , 0.10188007    ,
     *  0.10145105    ,
     *  0.10418408    , 0.10393942    , 0.10367121    , 0.10337890    ,
     *  0.10306183    , 0.10271921    , 0.10235008    , 0.10195331    ,
     *  0.10152754    /
        DATA ((CONDFC(J,K),J= 46, 54),K= 46, 54) /
     *  0.10424231    , 0.10399959    , 0.10373344    , 0.10344334    ,
     *  0.10312865    , 0.10278859    , 0.10242224    , 0.10202848    ,
     *  0.10160602    ,
     *  0.10430215    , 0.10406141    , 0.10379737    , 0.10350953    ,
     *  0.10319726    , 0.10285981    , 0.10249628    , 0.10210560    ,
     *  0.10168649    ,
     *  0.10436361    , 0.10412489    , 0.10386300    , 0.10357746    ,
     *  0.10326766    , 0.10293287    , 0.10257222    , 0.10218466    ,
     *  0.10176897    ,
     *  0.10442671    , 0.10419005    , 0.10393036    , 0.10364716    ,
     *  0.10333987    , 0.10300779    , 0.10265006    , 0.10226568    ,
     *  0.10185345    ,
     *  0.10449146    , 0.10425690    , 0.10399944    , 0.10371863    ,
     *  0.10341390    , 0.10308457    , 0.10272982    , 0.10234867    ,
     *  0.10193995    ,
     *  0.10455787    , 0.10432545    , 0.10407027    , 0.10379189    ,
     *  0.10348977    , 0.10316324    , 0.10281151    , 0.10243363    ,
     *  0.10202847    ,
     *  0.10462595    , 0.10439571    , 0.10414285    , 0.10386695    ,
     *  0.10356747    , 0.10324379    , 0.10289512    , 0.10252056    ,
     *  0.10211902    ,
     *  0.10469572    , 0.10446770    , 0.10421720    , 0.10394382    ,
     *  0.10364703    , 0.10332623    , 0.10298068    , 0.10260948    ,
     *  0.10221160    ,
     *  0.10476718    , 0.10454143    , 0.10429333    , 0.10402250    ,
     *  0.10372844    , 0.10341058    , 0.10306817    , 0.10270039    ,
     *  0.10230621    /
        DATA ((CONDFC(J,K),J= 46, 54),K= 55, 63) /
     *  0.10484036    , 0.10461690    , 0.10437124    , 0.10410300    ,
     *  0.10381172    , 0.10349683    , 0.10315762    , 0.10279329    ,
     *  0.10240286    ,
     *  0.10491525    , 0.10469412    , 0.10445094    , 0.10418535    ,
     *  0.10389688    , 0.10358499    , 0.10324903    , 0.10288819    ,
     *  0.10250154    ,
     *  0.10499187    , 0.10477312    , 0.10453245    , 0.10426953    ,
     *  0.10398391    , 0.10367508    , 0.10334239    , 0.10298509    ,
     *  0.10260226    ,
     *  0.10507022    , 0.10485388    , 0.10461577    , 0.10435556    ,
     *  0.10407284    , 0.10376709    , 0.10343772    , 0.10308399    ,
     *  0.10270502    ,
     *  0.10515033    , 0.10493643    , 0.10470091    , 0.10444345    ,
     *  0.10416365    , 0.10386104    , 0.10353502    , 0.10318489    ,
     *  0.10280982    ,
     *  0.10523219    , 0.10502078    , 0.10478788    , 0.10453320    ,
     *  0.10425637    , 0.10395692    , 0.10363429    , 0.10328780    ,
     *  0.10291666    ,
     *  0.10533700    , 0.10512874    , 0.10489917    , 0.10464802    ,
     *  0.10437494    , 0.10407949    , 0.10376115    , 0.10341926    ,
     *  0.10305308    ,
     *  0.10544458    , 0.10523952    , 0.10501334    , 0.10476577    ,
     *  0.10449650    , 0.10420511    , 0.10389110    , 0.10355387    ,
     *  0.10319269    ,
     *  0.10555496    , 0.10535316    , 0.10513040    , 0.10488647    ,
     *  0.10462106    , 0.10433377    , 0.10402415    , 0.10369161    ,
     *  0.10333549    /
        DATA ((CONDFC(J,K),J= 46, 54),K= 64, 72) /
     *  0.10566815    , 0.10546965    , 0.10525038    , 0.10501013    ,
     *  0.10474862    , 0.10446549    , 0.10416029    , 0.10383250    ,
     *  0.10348146    ,
     *  0.10578416    , 0.10558901    , 0.10537327    , 0.10513676    ,
     *  0.10487920    , 0.10460027    , 0.10429954    , 0.10397653    ,
     *  0.10363063    ,
     *  0.10590302    , 0.10571126    , 0.10549910    , 0.10526636    ,
     *  0.10501280    , 0.10473811    , 0.10444191    , 0.10412372    ,
     *  0.10378297    ,
     *  0.10602473    , 0.10583642    , 0.10562788    , 0.10539897    ,
     *  0.10514945    , 0.10487904    , 0.10458739    , 0.10427405    ,
     *  0.10393850    ,
     *  0.10614933    , 0.10596450    , 0.10575963    , 0.10553458    ,
     *  0.10528914    , 0.10502305    , 0.10473599    , 0.10442755    ,
     *  0.10409722    ,
     *  0.10627682    , 0.10609552    , 0.10589436    , 0.10567321    ,
     *  0.10543189    , 0.10517017    , 0.10488773    , 0.10458420    ,
     *  0.10425913    ,
     *  0.10640723    , 0.10622951    , 0.10603209    , 0.10581488    ,
     *  0.10557772    , 0.10532039    , 0.10504261    , 0.10474403    ,
     *  0.10442423    ,
     *  0.10654058    , 0.10636647    , 0.10617285    , 0.10595962    ,
     *  0.10572665    , 0.10547375    , 0.10520065    , 0.10490705    ,
     *  0.10459254    ,
     *  0.10667691    , 0.10650645    , 0.10631665    , 0.10610744    ,
     *  0.10587869    , 0.10563025    , 0.10536187    , 0.10507326    ,
     *  0.10476407    /
        DATA ((CONDFC(J,K),J= 46, 54),K= 73, 81) /
     *  0.10681623    , 0.10664947    , 0.10646353    , 0.10625837    ,
     *  0.10603388    , 0.10578993    , 0.10552629    , 0.10524270    ,
     *  0.10493884    ,
     *  0.10695860    , 0.10679556    , 0.10661352    , 0.10641245    ,
     *  0.10619225    , 0.10595281    , 0.10569394    , 0.10541540    ,
     *  0.10511688    ,
     *  0.10710406    , 0.10694478    , 0.10676668    , 0.10656972    ,
     *  0.10635385    , 0.10611895    , 0.10586487    , 0.10559138    ,
     *  0.10529822    ,
     *  0.10725266    , 0.10709719    , 0.10692305    , 0.10673024    ,
     *  0.10651872    , 0.10628839    , 0.10603913    , 0.10577072    ,
     *  0.10548293    ,
     *  0.10740449    , 0.10725285    , 0.10708272    , 0.10689409    ,
     *  0.10668695    , 0.10646122    , 0.10621679    , 0.10595348    ,
     *  0.10567107    ,
     *  0.10755965    , 0.10741188    , 0.10724578    , 0.10706137    ,
     *  0.10685864    , 0.10663754    , 0.10639796    , 0.10613977    ,
     *  0.10586276    ,
     *  0.10776770    , 0.10762505    , 0.10746428    , 0.10728543    ,
     *  0.10708852    , 0.10687350    , 0.10664031    , 0.10638883    ,
     *  0.10611890    ,
     *  0.10798224    , 0.10784479    , 0.10768942    , 0.10751620    ,
     *  0.10732516    , 0.10711629    , 0.10688954    , 0.10664482    ,
     *  0.10638200    ,
     *  0.10820463    , 0.10807247    , 0.10792261    , 0.10775511    ,
     *  0.10757004    , 0.10736740    , 0.10714717    , 0.10690929    ,
     *  0.10665365    /
        DATA ((CONDFC(J,K),J= 46, 54),K= 82, 90) /
     *  0.10824160    , 0.10811032    , 0.10796136    , 0.10779480    ,
     *  0.10761071    , 0.10740909    , 0.10718993    , 0.10695317    ,
     *  0.10669872    ,
     *  0.10831536    , 0.10818582    , 0.10803865    , 0.10787397    ,
     *  0.10769182    , 0.10749223    , 0.10727519    , 0.10704066    ,
     *  0.10678853    ,
     *  0.10853505    , 0.10841061    , 0.10826874    , 0.10810955    ,
     *  0.10793313    , 0.10773950    , 0.10752869    , 0.10730067    ,
     *  0.10705537    ,
     *  0.10875494    , 0.10863553    , 0.10849887    , 0.10834508    ,
     *  0.10817427    , 0.10798649    , 0.10778178    , 0.10756012    ,
     *  0.10732149    ,
     *  0.10897506    , 0.10886059    , 0.10872906    , 0.10858058    ,
     *  0.10841528    , 0.10823323    , 0.10803449    , 0.10781907    ,
     *  0.10758696    ,
     *  0.10919542    , 0.10908584    , 0.10895934    , 0.10881609    ,
     *  0.10865621    , 0.10847979    , 0.10828690    , 0.10807757    ,
     *  0.10785182    ,
     *  0.10941606    , 0.10931129    , 0.10918976    , 0.10905165    ,
     *  0.10889708    , 0.10872618    , 0.10853903    , 0.10833568    ,
     *  0.10811615    ,
     *  0.10963700    , 0.10953697    , 0.10942034    , 0.10928728    ,
     *  0.10913795    , 0.10897247    , 0.10879094    , 0.10859344    ,
     *  0.10838000    ,
     *  0.10985826    , 0.10976292    , 0.10965111    , 0.10952303    ,
     *  0.10937884    , 0.10921868    , 0.10904268    , 0.10885091    ,
     *  0.10864343    /
        DATA ((CONDFC(J,K),J= 46, 54),K= 91, 99) /
     *  0.11007988    , 0.10998916    , 0.10988210    , 0.10975892    ,
     *  0.10961979    , 0.10946487    , 0.10929428    , 0.10910813    ,
     *  0.10890649    ,
     *  0.11030187    , 0.11021571    , 0.11011334    , 0.10999498    ,
     *  0.10986083    , 0.10971105    , 0.10954579    , 0.10936515    ,
     *  0.10916923    ,
     *  0.11052426    , 0.11044260    , 0.11034485    , 0.11023125    ,
     *  0.11010200    , 0.10995728    , 0.10979724    , 0.10962201    ,
     *  0.10943170    ,
     *  0.11074707    , 0.11066985    , 0.11057667    , 0.11046776    ,
     *  0.11034333    , 0.11020359    , 0.11004868    , 0.10987876    ,
     *  0.10969395    ,
     *  0.11175547    , 0.11169760    , 0.11162423    , 0.11153562    ,
     *  0.11143205    , 0.11131375    , 0.11118092    , 0.11103376    ,
     *  0.11087244    ,
     *  0.11277498    , 0.11273550    , 0.11268089    , 0.11261145    ,
     *  0.11252748    , 0.11242923    , 0.11231698    , 0.11219094    ,
     *  0.11205133    ,
     *  0.11380763    , 0.11378573    , 0.11374898    , 0.11369771    ,
     *  0.11363224    , 0.11355288    , 0.11345991    , 0.11335359    ,
     *  0.11323417    ,
     *  0.11485543    , 0.11485040    , 0.11483073    , 0.11479677    ,
     *  0.11474888    , 0.11468739    , 0.11461260    , 0.11452480    ,
     *  0.11442427    ,
     *  0.11592042    , 0.11593165    , 0.11592838    , 0.11591100    ,
     *  0.11587988    , 0.11583536    , 0.11577779    , 0.11570747    ,
     *  0.11562471    /
        DATA ((CONDFC(J,K),J= 46, 54),K=100,108) /
     *  0.11700466    , 0.11703163    , 0.11704419    , 0.11704274    ,
     *  0.11702768    , 0.11699938    , 0.11695819    , 0.11690445    ,
     *  0.11683847    ,
     *  0.11811030    , 0.11815257    , 0.11818046    , 0.11819439    ,
     *  0.11819479    , 0.11818203    , 0.11815650    , 0.11811855    ,
     *  0.11806851    ,
     *  0.11923958    , 0.11929677    , 0.11933957    , 0.11936842    ,
     *  0.11938374    , 0.11938596    , 0.11937545    , 0.11935260    ,
     *  0.11931777    ,
     *  0.12039485    , 0.12046667    , 0.12052403    , 0.12056739    ,
     *  0.12059720    , 0.12061389    , 0.12061787    , 0.12060952    ,
     *  0.12058923    ,
     *  0.12157863    , 0.12166485    , 0.12173649    , 0.12179403    ,
     *  0.12183796    , 0.12186870    , 0.12188668    , 0.12189233    ,
     *  0.12188602    ,
     *  0.12279364    , 0.12289407    , 0.12297977    , 0.12305125    ,
     *  0.12310897    , 0.12315341    , 0.12318501    , 0.12320419    ,
     *  0.12321137    ,
     *  0.12404278    , 0.12415733    , 0.12425695    , 0.12434214    ,
     *  0.12441342    , 0.12447127    , 0.12451615    , 0.12454850    ,
     *  0.12456875    ,
     *  0.12532925    , 0.12545788    , 0.12557131    , 0.12567010    ,
     *  0.12575476    , 0.12582579    , 0.12588367    , 0.12592887    ,
     *  0.12596183    ,
     *  0.12665654    , 0.12679927    , 0.12692650    , 0.12703881    ,
     *  0.12713673    , 0.12722078    , 0.12729146    , 0.12734926    ,
     *  0.12739463    /
        DATA ((CONDFC(J,K),J= 46, 54),K=109,117) /
     *  0.12802850    , 0.12818541    , 0.12832649    , 0.12845231    ,
     *  0.12856344    , 0.12866041    , 0.12874374    , 0.12881395    ,
     *  0.12887149    ,
     *  0.12944936    , 0.12962064    , 0.12977568    , 0.12991508    ,
     *  0.13003942    , 0.13014928    , 0.13024519    , 0.13032766    ,
     *  0.13039721    ,
     *  0.13092387    , 0.13110976    , 0.13127895    , 0.13143207    ,
     *  0.13156972    , 0.13169249    , 0.13180094    , 0.13189563    ,
     *  0.13197705    ,
     *  0.13245730    , 0.13265814    , 0.13284175    , 0.13300880    ,
     *  0.13315992    , 0.13329571    , 0.13341677    , 0.13352365    ,
     *  0.13361691    ,
     *  0.13405555    , 0.13427177    , 0.13447018    , 0.13465147    ,
     *  0.13481630    , 0.13496529    , 0.13509908    , 0.13521823    ,
     *  0.13532333    ,
     *  0.13564939    , 0.13588035    , 0.13609310    , 0.13628836    ,
     *  0.13646679    , 0.13662905    , 0.13677577    , 0.13690757    ,
     *  0.13702501    ,
     *  0.13718297    , 0.13742716    , 0.13765308    , 0.13786143    ,
     *  0.13805291    , 0.13822816    , 0.13838783    , 0.13853252    ,
     *  0.13866283    ,
     *  0.13875038    , 0.13900775    , 0.13924677    , 0.13946816    ,
     *  0.13967259    , 0.13986074    , 0.14003325    , 0.14019073    ,
     *  0.14033378    ,
     *  0.14035298    , 0.14062351    , 0.14087559    , 0.14110995    ,
     *  0.14132729    , 0.14152826    , 0.14171353    , 0.14188371    ,
     *  0.14203940    /
        DATA ((CONDFC(J,K),J= 46, 54),K=118,126) /
     *  0.14199219    , 0.14227586    , 0.14254098    , 0.14278829    ,
     *  0.14301849    , 0.14323225    , 0.14343022    , 0.14361302    ,
     *  0.14378128    ,
     *  0.14366948    , 0.14396629    , 0.14424446    , 0.14450471    ,
     *  0.14474775    , 0.14497425    , 0.14518489    , 0.14538028    ,
     *  0.14556103    ,
     *  0.14538636    , 0.14569635    , 0.14598758    , 0.14626078    ,
     *  0.14651666    , 0.14675591    , 0.14697918    , 0.14718713    ,
     *  0.14738035    ,
     *  0.14714442    , 0.14746764    , 0.14777197    , 0.14805815    ,
     *  0.14832689    , 0.14857889    , 0.14881481    , 0.14903530    ,
     *  0.14924097    ,
     *  0.14894532    , 0.14928183    , 0.14959931    , 0.14989851    ,
     *  0.15018015    , 0.15044493    , 0.15069352    , 0.15092656    ,
     *  0.15114469    ,
     *  0.15079075    , 0.15114064    , 0.15147135    , 0.15178364    ,
     *  0.15207824    , 0.15235584    , 0.15261714    , 0.15286277    ,
     *  0.15309338    ,
     *  0.15268252    , 0.15304589    , 0.15338992    , 0.15371538    ,
     *  0.15402301    , 0.15431351    , 0.15458757    , 0.15484584    ,
     *  0.15508896    ,
     *  0.15462247    , 0.15499943    , 0.15535690    , 0.15569564    ,
     *  0.15601640    , 0.15631987    , 0.15660677    , 0.15687775    ,
     *  0.15713346    ,
     *  0.15661254    , 0.15700325    , 0.15737428    , 0.15772642    ,
     *  0.15806041    , 0.15837697    , 0.15867680    , 0.15896058    ,
     *  0.15922894    /
        DATA ((CONDFC(J,K),J= 46, 54),K=127,135) /
     *  0.15865475    , 0.15905935    , 0.15944410    , 0.15980978    ,
     *  0.16015713    , 0.16048690    , 0.16079979    , 0.16109646    ,
     *  0.16137758    ,
     *  0.16075120    , 0.16116988    , 0.16156851    , 0.16194788    ,
     *  0.16230876    , 0.16265187    , 0.16297794    , 0.16328764    ,
     *  0.16358164    ,
     *  0.16290409    , 0.16333704    , 0.16374974    , 0.16414298    ,
     *  0.16451754    , 0.16487416    , 0.16521356    , 0.16553643    ,
     *  0.16584344    ,
     *  0.16511570    , 0.16556313    , 0.16599010    , 0.16639742    ,
     *  0.16678585    , 0.16715616    , 0.16750906    , 0.16784525    ,
     *  0.16816542    ,
     *  0.16738840    , 0.16785055    , 0.16829202    , 0.16871362    ,
     *  0.16911613    , 0.16950032    , 0.16986691    , 0.17021662    ,
     *  0.17055012    ,
     *  0.16972467    , 0.17020180    , 0.17065801    , 0.17109412    ,
     *  0.17151094    , 0.17190922    , 0.17228972    , 0.17265313    ,
     *  0.17300016    ,
     *  0.17212709    , 0.17261946    , 0.17309068    , 0.17354157    ,
     *  0.17397293    , 0.17438555    , 0.17478017    , 0.17515751    ,
     *  0.17551827    ,
     *  0.17459834    , 0.17510625    , 0.17559276    , 0.17605869    ,
     *  0.17650487    , 0.17693208    , 0.17734106    , 0.17773257    ,
     *  0.17810729    ,
     *  0.17714121    , 0.17766498    , 0.17816708    , 0.17864835    ,
     *  0.17910962    , 0.17955169    , 0.17997531    , 0.18038123    ,
     *  0.18077016    /
        DATA ((CONDFC(J,K),J= 46, 54),K=136,144) /
     *  0.17975860    , 0.18029856    , 0.18081657    , 0.18131350    ,
     *  0.18179017    , 0.18224739    , 0.18268594    , 0.18310655    ,
     *  0.18350996    ,
     *  0.18245351    , 0.18301002    , 0.18354430    , 0.18405721    ,
     *  0.18454961    , 0.18502230    , 0.18547607    , 0.18591167    ,
     *  0.18632984    ,
     *  0.18522909    , 0.18580252    , 0.18635342    , 0.18688268    ,
     *  0.18739115    , 0.18787964    , 0.18834896    , 0.18879987    ,
     *  0.18923311    ,
     *  0.18808857    , 0.18867932    , 0.18924724    , 0.18979322    ,
     *  0.19031812    , 0.19082278    , 0.19130799    , 0.19177454    ,
     *  0.19222317    ,
     *  0.19103533    , 0.19164382    , 0.19222917    , 0.19279227    ,
     *  0.19333399    , 0.19385518    , 0.19435665    , 0.19483920    ,
     *  0.19530357    ,
     *  0.19407285    , 0.19469953    , 0.19530273    , 0.19588337    ,
     *  0.19644232    , 0.19698045    , 0.19749857    , 0.19799749    ,
     *  0.19847797    ,
     *  0.19720476    , 0.19785010    , 0.19847161    , 0.19907022    ,
     *  0.19964684    , 0.20020232    , 0.20073750    , 0.20125319    ,
     *  0.20175016    ,
     *  0.20043480    , 0.20109929    , 0.20173959    , 0.20235665    ,
     *  0.20295138    , 0.20352465    , 0.20407732    , 0.20461021    ,
     *  0.20512409    ,
     *  0.20376687    , 0.20445101    , 0.20511060    , 0.20574660    ,
     *  0.20635992    , 0.20695146    , 0.20752207    , 0.20807259    ,
     *  0.20860381    /
        DATA ((CONDFC(J,K),J= 46, 54),K=145,153) /
     *  0.20720499    , 0.20790933    , 0.20858873    , 0.20924418    ,
     *  0.20987659    , 0.21048688    , 0.21107591    , 0.21164453    ,
     *  0.21219355    ,
     *  0.21075331    , 0.21147842    , 0.21217819    , 0.21285362    ,
     *  0.21350565    , 0.21413520    , 0.21474315    , 0.21533036    ,
     *  0.21589765    ,
     *  0.21441617    , 0.21516263    , 0.21588334    , 0.21657932    ,
     *  0.21725152    , 0.21790087    , 0.21852826    , 0.21913457    ,
     *  0.21972064    ,
     *  0.21819802    , 0.21896645    , 0.21970871    , 0.22042583    ,
     *  0.22111877    , 0.22178848    , 0.22243587    , 0.22306182    ,
     *  0.22366718    ,
     *  0.22210349    , 0.22289454    , 0.22365898    , 0.22439785    ,
     *  0.22511213    , 0.22580279    , 0.22647075    , 0.22711691    ,
     *  0.22774212    ,
     *  0.22613738    , 0.22695172    , 0.22773900    , 0.22850026    ,
     *  0.22923652    , 0.22994874    , 0.23063788    , 0.23130483    ,
     *  0.23195047    ,
     *  0.23030466    , 0.23114298    , 0.23195379    , 0.23273812    ,
     *  0.23349701    , 0.23423145    , 0.23494238    , 0.23563074    ,
     *  0.23629742    ,
     *  0.23461047    , 0.23547352    , 0.23630857    , 0.23711668    ,
     *  0.23789889    , 0.23865620    , 0.23938960    , 0.24010002    ,
     *  0.24078836    ,
     *  0.23906016    , 0.23994871    , 0.24080875    , 0.24164136    ,
     *  0.24244761    , 0.24322851    , 0.24398506    , 0.24471821    ,
     *  0.24542888    /
        DATA ((CONDFC(J,K),J= 46, 54),K=154,162) /
     *  0.24365928    , 0.24457413    , 0.24545994    , 0.24631782    ,
     *  0.24714886    , 0.24795409    , 0.24873451    , 0.24949109    ,
     *  0.25022478    ,
     *  0.24841359    , 0.24935557    , 0.25026797    , 0.25115193    ,
     *  0.25200854    , 0.25283886    , 0.25364390    , 0.25442466    ,
     *  0.25518209    ,
     *  0.25332909    , 0.25429907    , 0.25523892    , 0.25614979    ,
     *  0.25703279    , 0.25788899    , 0.25871945    , 0.25952516    ,
     *  0.26030709    ,
     *  0.25841200    , 0.25941090    , 0.26037909    , 0.26131774    ,
     *  0.26222798    , 0.26311092    , 0.26396761    , 0.26479907    ,
     *  0.26560629    ,
     *  0.26366883    , 0.26469758    , 0.26569504    , 0.26666238    ,
     *  0.26760077    , 0.26851131    , 0.26939509    , 0.27025315    ,
     *  0.27108650    ,
     *  0.26910632    , 0.27016593    , 0.27119363    , 0.27219062    ,
     *  0.27315808    , 0.27409715    , 0.27500892    , 0.27589446    ,
     *  0.27675479    ,
     *  0.27473153    , 0.27582304    , 0.27688199    , 0.27790962    ,
     *  0.27890713    , 0.27987568    , 0.28081638    , 0.28173032    ,
     *  0.28261854    ,
     *  0.28055181    , 0.28167630    , 0.28276756    , 0.28382688    ,
     *  0.28485546    , 0.28585449    , 0.28682511    , 0.28776841    ,
     *  0.28868547    ,
     *  0.28657485    , 0.28773344    , 0.28885813    , 0.28995022    ,
     *  0.29101094    , 0.29204150    , 0.29304305    , 0.29401673    ,
     *  0.29496362    /
        DATA ((CONDFC(J,K),J= 55, 63),K=  1,  9) /
     *  9.91469563E-02, 9.85500033E-02, 9.79032659E-02, 9.72001759E-02,
     *  9.64320635E-02, 9.55871132E-02, 9.43965529E-02, 9.30057358E-02,
     *  9.13110003E-02,
     *  9.91553228E-02, 9.85589055E-02, 9.79127906E-02, 9.72104354E-02,
     *  9.64432083E-02, 9.55993519E-02, 9.44106044E-02, 9.30224553E-02,
     *  9.13322129E-02,
     *  9.91646824E-02, 9.85688635E-02, 9.79234437E-02, 9.72219092E-02,
     *  9.64556702E-02, 9.56130342E-02, 9.44263077E-02, 9.30411292E-02,
     *  9.13558775E-02,
     *  9.91751090E-02, 9.85799558E-02, 9.79353091E-02, 9.72346868E-02,
     *  9.64695459E-02, 9.56282656E-02, 9.44437817E-02, 9.30618952E-02,
     *  9.13821593E-02,
     *  9.91866784E-02, 9.85922627E-02, 9.79484722E-02, 9.72488598E-02,
     *  9.64849341E-02, 9.56451529E-02, 9.44631471E-02, 9.30848922E-02,
     *  9.14112233E-02,
     *  9.91994677E-02, 9.86058657E-02, 9.79630197E-02, 9.72645210E-02,
     *  9.65019345E-02, 9.56638046E-02, 9.44845254E-02, 9.31102593E-02,
     *  9.14432331E-02,
     *  9.92135553E-02, 9.86208480E-02, 9.79790399E-02, 9.72817645E-02,
     *  9.65206483E-02, 9.56843299E-02, 9.45080388E-02, 9.31381357E-02,
     *  9.14783498E-02,
     *  9.92290208E-02, 9.86372934E-02, 9.79966218E-02, 9.73006854E-02,
     *  9.65411774E-02, 9.57068391E-02, 9.45338098E-02, 9.31686597E-02,
     *  9.15167314E-02,
     *  9.92459444E-02, 9.86552868E-02, 9.80158553E-02, 9.73213792E-02,
     *  9.65636241E-02, 9.57314421E-02, 9.45619605E-02, 9.32019681E-02,
     *  9.15585316E-02/
        DATA ((CONDFC(J,K),J= 55, 63),K= 10, 18) /
     *  9.92644070E-02, 9.86749135E-02, 9.80368309E-02, 9.73439421E-02,
     *  9.65880911E-02, 9.57582492E-02, 9.45926121E-02, 9.32381956E-02,
     *  9.16038989E-02,
     *  9.92844901E-02, 9.86962593E-02, 9.80596390E-02, 9.73684701E-02,
     *  9.66146806E-02, 9.57873699E-02, 9.46258846E-02, 9.32774739E-02,
     *  9.16529756E-02,
     *  9.93062754E-02, 9.87194100E-02, 9.80843703E-02, 9.73950591E-02,
     *  9.66434945E-02, 9.58189127E-02, 9.46618961E-02, 9.33199314E-02,
     *  9.17058972E-02,
     *  9.93298444E-02, 9.87444514E-02, 9.81111150E-02, 9.74238044E-02,
     *  9.66746338E-02, 9.58529848E-02, 9.47007625E-02, 9.33656926E-02,
     *  9.17627913E-02,
     *  9.93552788E-02, 9.87714689E-02, 9.81399630E-02, 9.74548007E-02,
     *  9.67081983E-02, 9.58896919E-02, 9.47425967E-02, 9.34148771E-02,
     *  9.18237773E-02,
     *  9.93826595E-02, 9.88005475E-02, 9.81710033E-02, 9.74881414E-02,
     *  9.67442863E-02, 9.59291372E-02, 9.47875086E-02, 9.34675992E-02,
     *  9.18889652E-02,
     *  9.94120672E-02, 9.88317712E-02, 9.82043237E-02, 9.75239186E-02,
     *  9.67829942E-02, 9.59714218E-02, 9.48356042E-02, 9.35239677E-02,
     *  9.19584558E-02,
     *  9.94435816E-02, 9.88652231E-02, 9.82400111E-02, 9.75622227E-02,
     *  9.68244165E-02, 9.60166437E-02, 9.48869855E-02, 9.35840850E-02,
     *  9.20323397E-02,
     *  9.94772815E-02, 9.89009852E-02, 9.82781504E-02, 9.76031421E-02,
     *  9.68686448E-02, 9.60648978E-02, 9.49417501E-02, 9.36480469E-02,
     *  9.21106972E-02/
        DATA ((CONDFC(J,K),J= 55, 63),K= 19, 27) /
     *  9.95132446E-02, 9.89391379E-02, 9.83188252E-02, 9.76467634E-02,
     *  9.69157684E-02, 9.61162757E-02, 9.49999905E-02, 9.37159422E-02,
     *  9.21935979E-02,
     *  9.95515470E-02, 9.89797600E-02, 9.83621168E-02, 9.76931703E-02,
     *  9.69658732E-02, 9.61708649E-02, 9.50617942E-02, 9.37878522E-02,
     *  9.22811011E-02,
     *  9.95922635E-02, 9.90229286E-02, 9.84081045E-02, 9.77424440E-02,
     *  9.70190423E-02, 9.62287490E-02, 9.51272431E-02, 9.38638509E-02,
     *  9.23732552E-02,
     *  9.96354672E-02, 9.90687185E-02, 9.84568649E-02, 9.77946629E-02,
     *  9.70753547E-02, 9.62900071E-02, 9.51964134E-02, 9.39440043E-02,
     *  9.24700981E-02,
     *  9.96812290E-02, 9.91172025E-02, 9.85084723E-02, 9.78499022E-02,
     *  9.71348861E-02, 9.63547140E-02, 9.52693755E-02, 9.40283705E-02,
     *  9.25716573E-02,
     *  9.97296182E-02, 9.91684511E-02, 9.85629981E-02, 9.79082337E-02,
     *  9.71977080E-02, 9.64229396E-02, 9.53461933E-02, 9.41169998E-02,
     *  9.26779503E-02,
     *  9.97807016E-02, 9.92225320E-02, 9.86205107E-02, 9.79697260E-02,
     *  9.72638881E-02, 9.64947488E-02, 9.54269249E-02, 9.42099344E-02,
     *  9.27889848E-02,
     *  9.98345438E-02, 9.92795104E-02, 9.86810754E-02, 9.80344438E-02,
     *  9.73334893E-02, 9.65702014E-02, 9.55116217E-02, 9.43072087E-02,
     *  9.29047592E-02,
     *  9.98912069E-02, 9.93394487E-02, 9.87447543E-02, 9.81024481E-02,
     *  9.74065706E-02, 9.66493523E-02, 9.56003289E-02, 9.44088491E-02,
     *  9.30252632E-02/
        DATA ((CONDFC(J,K),J= 55, 63),K= 28, 36) /
     *  9.99507504E-02, 9.94024063E-02, 9.88116061E-02, 9.81737962E-02,
     *  9.74831863E-02, 9.67322509E-02, 9.56930854E-02, 9.45148748E-02,
     *  9.31504782E-02,
     *  0.10001323    , 9.94684396E-02, 9.88816861E-02, 9.82485411E-02,
     *  9.75633861E-02, 9.68189413E-02, 9.57899237E-02, 9.46252974E-02,
     *  9.32803777E-02,
     *  0.10007870    , 9.95376017E-02, 9.89550459E-02, 9.83267321E-02,
     *  9.76472150E-02, 9.69094625E-02, 9.58908700E-02, 9.47401213E-02,
     *  9.34149285E-02,
     *  0.10013142    , 9.95932644E-02, 9.90140571E-02, 9.83895913E-02,
     *  9.77145570E-02, 9.69821137E-02, 9.59717650E-02, 9.48319352E-02,
     *  9.35221453E-02,
     *  0.10018598    , 9.96508501E-02, 9.90750793E-02, 9.84545576E-02,
     *  9.77841106E-02, 9.70570896E-02, 9.60551359E-02, 9.49263765E-02,
     *  9.36320990E-02,
     *  0.10024240    , 9.97103794E-02, 9.91381319E-02, 9.85216485E-02,
     *  9.78558908E-02, 9.71344016E-02, 9.61409874E-02, 9.50234391E-02,
     *  9.37447670E-02,
     *  0.10030070    , 9.97718718E-02, 9.92032332E-02, 9.85908804E-02,
     *  9.79299112E-02, 9.72140595E-02, 9.62293225E-02, 9.51231152E-02,
     *  9.38601247E-02,
     *  0.10036091    , 9.98353455E-02, 9.92703997E-02, 9.86622678E-02,
     *  9.80061836E-02, 9.72960714E-02, 9.63201419E-02, 9.52253947E-02,
     *  9.39781459E-02,
     *  0.10042304    , 9.99008176E-02, 9.93396470E-02, 9.87358241E-02,
     *  9.80847184E-02, 9.73804433E-02, 9.64134446E-02, 9.53302658E-02,
     *  9.40988032E-02/
        DATA ((CONDFC(J,K),J= 55, 63),K= 37, 45) /
     *  0.10048711    , 9.99683039E-02, 9.94109893E-02, 9.88115611E-02,
     *  9.81655244E-02, 9.74671800E-02, 9.65092278E-02, 9.54377149E-02,
     *  9.42220679E-02,
     *  0.10055313    , 0.10003782    , 9.94844392E-02, 9.88894891E-02,
     *  9.82486085E-02, 9.75562841E-02, 9.66074869E-02, 9.55477268E-02,
     *  9.43479100E-02,
     *  0.10062113    , 0.10010938    , 9.95600085E-02, 9.89696173E-02,
     *  9.83339767E-02, 9.76477572E-02, 9.67082158E-02, 9.56602848E-02,
     *  9.44762989E-02,
     *  0.10069110    , 0.10018299    , 9.96377074E-02, 9.90519532E-02,
     *  9.84216330E-02, 9.77415989E-02, 9.68114068E-02, 9.57753708E-02,
     *  9.46072030E-02,
     *  0.10076308    , 0.10025867    , 9.97175449E-02, 9.91365032E-02,
     *  9.85115803E-02, 9.78378075E-02, 9.69170505E-02, 9.58929654E-02,
     *  9.47405902E-02,
     *  0.10083706    , 0.10033642    , 9.97995288E-02, 9.92232723E-02,
     *  9.86038200E-02, 9.79363799E-02, 9.70251364E-02, 9.60130481E-02,
     *  9.48764277E-02,
     *  0.10091306    , 0.10041626    , 9.98836659E-02, 9.93122643E-02,
     *  9.86983523E-02, 9.80373117E-02, 9.71356527E-02, 9.61355974E-02,
     *  9.50146826E-02,
     *  0.10099109    , 0.10049819    , 9.99699616E-02, 9.94034816E-02,
     *  9.87951760E-02, 9.81405971E-02, 9.72485863E-02, 9.62605909E-02,
     *  9.51553214E-02,
     *  0.10107116    , 0.10058222    , 0.10005842    , 9.94969257E-02,
     *  9.88942889E-02, 9.82462293E-02, 9.73639230E-02, 9.63880052E-02,
     *  9.52983109E-02/
        DATA ((CONDFC(J,K),J= 55, 63),K= 46, 54) /
     *  0.10115327    , 0.10066836    , 0.10014905    , 9.95925969E-02,
     *  9.89956873E-02, 9.83542002E-02, 9.74816477E-02, 9.65178166E-02,
     *  9.54436175E-02,
     *  0.10123743    , 0.10075661    , 0.10024184    , 9.96904943E-02,
     *  9.90993669E-02, 9.84645006E-02, 9.76017443E-02, 9.66500004E-02,
     *  9.55912077E-02,
     *  0.10132365    , 0.10084697    , 0.10033680    , 9.97906160E-02,
     *  9.92053219E-02, 9.85771206E-02, 9.77241960E-02, 9.67845318E-02,
     *  9.57410484E-02,
     *  0.10141194    , 0.10093944    , 0.10043393    , 9.98929594E-02,
     *  9.93135460E-02, 9.86920492E-02, 9.78489851E-02, 9.69213853E-02,
     *  9.58931066E-02,
     *  0.10150229    , 0.10103404    , 0.10053324    , 9.99975206E-02,
     *  9.94240317E-02, 9.88092747E-02, 9.79760935E-02, 9.70605354E-02,
     *  9.60473495E-02,
     *  0.10159471    , 0.10113076    , 0.10063471    , 0.10010430    ,
     *  9.95367708E-02, 9.89287845E-02, 9.81055023E-02, 9.72019562E-02,
     *  9.62037451E-02,
     *  0.10168921    , 0.10122959    , 0.10073835    , 0.10021328    ,
     *  9.96517543E-02, 9.90505656E-02, 9.82371924E-02, 9.73456220E-02,
     *  9.63622615E-02,
     *  0.10178578    , 0.10133055    , 0.10084414    , 0.10032446    ,
     *  9.97689727E-02, 9.91746041E-02, 9.83711443E-02, 9.74915069E-02,
     *  9.65228676E-02,
     *  0.10188443    , 0.10143363    , 0.10095210    , 0.10043784    ,
     *  9.98884158E-02, 9.93008860E-02, 9.85073380E-02, 9.76395852E-02,
     *  9.66855328E-02/
        DATA ((CONDFC(J,K),J= 55, 63),K= 55, 63) /
     *  0.10198515    , 0.10153882    , 0.10106222    , 0.10055341    ,
     *  0.10001007    , 9.94293966E-02, 9.86457536E-02, 9.77898311E-02,
     *  9.68502273E-02,
     *  0.10208796    , 0.10164613    , 0.10117448    , 0.10067116    ,
     *  0.10013393    , 9.95601209E-02, 9.87863710E-02, 9.79422196E-02,
     *  9.70169219E-02,
     *  0.10219284    , 0.10175555    , 0.10128889    , 0.10079108    ,
     *  0.10025998    , 9.96930439E-02, 9.89291701E-02, 9.80967255E-02,
     *  9.71855883E-02,
     *  0.10229979    , 0.10186708    , 0.10140544    , 0.10091316    ,
     *  0.10038821    , 9.98281501E-02, 9.90741308E-02, 9.82533244E-02,
     *  9.73561992E-02,
     *  0.10240882    , 0.10198071    , 0.10152412    , 0.10103740    ,
     *  0.10051861    , 9.99654242E-02, 9.92212333E-02, 9.84119921E-02,
     *  9.75287280E-02,
     *  0.10251992    , 0.10209645    , 0.10164492    , 0.10116378    ,
     *  0.10065117    , 0.10010485    , 9.93704581E-02, 9.85727054E-02,
     *  9.77031491E-02,
     *  0.10266171    , 0.10224407    , 0.10179891    , 0.10132477    ,
     *  0.10081987    , 0.10028214    , 9.95599440E-02, 9.87764388E-02,
     *  9.79237995E-02,
     *  0.10280672    , 0.10239496    , 0.10195620    , 0.10148907    ,
     *  0.10099190    , 0.10046273    , 9.97526792E-02, 9.89832898E-02,
     *  9.81473232E-02,
     *  0.10295497    , 0.10254910    , 0.10211678    , 0.10165667    ,
     *  0.10116723    , 0.10064661    , 9.99486283E-02, 9.91932177E-02,
     *  9.83736776E-02/
        DATA ((CONDFC(J,K),J= 55, 63),K= 64, 72) /
     *  0.10310643    , 0.10270650    , 0.10228063    , 0.10182756    ,
     *  0.10134584    , 0.10083375    , 0.10014776    , 9.94061841E-02,
     *  9.86028233E-02,
     *  0.10326111    , 0.10286715    , 0.10244774    , 0.10200171    ,
     *  0.10152771    , 0.10102411    , 0.10035004    , 9.96221533E-02,
     *  9.88347245E-02,
     *  0.10341901    , 0.10303103    , 0.10261809    , 0.10217912    ,
     *  0.10171281    , 0.10121767    , 0.10055543    , 9.98410926E-02,
     *  9.90693486E-02,
     *  0.10358011    , 0.10319813    , 0.10279169    , 0.10235976    ,
     *  0.10190114    , 0.10141441    , 0.10076392    , 0.10006297    ,
     *  9.93066676E-02,
     *  0.10374443    , 0.10336847    , 0.10296852    , 0.10254363    ,
     *  0.10209267    , 0.10161432    , 0.10097548    , 0.10028777    ,
     *  9.95466575E-02,
     *  0.10391195    , 0.10354203    , 0.10314858    , 0.10273072    ,
     *  0.10228740    , 0.10181738    , 0.10119010    , 0.10051546    ,
     *  9.97892998E-02,
     *  0.10408269    , 0.10371881    , 0.10333186    , 0.10292102    ,
     *  0.10248530    , 0.10202357    , 0.10140774    , 0.10074603    ,
     *  0.10003458    ,
     *  0.10425665    , 0.10389882    , 0.10351837    , 0.10311453    ,
     *  0.10268639    , 0.10223289    , 0.10162842    , 0.10097947    ,
     *  0.10028250    ,
     *  0.10443384    , 0.10408206    , 0.10370811    , 0.10331126    ,
     *  0.10289066    , 0.10244533    , 0.10185212    , 0.10121578    ,
     *  0.10053305    /
        DATA ((CONDFC(J,K),J= 55, 63),K= 73, 81) /
     *  0.10461429    , 0.10426856    , 0.10390109    , 0.10351121    ,
     *  0.10309812    , 0.10266092    , 0.10207886    , 0.10145496    ,
     *  0.10078624    ,
     *  0.10479801    , 0.10445834    , 0.10409735    , 0.10371441    ,
     *  0.10330879    , 0.10287965    , 0.10230864    , 0.10169704    ,
     *  0.10104211    ,
     *  0.10498504    , 0.10465143    , 0.10429690    , 0.10392089    ,
     *  0.10352271    , 0.10310158    , 0.10254151    , 0.10194205    ,
     *  0.10130069    ,
     *  0.10517544    , 0.10484789    , 0.10449982    , 0.10413070    ,
     *  0.10373991    , 0.10332674    , 0.10277750    , 0.10219004    ,
     *  0.10156203    ,
     *  0.10536929    , 0.10504779    , 0.10470616    , 0.10434391    ,
     *  0.10396048    , 0.10355521    , 0.10301671    , 0.10244110    ,
     *  0.10182624    ,
     *  0.10556668    , 0.10525123    , 0.10491603    , 0.10456064    ,
     *  0.10418454    , 0.10378711    , 0.10325925    , 0.10269534    ,
     *  0.10209344    ,
     *  0.10583029    , 0.10552276    , 0.10519595    , 0.10484949    ,
     *  0.10448290    , 0.10409565    , 0.10358157    , 0.10303276    ,
     *  0.10244751    ,
     *  0.10610090    , 0.10580128    , 0.10548287    , 0.10514531    ,
     *  0.10478821    , 0.10441107    , 0.10391063    , 0.10337674    ,
     *  0.10280786    ,
     *  0.10638011    , 0.10608847    , 0.10577849    , 0.10544987    ,
     *  0.10510225    , 0.10473521    , 0.10424836    , 0.10372926    ,
     *  0.10317657    /
        DATA ((CONDFC(J,K),J= 55, 63),K= 82, 90) /
     *  0.10642641    , 0.10613608    , 0.10582748    , 0.10550031    ,
     *  0.10515424    , 0.10478884    , 0.10430419    , 0.10378749    ,
     *  0.10323742    ,
     *  0.10651868    , 0.10623093    , 0.10592505    , 0.10560077    ,
     *  0.10525775    , 0.10489560    , 0.10441531    , 0.10390334    ,
     *  0.10335843    ,
     *  0.10679269    , 0.10651249    , 0.10621457    , 0.10589869    ,
     *  0.10556457    , 0.10521186    , 0.10474422    , 0.10424597    ,
     *  0.10371599    ,
     *  0.10706581    , 0.10679295    , 0.10650275    , 0.10619503    ,
     *  0.10586952    , 0.10552594    , 0.10507049    , 0.10458542    ,
     *  0.10406975    ,
     *  0.10733809    , 0.10707238    , 0.10678971    , 0.10648990    ,
     *  0.10617274    , 0.10583798    , 0.10539430    , 0.10492192    ,
     *  0.10441997    ,
     *  0.10760961    , 0.10735088    , 0.10707552    , 0.10678340    ,
     *  0.10647434    , 0.10614812    , 0.10571581    , 0.10525565    ,
     *  0.10476689    ,
     *  0.10788044    , 0.10762850    , 0.10736027    , 0.10707563    ,
     *  0.10677443    , 0.10645649    , 0.10603517    , 0.10558681    ,
     *  0.10511073    ,
     *  0.10815064    , 0.10790534    , 0.10764405    , 0.10736668    ,
     *  0.10707311    , 0.10676320    , 0.10635253    , 0.10591555    ,
     *  0.10545169    ,
     *  0.10842028    , 0.10818146    , 0.10792693    , 0.10765664    ,
     *  0.10737050    , 0.10706838    , 0.10666802    , 0.10624204    ,
     *  0.10578997    /
        DATA ((CONDFC(J,K),J= 55, 63),K= 91, 99) /
     *  0.10868941    , 0.10845691    , 0.10820899    , 0.10794560    ,
     *  0.10766668    , 0.10737213    , 0.10698176    , 0.10656644    ,
     *  0.10612574    ,
     *  0.10895809    , 0.10873178    , 0.10849030    , 0.10823364    ,
     *  0.10796175    , 0.10767455    , 0.10729389    , 0.10688887    ,
     *  0.10645916    ,
     *  0.10922638    , 0.10900612    , 0.10877093    , 0.10852083    ,
     *  0.10825578    , 0.10797575    , 0.10760450    , 0.10720948    ,
     *  0.10679040    ,
     *  0.10949433    , 0.10927998    , 0.10905094    , 0.10880724    ,
     *  0.10854887    , 0.10827580    , 0.10791371    , 0.10752838    ,
     *  0.10711960    ,
     *  0.11069711    , 0.11050790    , 0.11030492    , 0.11008825    ,
     *  0.10985797    , 0.10961413    , 0.10929028    , 0.10894528    ,
     *  0.10857909    ,
     *  0.11189834    , 0.11173215    , 0.11155292    , 0.11136078    ,
     *  0.11115586    , 0.11093826    , 0.11064856    , 0.11033932    ,
     *  0.11001063    ,
     *  0.11310188    , 0.11295693    , 0.11279951    , 0.11262981    ,
     *  0.11244798    , 0.11225418    , 0.11199529    , 0.11171813    ,
     *  0.11142287    ,
     *  0.11431127    , 0.11418603    , 0.11404879    , 0.11389976    ,
     *  0.11373913    , 0.11356708    , 0.11333622    , 0.11308809    ,
     *  0.11282294    ,
     *  0.11552978    , 0.11542296    , 0.11530450    , 0.11517463    ,
     *  0.11503358    , 0.11488155    , 0.11467639    , 0.11445474    ,
     *  0.11421693    /
        DATA ((CONDFC(J,K),J= 55, 63),K=100,108) /
     *  0.11676058    , 0.11667104    , 0.11657014    , 0.11645814    ,
     *  0.11633528    , 0.11620179    , 0.11602032    , 0.11582300    ,
     *  0.11561018    ,
     *  0.11800672    , 0.11793349    , 0.11784910    , 0.11775383    ,
     *  0.11764796    , 0.11753173    , 0.11737223    , 0.11719737    ,
     *  0.11700756    ,
     *  0.11927129    , 0.11921349    , 0.11914468    , 0.11906517    ,
     *  0.11897523    , 0.11887513    , 0.11873611    , 0.11858211    ,
     *  0.11841355    ,
     *  0.12055736    , 0.12051424    , 0.12046021    , 0.12039558    ,
     *  0.12032065    , 0.12023570    , 0.12011585    , 0.11998128    ,
     *  0.11983246    ,
     *  0.12186814    , 0.12183904    , 0.12179906    , 0.12174855    ,
     *  0.12168781    , 0.12161714    , 0.12151528    , 0.12139890    ,
     *  0.12126850    ,
     *  0.12320694    , 0.12319128    , 0.12316473    , 0.12312766    ,
     *  0.12308038    , 0.12302322    , 0.12293833    , 0.12283903    ,
     *  0.12272584    ,
     *  0.12457730    , 0.12457456    , 0.12456089    , 0.12453666    ,
     *  0.12450220    , 0.12445786    , 0.12438901    , 0.12430579    ,
     *  0.12420876    ,
     *  0.12598297    , 0.12599271    , 0.12599143    , 0.12597950    ,
     *  0.12595730    , 0.12592516    , 0.12587152    , 0.12580350    ,
     *  0.12572166    ,
     *  0.12742802    , 0.12744985    , 0.12746053    , 0.12746045    ,
     *  0.12744999    , 0.12742951    , 0.12739034    , 0.12733670    ,
     *  0.12726919    /
        DATA ((CONDFC(J,K),J= 55, 63),K=109,117) /
     *  0.12891684    , 0.12895045    , 0.12897272    , 0.12898408    ,
     *  0.12898492    , 0.12897561    , 0.12895024    , 0.12891026    ,
     *  0.12885630    ,
     *  0.13045430    , 0.13049941    , 0.13053297    , 0.13055542    ,
     *  0.13056716    , 0.13056858    , 0.13055643    , 0.13052945    ,
     *  0.13048831    ,
     *  0.13204573    , 0.13210213    , 0.13214673    , 0.13217997    ,
     *  0.13220227    , 0.13221404    , 0.13221456    , 0.13219999    ,
     *  0.13217102    ,
     *  0.13369706    , 0.13376461    , 0.13382005    , 0.13386383    ,
     *  0.13389640    , 0.13391820    , 0.13393092    , 0.13392821    ,
     *  0.13391082    ,
     *  0.13541492    , 0.13549353    , 0.13555965    , 0.13561379    ,
     *  0.13565640    , 0.13568794    , 0.13571245    , 0.13572113    ,
     *  0.13571475    ,
     *  0.13712868    , 0.13721910    , 0.13729681    , 0.13736229    ,
     *  0.13741605    , 0.13745853    , 0.13749645    , 0.13751830    ,
     *  0.13752485    ,
     *  0.13877933    , 0.13888255    , 0.13897304    , 0.13905128    ,
     *  0.13911777    , 0.13917298    , 0.13922681    , 0.13926454    ,
     *  0.13928699    ,
     *  0.14046298    , 0.14057886    , 0.14068196    , 0.14077280    ,
     *  0.14085186    , 0.14091961    , 0.14098908    , 0.14104245    ,
     *  0.14108050    ,
     *  0.14218118    , 0.14230960    , 0.14242520    , 0.14252848    ,
     *  0.14261996    , 0.14270009    , 0.14278500    , 0.14285377    ,
     *  0.14290719    /
        DATA ((CONDFC(J,K),J= 55, 63),K=118,126) /
     *  0.14393555    , 0.14407641    , 0.14420439    , 0.14432001    ,
     *  0.14442377    , 0.14451616    , 0.14461633    , 0.14470030    ,
     *  0.14476888    ,
     *  0.14572774    , 0.14588096    , 0.14602124    , 0.14614911    ,
     *  0.14626506    , 0.14636958    , 0.14648486    , 0.14658387    ,
     *  0.14666744    ,
     *  0.14755944    , 0.14772497    , 0.14787750    , 0.14801753    ,
     *  0.14814559    , 0.14826216    , 0.14839243    , 0.14850636    ,
     *  0.14860477    ,
     *  0.14943242    , 0.14961023    , 0.14977495    , 0.14992711    ,
     *  0.15006723    , 0.15019578    , 0.15034095    , 0.15046968    ,
     *  0.15058282    ,
     *  0.15134850    , 0.15153858    , 0.15171548    , 0.15187973    ,
     *  0.15203186    , 0.15217236    , 0.15233235    , 0.15247581    ,
     *  0.15260358    ,
     *  0.15330956    , 0.15351191    , 0.15370098    , 0.15387732    ,
     *  0.15404145    , 0.15419387    , 0.15436865    , 0.15452679    ,
     *  0.15466914    ,
     *  0.15531756    , 0.15553220    , 0.15573347    , 0.15592191    ,
     *  0.15609804    , 0.15626237    , 0.15645193    , 0.15662472    ,
     *  0.15678161    ,
     *  0.15737451    , 0.15760150    , 0.15781500    , 0.15801556    ,
     *  0.15820372    , 0.15837998    , 0.15858433    , 0.15877178    ,
     *  0.15894319    ,
     *  0.15948252    , 0.15972192    , 0.15994771    , 0.16016045    ,
     *  0.16036067    , 0.16054890    , 0.16076807    , 0.16097019    ,
     *  0.16115615    /
        DATA ((CONDFC(J,K),J= 55, 63),K=127,135) /
     *  0.16164378    , 0.16189567    , 0.16213382    , 0.16235881    ,
     *  0.16257116    , 0.16277141    , 0.16300546    , 0.16322231    ,
     *  0.16342285    ,
     *  0.16386057    , 0.16412504    , 0.16437565    , 0.16461296    ,
     *  0.16483753    , 0.16504987    , 0.16529888    , 0.16553052    ,
     *  0.16574570    ,
     *  0.16613522    , 0.16641241    , 0.16667559    , 0.16692534    ,
     *  0.16716221    , 0.16738673    , 0.16765080    , 0.16789734    ,
     *  0.16812725    ,
     *  0.16847021    , 0.16876024    , 0.16903612    , 0.16929843    ,
     *  0.16954772    , 0.16978454    , 0.17006380    , 0.17032534    ,
     *  0.17057008    ,
     *  0.17086807    , 0.17117110    , 0.17145983    , 0.17173484    ,
     *  0.17199669    , 0.17224593    , 0.17254053    , 0.17281722    ,
     *  0.17307692    ,
     *  0.17333145    , 0.17364767    , 0.17394941    , 0.17423728    ,
     *  0.17451184    , 0.17477364    , 0.17508376    , 0.17537576    ,
     *  0.17565058    ,
     *  0.17586311    , 0.17619270    , 0.17650764    , 0.17680855    ,
     *  0.17709599    , 0.17737052    , 0.17769635    , 0.17800384    ,
     *  0.17829395    ,
     *  0.17846590    , 0.17880907    , 0.17913742    , 0.17945156    ,
     *  0.17975207    , 0.18003951    , 0.18038127    , 0.18070447    ,
     *  0.18101007    ,
     *  0.18114279    , 0.18149977    , 0.18184175    , 0.18216934    ,
     *  0.18248312    , 0.18278368    , 0.18314161    , 0.18348074    ,
     *  0.18380205    /
        DATA ((CONDFC(J,K),J= 55, 63),K=136,144) /
     *  0.18389685    , 0.18426789    , 0.18462374    , 0.18496501    ,
     *  0.18529231    , 0.18560620    , 0.18598055    , 0.18633587    ,
     *  0.18667314    ,
     *  0.18673127    , 0.18711665    , 0.18748663    , 0.18784184    ,
     *  0.18818288    , 0.18851035    , 0.18890143    , 0.18927321    ,
     *  0.18962670    ,
     *  0.18964938    , 0.19004938    , 0.19043377    , 0.19080319    ,
     *  0.19115825    , 0.19149954    , 0.19190765    , 0.19229620    ,
     *  0.19266620    ,
     *  0.19265460    , 0.19306954    , 0.19346864    , 0.19385256    ,
     *  0.19422191    , 0.19457730    , 0.19500278    , 0.19540842    ,
     *  0.19579525    ,
     *  0.19575050    , 0.19618069    , 0.19659482    , 0.19699355    ,
     *  0.19737751    , 0.19774730    , 0.19819051    , 0.19861358    ,
     *  0.19901757    ,
     *  0.19894075    , 0.19938655    , 0.19981605    , 0.20022993    ,
     *  0.20062881    , 0.20101332    , 0.20147463    , 0.20191551    ,
     *  0.20233702    ,
     *  0.20222918    , 0.20269095    , 0.20313619    , 0.20356556    ,
     *  0.20397971    , 0.20437927    , 0.20485910    , 0.20531819    ,
     *  0.20575760    ,
     *  0.20561974    , 0.20609788    , 0.20655923    , 0.20700447    ,
     *  0.20743425    , 0.20784921    , 0.20834799    , 0.20882571    ,
     *  0.20928344    ,
     *  0.20911651    , 0.20961144    , 0.21008930    , 0.21055080    ,
     *  0.21099660    , 0.21142734    , 0.21194554    , 0.21244232    ,
     *  0.21291880    /
        DATA ((CONDFC(J,K),J= 55, 63),K=145,153) /
     *  0.21272375    , 0.21323588    , 0.21373069    , 0.21420887    ,
     *  0.21467109    , 0.21511801    , 0.21565610    , 0.21617243    ,
     *  0.21666812    ,
     *  0.21644582    , 0.21697563    , 0.21748782    , 0.21798311    ,
     *  0.21846218    , 0.21892570    , 0.21948420    , 0.22002057    ,
     *  0.22053597    ,
     *  0.22028726    , 0.22083522    , 0.22136527    , 0.22187814    ,
     *  0.22237452    , 0.22285507    , 0.22343451    , 0.22399146    ,
     *  0.22452707    ,
     *  0.22425278    , 0.22481939    , 0.22536780    , 0.22589872    ,
     *  0.22641287    , 0.22691094    , 0.22751189    , 0.22808996    ,
     *  0.22864633    ,
     *  0.22834723    , 0.22893303    , 0.22950030    , 0.23004979    ,
     *  0.23058222    , 0.23109827    , 0.23172134    , 0.23232112    ,
     *  0.23289882    ,
     *  0.23257565    , 0.23318119    , 0.23376788    , 0.23433646    ,
     *  0.23488769    , 0.23542225    , 0.23606806    , 0.23669016    ,
     *  0.23728978    ,
     *  0.23694327    , 0.23756913    , 0.23817580    , 0.23876404    ,
     *  0.23933461    , 0.23988822    , 0.24055742    , 0.24120250    ,
     *  0.24182467    ,
     *  0.24145550    , 0.24210229    , 0.24272953    , 0.24333802    ,
     *  0.24392850    , 0.24450172    , 0.24519501    , 0.24586373    ,
     *  0.24650913    ,
     *  0.24611796    , 0.24678631    , 0.24743476    , 0.24806410    ,
     *  0.24867510    , 0.24926852    , 0.24998663    , 0.25067970    ,
     *  0.25134901    /
        DATA ((CONDFC(J,K),J= 55, 63),K=154,162) /
     *  0.25093648    , 0.25162706    , 0.25229736    , 0.25294820    ,
     *  0.25358036    , 0.25419459    , 0.25493828    , 0.25565645    ,
     *  0.25635040    ,
     *  0.25591712    , 0.25663062    , 0.25732347    , 0.25799648    ,
     *  0.25865045    , 0.25928615    , 0.26005620    , 0.26080026    ,
     *  0.26151962    ,
     *  0.26106618    , 0.26180335    , 0.26251945    , 0.26321533    ,
     *  0.26389180    , 0.26454965    , 0.26534692    , 0.26611766    ,
     *  0.26686324    ,
     *  0.26639024    , 0.26715182    , 0.26789192    , 0.26861141    ,
     *  0.26931112    , 0.26999183    , 0.27081717    , 0.27161547    ,
     *  0.27238811    ,
     *  0.27189610    , 0.27268290    , 0.27344780    , 0.27419167    ,
     *  0.27491536    , 0.27561967    , 0.27647401    , 0.27730077    ,
     *  0.27810134    ,
     *  0.27759090    , 0.27840375    , 0.27919426    , 0.27996332    ,
     *  0.28071179    , 0.28144049    , 0.28232479    , 0.28318094    ,
     *  0.28401037    ,
     *  0.28348205    , 0.28432183    , 0.28513881    , 0.28593391    ,
     *  0.28670799    , 0.28746190    , 0.28837716    , 0.28926369    ,
     *  0.29012294    ,
     *  0.28957731    , 0.29044493    , 0.29128929    , 0.29211130    ,
     *  0.29291186    , 0.29369184    , 0.29463911    , 0.29555705    ,
     *  0.29644715    ,
     *  0.29588477    , 0.29678119    , 0.29765385    , 0.29850371    ,
     *  0.29933167    , 0.30013860    , 0.30111899    , 0.30206943    ,
     *  0.30299143    /
        DATA ((CONDFC(J,K),J= 64, 72),K=  1,  9) /
     *  8.90464215E-02, 8.38896344E-02, 8.05314444E-02, 7.71374444E-02,
     *  7.37334444E-02, 7.03294444E-02, 6.69244444E-02, 6.35194444E-02,
     *  6.01154444E-02,
     *  8.90777870E-02, 8.41879139E-02, 8.07374444E-02, 7.73084444E-02,
     *  7.38874444E-02, 7.04684444E-02, 6.70524444E-02, 6.36374444E-02,
     *  6.02234444E-02,
     *  8.91126587E-02, 8.44248563E-02, 8.09474444E-02, 7.74954444E-02,
     *  7.40564444E-02, 7.06234444E-02, 6.71954444E-02, 6.37684444E-02,
     *  6.03434444E-02,
     *  8.91512426E-02, 8.46366328E-02, 8.11494444E-02, 7.76844444E-02,
     *  7.42314444E-02, 7.07864444E-02, 6.73464444E-02, 6.39074444E-02,
     *  6.04694444E-02,
     *  8.91937375E-02, 8.48353041E-02, 8.13434444E-02, 7.78694444E-02,
     *  7.44064444E-02, 7.09504444E-02, 6.74974444E-02, 6.40474444E-02,
     *  6.05974444E-02,
     *  8.92403335E-02, 8.50265776E-02, 8.15304444E-02, 7.80484444E-02,
     *  7.45764444E-02, 7.11094444E-02, 6.76454444E-02, 6.41844444E-02,
     *  6.07234444E-02,
     *  8.92912106E-02, 8.52136473E-02, 8.17114444E-02, 7.82224444E-02,
     *  7.47404444E-02, 7.12634444E-02, 6.77894444E-02, 6.43164444E-02,
     *  6.08454444E-02,
     *  8.93465365E-02, 8.53984898E-02, 8.18894444E-02, 7.83914444E-02,
     *  7.49004444E-02, 7.14134444E-02, 6.79284444E-02, 6.44454444E-02,
     *  6.09634444E-02,
     *  8.94064661E-02, 8.55824119E-02, 8.20654444E-02, 7.85584444E-02,
     *  7.50574444E-02, 7.15614444E-02, 6.80664444E-02, 6.45734444E-02,
     *  6.10804444E-02/
        DATA ((CONDFC(J,K),J= 64, 72),K= 10, 18) /
     *  8.94711394E-02, 8.57663185E-02, 8.22404444E-02, 7.87244444E-02,
     *  7.52144444E-02, 7.17074444E-02, 6.82034444E-02, 6.46994444E-02,
     *  6.11964444E-02,
     *  8.95406815E-02, 8.59508578E-02, 8.24164444E-02, 7.88914444E-02,
     *  7.53714444E-02, 7.18544444E-02, 6.83394444E-02, 6.48264444E-02,
     *  6.13134444E-02,
     *  8.96152012E-02, 8.61365045E-02, 8.25934444E-02, 7.90584444E-02,
     *  7.55284444E-02, 7.20024444E-02, 6.84774444E-02, 6.49534444E-02,
     *  6.14304444E-02,
     *  8.96947908E-02, 8.63236131E-02, 8.27714444E-02, 7.92264444E-02,
     *  7.56874444E-02, 7.21504444E-02, 6.86154444E-02, 6.50814444E-02,
     *  6.15484444E-02,
     *  8.97795260E-02, 8.65124505E-02, 8.29504444E-02, 7.93964444E-02,
     *  7.58464444E-02, 7.23004444E-02, 6.87554444E-02, 6.52114444E-02,
     *  6.16684444E-02,
     *  8.98694656E-02, 8.67032192E-02, 8.31314444E-02, 7.95674444E-02,
     *  7.60084444E-02, 7.24514444E-02, 6.88964444E-02, 6.53424444E-02,
     *  6.17894444E-02,
     *  8.99646522E-02, 8.68960732E-02, 8.33154444E-02, 7.97414444E-02,
     *  7.61714444E-02, 7.26044444E-02, 6.90394444E-02, 6.54754444E-02,
     *  6.19114444E-02,
     *  9.00651122E-02, 8.70911287E-02, 8.35004444E-02, 7.99164444E-02,
     *  7.63364444E-02, 7.27594444E-02, 6.91844444E-02, 6.56094444E-02,
     *  6.20364444E-02,
     *  9.01708565E-02, 8.72884729E-02, 8.36874444E-02, 8.00924444E-02,
     *  7.65024444E-02, 7.29154444E-02, 6.93304444E-02, 6.57454444E-02,
     *  6.21614444E-02/
        DATA ((CONDFC(J,K),J= 64, 72),K= 19, 27) /
     *  9.02818817E-02, 8.74881698E-02, 8.38764444E-02, 8.02714444E-02,
     *  7.66704444E-02, 7.30734444E-02, 6.94774444E-02, 6.58834444E-02,
     *  6.22894444E-02,
     *  9.03981704E-02, 8.76902651E-02, 8.40664444E-02, 8.04494444E-02,
     *  7.68384444E-02, 7.32314444E-02, 6.96254444E-02, 6.60214444E-02,
     *  6.24174444E-02,
     *  9.05196929E-02, 8.78947895E-02, 8.42564444E-02, 8.06274444E-02,
     *  7.70054444E-02, 7.33884444E-02, 6.97734444E-02, 6.61604444E-02,
     *  6.25464444E-02,
     *  9.06464075E-02, 8.81017621E-02, 8.44434444E-02, 8.08004444E-02,
     *  7.71694444E-02, 7.35434444E-02, 6.99214444E-02, 6.62994444E-02,
     *  6.26764444E-02,
     *  9.07782626E-02, 8.83111920E-02, 8.46214444E-02, 8.09634444E-02,
     *  7.73264444E-02, 7.36974444E-02, 7.00684444E-02, 6.64394444E-02,
     *  6.28084444E-02,
     *  9.09151968E-02, 8.85230805E-02, 8.47694444E-02, 8.11074444E-02,
     *  7.74764444E-02, 7.38494444E-02, 7.02184444E-02, 6.65824444E-02,
     *  6.29434444E-02,
     *  9.10571409E-02, 8.87374224E-02, 8.48254444E-02, 8.12194444E-02,
     *  7.76264444E-02, 7.40114444E-02, 7.03794444E-02, 6.67374444E-02,
     *  6.30884444E-02,
     *  9.12040185E-02, 8.89542073E-02, 8.45664069E-02, 8.13224444E-02,
     *  7.78074444E-02, 7.42044444E-02, 7.05654444E-02, 6.69124444E-02,
     *  6.32524444E-02,
     *  9.13557475E-02, 8.91734206E-02, 8.53205355E-02, 8.17174444E-02,
     *  7.81014444E-02, 7.44564444E-02, 7.07934444E-02, 6.71214444E-02,
     *  6.34444444E-02/
        DATA ((CONDFC(J,K),J= 64, 72),K= 28, 36) /
     *  9.15122407E-02, 8.93950441E-02, 8.58995090E-02, 8.21604444E-02,
     *  7.84584444E-02, 7.47634444E-02, 7.10684444E-02, 6.73714444E-02,
     *  6.36724444E-02,
     *  9.16734070E-02, 8.96190570E-02, 8.63967349E-02, 8.26014444E-02,
     *  7.88464444E-02, 7.51104444E-02, 7.13834444E-02, 6.76594444E-02,
     *  6.39374444E-02,
     *  9.18391524E-02, 8.98454362E-02, 8.68453128E-02, 8.30304444E-02,
     *  7.92454444E-02, 7.54794444E-02, 7.17234444E-02, 6.79734444E-02,
     *  6.42264444E-02,
     *  9.19704077E-02, 9.00221096E-02, 8.71694036E-02, 8.33454444E-02,
     *  7.95444444E-02, 7.57604444E-02, 7.19874444E-02, 6.82194444E-02,
     *  6.44544444E-02,
     *  9.21042988E-02, 9.02001714E-02, 8.74786792E-02, 8.36364444E-02,
     *  7.98194444E-02, 7.60224444E-02, 7.22354444E-02, 6.84544444E-02,
     *  6.46734444E-02,
     *  9.22407803E-02, 9.03796091E-02, 8.77762512E-02, 8.38984444E-02,
     *  8.00654444E-02, 7.62604444E-02, 7.24664444E-02, 6.86744444E-02,
     *  6.48804444E-02,
     *  9.23798065E-02, 9.05604101E-02, 8.80643816E-02, 8.41124444E-02,
     *  8.02764444E-02, 7.64794444E-02, 7.26854444E-02, 6.88874444E-02,
     *  6.50834444E-02,
     *  9.25213320E-02, 9.07425616E-02, 8.83447712E-02, 8.42064444E-02,
     *  8.04434444E-02, 7.66904444E-02, 7.29094444E-02, 6.91064444E-02,
     *  6.52904444E-02,
     *  9.26653112E-02, 9.09260505E-02, 8.86187341E-02, 8.39199185E-02,
     *  8.06004444E-02, 7.69374444E-02, 7.31644444E-02, 6.93494444E-02,
     *  6.55174444E-02/
        DATA ((CONDFC(J,K),J= 64, 72),K= 37, 45) /
     *  9.28116990E-02, 9.11108638E-02, 8.88873080E-02, 8.49382492E-02,
     *  8.11204444E-02, 7.73144444E-02, 7.34834444E-02, 6.96344444E-02,
     *  6.57774444E-02,
     *  9.29604506E-02, 9.12969884E-02, 8.91513276E-02, 8.56306293E-02,
     *  8.16594444E-02, 7.77474444E-02, 7.38534444E-02, 6.99634444E-02,
     *  6.60744444E-02,
     *  9.31115220E-02, 9.14844113E-02, 8.94114746E-02, 8.61975089E-02,
     *  8.21674444E-02, 7.81944444E-02, 7.42524444E-02, 7.03254444E-02,
     *  6.64044444E-02,
     *  9.32648695E-02, 9.16731196E-02, 8.96683131E-02, 8.66936442E-02,
     *  8.26364444E-02, 7.86304444E-02, 7.46564444E-02, 7.07004444E-02,
     *  6.67514444E-02,
     *  9.34204501E-02, 9.18631003E-02, 8.99223157E-02, 8.71434269E-02,
     *  8.30584444E-02, 7.90344444E-02, 7.50444444E-02, 7.10694444E-02,
     *  6.70974444E-02,
     *  9.35782218E-02, 9.20543409E-02, 9.01738817E-02, 8.75601908E-02,
     *  8.34174444E-02, 7.93934444E-02, 7.54064444E-02, 7.14234444E-02,
     *  6.74354444E-02,
     *  9.37381432E-02, 9.22468289E-02, 9.04233519E-02, 8.79521403E-02,
     *  8.36544444E-02, 7.97064444E-02, 7.57584444E-02, 7.17764444E-02,
     *  6.77734444E-02,
     *  9.39001739E-02, 9.24405520E-02, 9.06710191E-02, 8.83247326E-02,
     *  8.35384088E-02, 8.00234444E-02, 7.61474444E-02, 7.21604444E-02,
     *  6.81334444E-02,
     *  9.40642745E-02, 9.26354983E-02, 9.09171372E-02, 8.86818063E-02,
     *  8.48226574E-02, 8.07214444E-02, 7.66714444E-02, 7.26094444E-02,
     *  6.85354444E-02/
        DATA ((CONDFC(J,K),J= 64, 72),K= 46, 54) /
     *  9.42304063E-02, 9.28316559E-02, 9.11619270E-02, 8.90261759E-02,
     *  8.56485137E-02, 8.14024444E-02, 7.72404444E-02, 7.31074444E-02,
     *  6.89814444E-02,
     *  9.43985320E-02, 9.30290137E-02, 9.14055822E-02, 8.93599740E-02,
     *  8.63133302E-02, 8.20314444E-02, 7.78154444E-02, 7.36314444E-02,
     *  6.94604444E-02,
     *  9.45686151E-02, 9.32275605E-02, 9.16482736E-02, 8.96848593E-02,
     *  8.68894503E-02, 8.26154444E-02, 7.83814444E-02, 7.41674444E-02,
     *  6.99594444E-02,
     *  9.47406201E-02, 9.34272855E-02, 9.18901523E-02, 9.00021496E-02,
     *  8.74080284E-02, 8.31684444E-02, 7.89404444E-02, 7.47074444E-02,
     *  7.04684444E-02,
     *  9.49145129E-02, 9.36281786E-02, 9.21313526E-02, 9.03129112E-02,
     *  8.78858032E-02, 8.37214444E-02, 7.95124444E-02, 7.52624444E-02,
     *  7.09894444E-02,
     *  9.50902603E-02, 9.38302299E-02, 9.23719945E-02, 9.06180202E-02,
     *  8.83329650E-02, 8.43372338E-02, 8.01454444E-02, 7.58554444E-02,
     *  7.15384444E-02,
     *  9.52678302E-02, 9.40334297E-02, 9.26121859E-02, 9.09182056E-02,
     *  8.87562455E-02, 8.53623547E-02, 8.09034444E-02, 7.65064444E-02,
     *  7.21244444E-02,
     *  9.54471917E-02, 9.42377693E-02, 9.28520238E-02, 9.12140814E-02,
     *  8.91603558E-02, 8.61487717E-02, 8.16304444E-02, 7.71744444E-02,
     *  7.27404444E-02,
     *  9.56283152E-02, 9.44432399E-02, 9.30915958E-02, 9.15061698E-02,
     *  8.95487388E-02, 8.68152612E-02, 8.23204444E-02, 7.78504444E-02,
     *  7.33804444E-02/
        DATA ((CONDFC(J,K),J= 64, 72),K= 55, 63) /
     *  9.58111721E-02, 9.46498337E-02, 9.33309815E-02, 9.17949190E-02,
     *  8.99239969E-02, 8.74071154E-02, 8.30084444E-02, 7.85524444E-02,
     *  7.40504444E-02,
     *  9.59957351E-02, 9.48575431E-02, 9.35702536E-02, 9.20807166E-02,
     *  9.02881504E-02, 8.79472784E-02, 8.37765045E-02, 7.93234444E-02,
     *  7.47664444E-02,
     *  9.61819781E-02, 9.50663612E-02, 9.38094783E-02, 9.23639007E-02,
     *  9.06428032E-02, 8.84492315E-02, 8.50193272E-02, 8.02274444E-02,
     *  7.55384444E-02,
     *  9.63698761E-02, 9.52762817E-02, 9.40487167E-02, 9.26447679E-02,
     *  9.09892523E-02, 8.89216698E-02, 8.59252578E-02, 8.10594444E-02,
     *  7.63134444E-02,
     *  9.65594056E-02, 9.54872989E-02, 9.42880250E-02, 9.29235801E-02,
     *  9.13285630E-02, 8.93705750E-02, 8.66773740E-02, 8.17954444E-02,
     *  7.70834444E-02,
     *  9.67505440E-02, 9.56994079E-02, 9.45274551E-02, 9.32005698E-02,
     *  9.16616226E-02, 8.98002629E-02, 8.73373886E-02, 8.23818129E-02,
     *  7.79004444E-02,
     *  9.69916978E-02, 9.59660728E-02, 9.48269878E-02, 9.35445587E-02,
     *  9.20702844E-02, 9.03151942E-02, 8.80767236E-02, 8.45607931E-02,
     *  7.92604444E-02,
     *  9.72352947E-02, 9.62344302E-02, 9.51268744E-02, 9.38863834E-02,
     *  9.24715613E-02, 9.08098308E-02, 8.87493470E-02, 8.58273499E-02,
     *  8.03484444E-02,
     *  9.74812996E-02, 9.65044754E-02, 9.54271964E-02, 9.42263610E-02,
     *  9.28664680E-02, 9.12877154E-02, 8.93734376E-02, 8.68223486E-02,
     *  8.09459170E-02/
        DATA ((CONDFC(J,K),J= 64, 72),K= 64, 72) /
     *  9.77296815E-02, 9.67762061E-02, 9.57280304E-02, 9.45647737E-02,
     *  9.32558575E-02, 9.17515755E-02, 8.99605168E-02, 8.76736234E-02,
     *  8.40604696E-02,
     *  9.79804125E-02, 9.70496225E-02, 9.60294486E-02, 9.49018740E-02,
     *  9.36404556E-02, 9.22035620E-02, 9.05184121E-02, 8.84335581E-02,
     *  8.54944177E-02,
     *  9.82334690E-02, 9.73247276E-02, 9.63315204E-02, 9.52378900E-02,
     *  9.40208870E-02, 9.26454066E-02, 9.10527178E-02, 8.91295776E-02,
     *  8.65910411E-02,
     *  9.84888318E-02, 9.76015275E-02, 9.66343131E-02, 9.55730299E-02,
     *  9.43976947E-02, 9.30785277E-02, 9.15675921E-02, 8.97781097E-02,
     *  8.75176272E-02,
     *  9.87464861E-02, 9.78800324E-02, 9.69378932E-02, 9.59074854E-02,
     *  9.47713561E-02, 9.35041063E-02, 9.20662229E-02, 9.03898874E-02,
     *  8.83385297E-02,
     *  9.90064226E-02, 9.81602563E-02, 9.72423272E-02, 9.62414353E-02,
     *  9.51422953E-02, 9.39231395E-02, 9.25511184E-02, 9.09723664E-02,
     *  8.90864340E-02,
     *  9.92686379E-02, 9.84422188E-02, 9.75476830E-02, 9.65750482E-02,
     *  9.55108931E-02, 9.43364809E-02, 9.30242959E-02, 9.15309703E-02,
     *  8.97805658E-02,
     *  9.95331356E-02, 9.87259453E-02, 9.78540315E-02, 9.69084858E-02,
     *  9.58774964E-02, 9.47448715E-02, 9.34874096E-02, 9.20697896E-02,
     *  9.04333370E-02,
     *  9.97999273E-02, 9.90114689E-02, 9.81614482E-02, 9.72419059E-02,
     *  9.62424252E-02, 9.51489634E-02, 9.39418410E-02, 9.25920033E-02,
     *  9.10533006E-02/
        DATA ((CONDFC(J,K),J= 64, 72),K= 73, 81) /
     *  0.10006903    , 9.92988319E-02, 9.84700152E-02, 9.75754661E-02,
     *  9.66059801E-02, 9.55493393E-02, 9.43887638E-02, 9.31001462E-02,
     *  9.16466459E-02,
     *  0.10034049    , 9.95880887E-02, 9.87798245E-02, 9.79093270E-02,
     *  9.69684492E-02, 9.59465296E-02, 9.48291936E-02, 9.35962871E-02,
     *  9.22180303E-02,
     *  0.10061435    , 9.98793096E-02, 9.90909822E-02, 9.82436585E-02,
     *  9.73301159E-02, 9.63410275E-02, 9.52640271E-02, 9.40821535E-02,
     *  9.27710757E-02,
     *  0.10089068    , 0.10017259    , 9.94036145E-02, 9.85786456E-02,
     *  9.76912685E-02, 9.67333042E-02, 9.56940751E-02, 9.45592232E-02,
     *  9.33086854E-02,
     *  0.10116958    , 0.10046804    , 9.97178769E-02, 9.89145001E-02,
     *  9.80522125E-02, 9.71238273E-02, 9.61200944E-02, 9.50287969E-02,
     *  9.38332582E-02,
     *  0.10145120    , 0.10076584    , 0.10003397    , 9.92514769E-02,
     *  9.84132900E-02, 9.75130841E-02, 9.65428223E-02, 9.54920630E-02,
     *  9.43468480E-02,
     *  0.10182374    , 0.10115900    , 0.10045033    , 9.96941446E-02,
     *  9.88861035E-02, 9.80208365E-02, 9.70916311E-02, 9.60899332E-02,
     *  9.50045826E-02,
     *  0.10220217    , 0.10155752    , 0.10087132    , 0.10014046    ,
     *  9.93612079E-02, 9.85290014E-02, 9.76382167E-02, 9.66818086E-02,
     *  9.56507805E-02,
     *  0.10258869    , 0.10196372    , 0.10129942    , 0.10059309    ,
     *  9.98415159E-02, 9.90408335E-02, 9.81863173E-02, 9.72721450E-02,
     *  9.62910211E-02/
        DATA ((CONDFC(J,K),J= 64, 72),K= 82, 90) /
     *  0.10265241    , 0.10203061    , 0.10136982    , 0.10066741    ,
     *  9.99202510E-02, 9.91245659E-02, 9.82757675E-02, 9.73682099E-02,
     *  9.63948392E-02,
     *  0.10277909    , 0.10216353    , 0.10150964    , 0.10081493    ,
     *  0.10007641    , 9.92905006E-02, 9.84528631E-02, 9.75581837E-02,
     *  9.65998604E-02,
     *  0.10315297    , 0.10255534    , 0.10192125    , 0.10124853    ,
     *  0.10053460    , 9.97763729E-02, 9.89701726E-02, 9.81115370E-02,
     *  9.71950082E-02,
     *  0.10352231    , 0.10294173    , 0.10232639    , 0.10167439    ,
     *  0.10098349    , 0.10025103    , 9.94738744E-02, 9.86482465E-02,
     *  9.77695959E-02,
     *  0.10388744    , 0.10332310    , 0.10272555    , 0.10209312    ,
     *  0.10142386    , 0.10071548    , 9.99652777E-02, 9.91700451E-02,
     *  9.83259582E-02,
     *  0.10424863    , 0.10369980    , 0.10311917    , 0.10250527    ,
     *  0.10185642    , 0.10117060    , 0.10044552    , 9.96784096E-02,
     *  9.88660504E-02,
     *  0.10460616    , 0.10407216    , 0.10350765    , 0.10291134    ,
     *  0.10228176    , 0.10161718    , 0.10091557    , 0.10017461    ,
     *  9.93915291E-02,
     *  0.10496027    , 0.10444048    , 0.10389135    , 0.10331177    ,
     *  0.10270045    , 0.10205588    , 0.10137632    , 0.10065975    ,
     *  9.99038121E-02,
     *  0.10531120    , 0.10480502    , 0.10427060    , 0.10370697    ,
     *  0.10311299    , 0.10248734    , 0.10182853    , 0.10113479    ,
     *  0.10040412    /
        DATA ((CONDFC(J,K),J= 64, 72),K= 91, 99) /
     *  0.10565915    , 0.10516605    , 0.10464572    , 0.10409730    ,
     *  0.10351981    , 0.10291211    , 0.10227287    , 0.10160059    ,
     *  0.10089353    ,
     *  0.10600431    , 0.10552380    , 0.10501698    , 0.10448311    ,
     *  0.10392134    , 0.10333067    , 0.10270995    , 0.10205789    ,
     *  0.10137297    ,
     *  0.10634688    , 0.10587848    , 0.10538463    , 0.10486470    ,
     *  0.10431794    , 0.10374348    , 0.10314033    , 0.10250736    ,
     *  0.10184326    ,
     *  0.10668703    , 0.10623030    , 0.10574893    , 0.10524236    ,
     *  0.10470996    , 0.10415096    , 0.10356450    , 0.10294960    ,
     *  0.10230513    ,
     *  0.10819160    , 0.10778268    , 0.10735210    , 0.10689963    ,
     *  0.10642493    , 0.10592762    , 0.10540727    , 0.10486337    ,
     *  0.10429534    ,
     *  0.10966255    , 0.10929508    , 0.10890819    , 0.10850183    ,
     *  0.10807587    , 0.10763016    , 0.10716453    , 0.10667874    ,
     *  0.10617251    ,
     *  0.11110969    , 0.11077871    , 0.11043001    , 0.11006367    ,
     *  0.10967970    , 0.10927812    , 0.10885889    , 0.10842195    ,
     *  0.10796722    ,
     *  0.11254102    , 0.11224253    , 0.11192766    , 0.11159655    ,
     *  0.11124933    , 0.11088610    , 0.11050695    , 0.11011192    ,
     *  0.10970107    ,
     *  0.11396325    , 0.11369399    , 0.11340938    , 0.11310963    ,
     *  0.11279496    , 0.11246553    , 0.11212150    , 0.11176301    ,
     *  0.11139016    /
        DATA ((CONDFC(J,K),J= 64, 72),K=100,108) /
     *  0.11538223    , 0.11513946    , 0.11488215    , 0.11461060    ,
     *  0.11432504    , 0.11402570    , 0.11371280    , 0.11338653    ,
     *  0.11304706    ,
     *  0.11680317    , 0.11658457    , 0.11635209    , 0.11610605    ,
     *  0.11584674    , 0.11557443    , 0.11528937    , 0.11499180    ,
     *  0.11468193    ,
     *  0.11823087    , 0.11803445    , 0.11782467    , 0.11760187    ,
     *  0.11736638    , 0.11711850    , 0.11685852    , 0.11658672    ,
     *  0.11630333    ,
     *  0.11966986    , 0.11949390    , 0.11930496    , 0.11910344    ,
     *  0.11888968    , 0.11866402    , 0.11842677    , 0.11817824    ,
     *  0.11791869    ,
     *  0.12112455    , 0.12096752    , 0.12079781    , 0.12061585    ,
     *  0.12042200    , 0.12021663    , 0.12000007    , 0.11977265    ,
     *  0.11953467    ,
     *  0.12259928    , 0.12245982    , 0.12230792    , 0.12214399    ,
     *  0.12196845    , 0.12178167    , 0.12158401    , 0.12137583    ,
     *  0.12115744    ,
     *  0.12409845    , 0.12397536    , 0.12383997    , 0.12369272    ,
     *  0.12353405    , 0.12336435    , 0.12318402    , 0.12299340    ,
     *  0.12279285    ,
     *  0.12562658    , 0.12551877    , 0.12539874    , 0.12526695    ,
     *  0.12512386    , 0.12496989    , 0.12480543    , 0.12463089    ,
     *  0.12444660    ,
     *  0.12718841    , 0.12709489    , 0.12698916    , 0.12687172    ,
     *  0.12674304    , 0.12660355    , 0.12645369    , 0.12629385    ,
     *  0.12612442    /
        DATA ((CONDFC(J,K),J= 64, 72),K=109,117) /
     *  0.12878896    , 0.12870883    , 0.12861645    , 0.12851233    ,
     *  0.12839697    , 0.12827084    , 0.12813438    , 0.12798800    ,
     *  0.12783212    ,
     *  0.13043365    , 0.13036606    , 0.13028613    , 0.13019440    ,
     *  0.13009137    , 0.12997754    , 0.12985337    , 0.12971930    ,
     *  0.12957576    ,
     *  0.13212832    , 0.13207252    , 0.13200422    , 0.13192398    ,
     *  0.13183235    , 0.13172984    , 0.13161693    , 0.13149408    ,
     *  0.13136175    ,
     *  0.13387942    , 0.13383468    , 0.13377724    , 0.13370767    ,
     *  0.13362656    , 0.13353444    , 0.13343181    , 0.13331917    ,
     *  0.13319696    ,
     *  0.13569405    , 0.13565972    , 0.13561240    , 0.13555273    ,
     *  0.13548131    , 0.13539869    , 0.13530541    , 0.13520198    ,
     *  0.13508887    ,
     *  0.13751686    , 0.13749504    , 0.13746008    , 0.13741261    ,
     *  0.13735326    , 0.13728261    , 0.13720120    , 0.13710956    ,
     *  0.13700820    ,
     *  0.13929490    , 0.13928899    , 0.13926996    , 0.13923845    ,
     *  0.13919509    , 0.13914046    , 0.13907511    , 0.13899958    ,
     *  0.13891438    ,
     *  0.14110401    , 0.14111371    , 0.14111028    , 0.14109439    ,
     *  0.14106665    , 0.14102766    , 0.14097799    , 0.14091816    ,
     *  0.14084869    ,
     *  0.14294605    , 0.14297107    , 0.14298296    , 0.14298238    ,
     *  0.14296995    , 0.14294628    , 0.14291193    , 0.14286745    ,
     *  0.14281334    /
        DATA ((CONDFC(J,K),J= 64, 72),K=118,126) /
     *  0.14482287    , 0.14486298    , 0.14488994    , 0.14490440    ,
     *  0.14490701    , 0.14489837    , 0.14487904    , 0.14484958    ,
     *  0.14481050    ,
     *  0.14673636    , 0.14679137    , 0.14683318    , 0.14686246    ,
     *  0.14687987    , 0.14688600    , 0.14688143    , 0.14686672    ,
     *  0.14684238    ,
     *  0.14868846    , 0.14875819    , 0.14881467    , 0.14885859    ,
     *  0.14889058    , 0.14891127    , 0.14892124    , 0.14892104    ,
     *  0.14891119    ,
     *  0.15068116    , 0.15076547    , 0.15083648    , 0.15089486    ,
     *  0.15094127    , 0.15097633    , 0.15100064    , 0.15101474    ,
     *  0.15101917    ,
     *  0.15271648    , 0.15281527    , 0.15290067    , 0.15297339    ,
     *  0.15303408    , 0.15308336    , 0.15312184    , 0.15315008    ,
     *  0.15316861    ,
     *  0.15479652    , 0.15490969    , 0.15500940    , 0.15509635    ,
     *  0.15517121    , 0.15523459    , 0.15528712    , 0.15532935    ,
     *  0.15536182    ,
     *  0.15692342    , 0.15705093    , 0.15716488    , 0.15726599    ,
     *  0.15735492    , 0.15743232    , 0.15749878    , 0.15755489    ,
     *  0.15760119    ,
     *  0.15909941    , 0.15924122    , 0.15936938    , 0.15948460    ,
     *  0.15958755    , 0.15967888    , 0.15975921    , 0.15982912    ,
     *  0.15988915    ,
     *  0.16132679    , 0.16148290    , 0.16162524    , 0.16175454    ,
     *  0.16187148    , 0.16197671    , 0.16207086    , 0.16215450    ,
     *  0.16222820    /
        DATA ((CONDFC(J,K),J= 64, 72),K=127,135) /
     *  0.16360793    , 0.16377835    , 0.16393489    , 0.16407828    ,
     *  0.16420920    , 0.16432831    , 0.16443624    , 0.16453359    ,
     *  0.16462092    ,
     *  0.16594528    , 0.16613007    , 0.16630084    , 0.16645833    ,
     *  0.16660324    , 0.16673625    , 0.16685797    , 0.16696901    ,
     *  0.16706995    ,
     *  0.16834139    , 0.16854060    , 0.16872566    , 0.16889731    ,
     *  0.16905626    , 0.16920318    , 0.16933872    , 0.16946348    ,
     *  0.16957803    ,
     *  0.17079890    , 0.17101262    , 0.17121205    , 0.17139793    ,
     *  0.17157097    , 0.17173187    , 0.17188127    , 0.17201978    ,
     *  0.17214799    ,
     *  0.17332053    , 0.17354888    , 0.17376277    , 0.17396298    ,
     *  0.17415021    , 0.17432516    , 0.17448849    , 0.17464082    ,
     *  0.17478273    ,
     *  0.17590912    , 0.17615223    , 0.17638072    , 0.17659536    ,
     *  0.17679688    , 0.17698599    , 0.17716335    , 0.17732957    ,
     *  0.17748527    ,
     *  0.17856759    , 0.17882562    , 0.17906885    , 0.17929807    ,
     *  0.17951402    , 0.17971741    , 0.17990891    , 0.18008914    ,
     *  0.18025873    ,
     *  0.18129900    , 0.18157212    , 0.18183026    , 0.18207423    ,
     *  0.18230476    , 0.18252257    , 0.18272834    , 0.18292272    ,
     *  0.18310632    ,
     *  0.18410648    , 0.18439490    , 0.18466815    , 0.18492704    ,
     *  0.18517233    , 0.18540473    , 0.18562494    , 0.18583362    ,
     *  0.18603137    /
        DATA ((CONDFC(J,K),J= 64, 72),K=136,144) /
     *  0.18699330    , 0.18729724    , 0.18758582    , 0.18785984    ,
     *  0.18812008    , 0.18836727    , 0.18860210    , 0.18882525    ,
     *  0.18903732    ,
     *  0.18996285    , 0.19028256    , 0.19058669    , 0.19087608    ,
     *  0.19115149    , 0.19141368    , 0.19166334    , 0.19190115    ,
     *  0.19212775    ,
     *  0.19301862    , 0.19335437    , 0.19367433    , 0.19397933    ,
     *  0.19427016    , 0.19454758    , 0.19481229    , 0.19506499    ,
     *  0.19530631    ,
     *  0.19616423    , 0.19651632    , 0.19685238    , 0.19717327    ,
     *  0.19747979    , 0.19777270    , 0.19805272    , 0.19832055    ,
     *  0.19857684    ,
     *  0.19940345    , 0.19977219    , 0.20012466    , 0.20046174    ,
     *  0.20078423    , 0.20109291    , 0.20138852    , 0.20167174    ,
     *  0.20194325    ,
     *  0.20274016    , 0.20312588    , 0.20349510    , 0.20384869    ,
     *  0.20418747    , 0.20451222    , 0.20482370    , 0.20512260    ,
     *  0.20540962    ,
     *  0.20617836    , 0.20658144    , 0.20696775    , 0.20733820    ,
     *  0.20769360    , 0.20803475    , 0.20836242    , 0.20867733    ,
     *  0.20898015    ,
     *  0.20972222    , 0.21014304    , 0.21054683    , 0.21093450    ,
     *  0.21130688    , 0.21166479    , 0.21200900    , 0.21234023    ,
     *  0.21265919    ,
     *  0.21337603    , 0.21381501    , 0.21423668    , 0.21464196    ,
     *  0.21503171    , 0.21540675    , 0.21576786    , 0.21611578    ,
     *  0.21645122    /
        DATA ((CONDFC(J,K),J= 64, 72),K=145,153) /
     *  0.21714425    , 0.21760181    , 0.21804180    , 0.21846511    ,
     *  0.21887264    , 0.21926521    , 0.21964361    , 0.22000861    ,
     *  0.22036091    ,
     *  0.22103146    , 0.22150809    , 0.22196683    , 0.22240863    ,
     *  0.22283436    , 0.22324489    , 0.22364100    , 0.22402348    ,
     *  0.22439304    ,
     *  0.22504244    , 0.22553862    , 0.22601660    , 0.22647735    ,
     *  0.22692175    , 0.22735068    , 0.22776495    , 0.22816534    ,
     *  0.22855259    ,
     *  0.22918210    , 0.22969835    , 0.23019608    , 0.23067627    ,
     *  0.23113984    , 0.23158765    , 0.23202054    , 0.23243930    ,
     *  0.23284469    ,
     *  0.23345555    , 0.23399241    , 0.23451043    , 0.23501059    ,
     *  0.23549383    , 0.23596102    , 0.23641303    , 0.23685065    ,
     *  0.23727466    ,
     *  0.23786807    , 0.23842612    , 0.23896499    , 0.23948567    ,
     *  0.23998912    , 0.24047623    , 0.24094788    , 0.24140488    ,
     *  0.24184800    ,
     *  0.24242512    , 0.24300497    , 0.24356528    , 0.24410707    ,
     *  0.24463130    , 0.24513890    , 0.24563074    , 0.24610765    ,
     *  0.24657043    ,
     *  0.24713240    , 0.24773468    , 0.24831705    , 0.24888056    ,
     *  0.24942618    , 0.24995485    , 0.25046746    , 0.25096486    ,
     *  0.25144785    ,
     *  0.25199578    , 0.25262116    , 0.25322626    , 0.25381212    ,
     *  0.25437976    , 0.25493013    , 0.25546412    , 0.25598261    ,
     *  0.25648642    /
        DATA ((CONDFC(J,K),J= 64, 72),K=154,162) /
     *  0.25702138    , 0.25767057    , 0.25829907    , 0.25890798    ,
     *  0.25949830    , 0.26007102    , 0.26062704    , 0.26116725    ,
     *  0.26169249    ,
     *  0.26221557    , 0.26288929    , 0.26354193    , 0.26417459    ,
     *  0.26478829    , 0.26538404    , 0.26596277    , 0.26652538    ,
     *  0.26707271    ,
     *  0.26758494    , 0.26828397    , 0.26896151    , 0.26961866    ,
     *  0.27025649    , 0.27087599    , 0.27147814    , 0.27206384    ,
     *  0.27263395    ,
     *  0.27313638    , 0.27386153    , 0.27456476    , 0.27524719    ,
     *  0.27590991    , 0.27655393    , 0.27718025    , 0.27778977    ,
     *  0.27838340    ,
     *  0.27887705    , 0.27962918    , 0.28035894    , 0.28106747    ,
     *  0.28175589    , 0.28242523    , 0.28307649    , 0.28371062    ,
     *  0.28432852    ,
     *  0.28481443    , 0.28559443    , 0.28635159    , 0.28708709    ,
     *  0.28780205    , 0.28849754    , 0.28917458    , 0.28983412    ,
     *  0.29047710    ,
     *  0.29095631    , 0.29176510    , 0.29255059    , 0.29331396    ,
     *  0.29405636    , 0.29477888    , 0.29548256    , 0.29616838    ,
     *  0.29683727    ,
     *  0.29731081    , 0.29814939    , 0.29896416    , 0.29975635    ,
     *  0.30052713    , 0.30127760    , 0.30200883    , 0.30272181    ,
     *  0.30341751    ,
     *  0.30388644    , 0.30475582    , 0.30560089    , 0.30642290    ,
     *  0.30722303    , 0.30800242    , 0.30876215    , 0.30950324    ,
     *  0.31022668    /
        DATA ((CONDFC(J,K),J= 73, 81),K=  1,  9) /
     *  5.67124444E-02, 5.33094444E-02, 4.99054444E-02, 4.65024444E-02,
     *  4.31004444E-02, 3.96974444E-02, 3.52504444E-02, 3.08034444E-02,
     *  2.63556751E-02,
     *  5.68094444E-02, 5.33964444E-02, 4.99824444E-02, 4.65694444E-02,
     *  4.31564444E-02, 3.97434444E-02, 3.52834444E-02, 3.08234444E-02,
     *  2.63631882E-02,
     *  5.69184444E-02, 5.34934444E-02, 5.00684444E-02, 4.66444444E-02,
     *  4.32194444E-02, 3.97954444E-02, 3.53194444E-02, 3.08454444E-02,
     *  2.63713761E-02,
     *  5.70324444E-02, 5.35964444E-02, 5.01594444E-02, 4.67234444E-02,
     *  4.32864444E-02, 3.98504444E-02, 3.53594444E-02, 3.08694444E-02,
     *  2.63802826E-02,
     *  5.71494444E-02, 5.37004444E-02, 5.02524444E-02, 4.68034444E-02,
     *  4.33554444E-02, 3.99064444E-02, 3.54004444E-02, 3.08944444E-02,
     *  2.63899534E-02,
     *  5.72634444E-02, 5.38024444E-02, 5.03424444E-02, 4.68824444E-02,
     *  4.34224444E-02, 3.99624444E-02, 3.54414444E-02, 3.09204444E-02,
     *  2.64004368E-02,
     *  5.73734444E-02, 5.39024444E-02, 5.04314444E-02, 4.69604444E-02,
     *  4.34894444E-02, 4.00174444E-02, 3.54814444E-02, 3.09464444E-02,
     *  2.64117833E-02,
     *  5.74814444E-02, 5.39994444E-02, 5.05174444E-02, 4.70364444E-02,
     *  4.35544444E-02, 4.00724444E-02, 3.55224444E-02, 3.09724444E-02,
     *  2.64240458E-02,
     *  5.75874444E-02, 5.40954444E-02, 5.06034444E-02, 4.71114444E-02,
     *  4.36184444E-02, 4.01264444E-02, 3.55634444E-02, 3.09994444E-02,
     *  2.64372796E-02/
        DATA ((CONDFC(J,K),J= 73, 81),K= 10, 18) /
     *  5.76934444E-02, 5.41914444E-02, 5.06884444E-02, 4.71864444E-02,
     *  4.36834444E-02, 4.01814444E-02, 3.56044444E-02, 3.10274444E-02,
     *  2.64515427E-02,
     *  5.78004444E-02, 5.42874444E-02, 5.07744444E-02, 4.72624444E-02,
     *  4.37494444E-02, 4.02364444E-02, 3.56464444E-02, 3.10564444E-02,
     *  2.64668960E-02,
     *  5.79074444E-02, 5.43844444E-02, 5.08614444E-02, 4.73384444E-02,
     *  4.38164444E-02, 4.02934444E-02, 3.56894444E-02, 3.10864444E-02,
     *  2.64834031E-02,
     *  5.80154444E-02, 5.44824444E-02, 5.09494444E-02, 4.74164444E-02,
     *  4.38834444E-02, 4.03504444E-02, 3.57334444E-02, 3.11174444E-02,
     *  2.65011304E-02,
     *  5.81244444E-02, 5.45814444E-02, 5.10384444E-02, 4.74954444E-02,
     *  4.39524444E-02, 4.04094444E-02, 3.57794444E-02, 3.11494444E-02,
     *  2.65201479E-02,
     *  5.82354444E-02, 5.46824444E-02, 5.11294444E-02, 4.75764444E-02,
     *  4.40234444E-02, 4.04694444E-02, 3.58264444E-02, 3.11834444E-02,
     *  2.65405285E-02,
     *  5.83484444E-02, 5.47844444E-02, 5.12214444E-02, 4.76584444E-02,
     *  4.40944444E-02, 4.05314444E-02, 3.58744444E-02, 3.12184444E-02,
     *  2.65623488E-02,
     *  5.84624444E-02, 5.48884444E-02, 5.13154444E-02, 4.77414444E-02,
     *  4.41684444E-02, 4.05944444E-02, 3.59244444E-02, 3.12554444E-02,
     *  2.65856891E-02,
     *  5.85784444E-02, 5.49944444E-02, 5.14104444E-02, 4.78274444E-02,
     *  4.42434444E-02, 4.06594444E-02, 3.59764444E-02, 3.12934444E-02,
     *  2.66106336E-02/
        DATA ((CONDFC(J,K),J= 73, 81),K= 19, 27) /
     *  5.86954444E-02, 5.51014444E-02, 5.15074444E-02, 4.79144444E-02,
     *  4.43204444E-02, 4.07264444E-02, 3.60294444E-02, 3.13334444E-02,
     *  2.66372707E-02,
     *  5.88134444E-02, 5.52104444E-02, 5.16064444E-02, 4.80024444E-02,
     *  4.43984444E-02, 4.07944444E-02, 3.60844444E-02, 3.13744444E-02,
     *  2.66656930E-02,
     *  5.89334444E-02, 5.53194444E-02, 5.17054444E-02, 4.80924444E-02,
     *  4.44784444E-02, 4.08644444E-02, 3.61414444E-02, 3.14184444E-02,
     *  2.66959982E-02,
     *  5.90534444E-02, 5.54304444E-02, 5.18074444E-02, 4.81834444E-02,
     *  4.45594444E-02, 4.09354444E-02, 3.61994444E-02, 3.14644444E-02,
     *  2.67282887E-02,
     *  5.91764444E-02, 5.55434444E-02, 5.19104444E-02, 4.82774444E-02,
     *  4.46434444E-02, 4.10094444E-02, 3.62604444E-02, 3.15114444E-02,
     *  2.67626723E-02,
     *  5.93024444E-02, 5.56604444E-02, 5.20174444E-02, 4.83744444E-02,
     *  4.47304444E-02, 4.10874444E-02, 3.63244444E-02, 3.15624444E-02,
     *  2.67992626E-02,
     *  5.94374444E-02, 5.57844444E-02, 5.21314444E-02, 4.84774444E-02,
     *  4.48234444E-02, 4.11694444E-02, 3.63934444E-02, 3.16164444E-02,
     *  2.68381795E-02,
     *  5.95884444E-02, 5.59234444E-02, 5.22584444E-02, 4.85924444E-02,
     *  4.49264444E-02, 4.12604444E-02, 3.64674444E-02, 3.16744444E-02,
     *  2.68795492E-02,
     *  5.97654444E-02, 5.60844444E-02, 5.24044444E-02, 4.87234444E-02,
     *  4.50424444E-02, 4.13624444E-02, 3.65504444E-02, 3.17374444E-02,
     *  2.69235054E-02/
        DATA ((CONDFC(J,K),J= 73, 81),K= 28, 36) /
     *  5.99744444E-02, 5.62744444E-02, 5.25754444E-02, 4.88764444E-02,
     *  4.51774444E-02, 4.14784444E-02, 3.66434444E-02, 3.18074444E-02,
     *  2.69701890E-02,
     *  6.02154444E-02, 5.64944444E-02, 5.27734444E-02, 4.90524444E-02,
     *  4.53314444E-02, 4.16104444E-02, 3.67474444E-02, 3.18834444E-02,
     *  2.70197497E-02,
     *  6.04814444E-02, 5.67354444E-02, 5.29904444E-02, 4.92454444E-02,
     *  4.54994444E-02, 4.17544444E-02, 3.68604444E-02, 3.19664444E-02,
     *  2.70723458E-02,
     *  6.06904444E-02, 5.69274444E-02, 5.31634444E-02, 4.93994444E-02,
     *  4.56354444E-02, 4.18704444E-02, 3.69514444E-02, 3.20334444E-02,
     *  2.71152076E-02,
     *  6.08934444E-02, 5.71124444E-02, 5.33314444E-02, 4.95494444E-02,
     *  4.57684444E-02, 4.19864444E-02, 3.70434444E-02, 3.21014444E-02,
     *  2.71600672E-02,
     *  6.10854444E-02, 5.72894444E-02, 5.34924444E-02, 4.96954444E-02,
     *  4.58974444E-02, 4.20994444E-02, 3.71354444E-02, 3.21714444E-02,
     *  2.72070106E-02,
     *  6.12744444E-02, 5.74634444E-02, 5.36514444E-02, 4.98384444E-02,
     *  4.60254444E-02, 4.22114444E-02, 3.72264444E-02, 3.22414444E-02,
     *  2.72561282E-02,
     *  6.14684444E-02, 5.76424444E-02, 5.38144444E-02, 4.99854444E-02,
     *  4.61564444E-02, 4.23274444E-02, 3.73214444E-02, 3.23154444E-02,
     *  2.73075152E-02,
     *  6.16774444E-02, 5.78344444E-02, 5.39894444E-02, 5.01434444E-02,
     *  4.62974444E-02, 4.24504444E-02, 3.74224444E-02, 3.23924444E-02,
     *  2.73612713E-02/
        DATA ((CONDFC(J,K),J= 73, 81),K= 37, 45) /
     *  6.19144444E-02, 5.80494444E-02, 5.41844444E-02, 5.03184444E-02,
     *  4.64514444E-02, 4.25854444E-02, 3.75304444E-02, 3.24754444E-02,
     *  2.74175021E-02,
     *  6.21854444E-02, 5.82954444E-02, 5.44054444E-02, 5.05154444E-02,
     *  4.66254444E-02, 4.27354444E-02, 3.76494444E-02, 3.25634444E-02,
     *  2.74763185E-02,
     *  6.24864444E-02, 5.85694444E-02, 5.46514444E-02, 5.07344444E-02,
     *  4.68164444E-02, 4.28994444E-02, 3.77794444E-02, 3.26594444E-02,
     *  2.75378377E-02,
     *  6.28054444E-02, 5.88604444E-02, 5.49144444E-02, 5.09674444E-02,
     *  4.70214444E-02, 4.30744444E-02, 3.79174444E-02, 3.27594444E-02,
     *  2.76021836E-02,
     *  6.31264444E-02, 5.91534444E-02, 5.51804444E-02, 5.12054444E-02,
     *  4.72304444E-02, 4.32554444E-02, 3.80604444E-02, 3.28644444E-02,
     *  2.76694872E-02,
     *  6.34414444E-02, 5.94434444E-02, 5.54434444E-02, 5.14424444E-02,
     *  4.74394444E-02, 4.34374444E-02, 3.82054444E-02, 3.29724444E-02,
     *  2.77398872E-02,
     *  6.37564444E-02, 5.97334444E-02, 5.57074444E-02, 5.16784444E-02,
     *  4.76504444E-02, 4.36204444E-02, 3.83524444E-02, 3.30834444E-02,
     *  2.78135310E-02,
     *  6.40894444E-02, 6.00374444E-02, 5.59824444E-02, 5.19254444E-02,
     *  4.78684444E-02, 4.38104444E-02, 3.85054444E-02, 3.31994444E-02,
     *  2.78905750E-02,
     *  6.44534444E-02, 6.03684444E-02, 5.62804444E-02, 5.21924444E-02,
     *  4.81034444E-02, 4.40144444E-02, 3.86684444E-02, 3.33214444E-02,
     *  2.79711854E-02/
        DATA ((CONDFC(J,K),J= 73, 81),K= 46, 54) /
     *  6.48574444E-02, 6.07334444E-02, 5.66094444E-02, 5.24844444E-02,
     *  4.83604444E-02, 4.42354444E-02, 3.88444444E-02, 3.34504444E-02,
     *  2.80555394E-02,
     *  6.52954444E-02, 6.11304444E-02, 5.69664444E-02, 5.28024444E-02,
     *  4.86384444E-02, 4.44754444E-02, 3.90324444E-02, 3.35894444E-02,
     *  2.81438263E-02,
     *  6.57544444E-02, 6.15494444E-02, 5.73454444E-02, 5.31394444E-02,
     *  4.89344444E-02, 4.47284444E-02, 3.92324444E-02, 3.37344444E-02,
     *  2.82362479E-02,
     *  6.62254444E-02, 6.19804444E-02, 5.77344444E-02, 5.34874444E-02,
     *  4.92404444E-02, 4.49924444E-02, 3.94404444E-02, 3.38874444E-02,
     *  2.83330207E-02,
     *  6.67074444E-02, 6.24214444E-02, 5.81334444E-02, 5.38444444E-02,
     *  4.95544444E-02, 4.52644444E-02, 3.96554444E-02, 3.40464444E-02,
     *  2.84343767E-02,
     *  6.72114444E-02, 6.28804444E-02, 5.85474444E-02, 5.42144444E-02,
     *  4.98804444E-02, 4.55464444E-02, 3.98794444E-02, 3.42114444E-02,
     *  2.85405652E-02,
     *  6.77444444E-02, 6.33654444E-02, 5.89854444E-02, 5.46044444E-02,
     *  5.02234444E-02, 4.58424444E-02, 4.01144444E-02, 3.43844444E-02,
     *  2.86518548E-02,
     *  6.83104444E-02, 6.38804444E-02, 5.94504444E-02, 5.50204444E-02,
     *  5.05884444E-02, 4.61564444E-02, 4.03634444E-02, 3.45674444E-02,
     *  2.87685352E-02,
     *  6.89044444E-02, 6.44244444E-02, 5.99424444E-02, 5.54594444E-02,
     *  5.09744444E-02, 4.64894444E-02, 4.06254444E-02, 3.47594444E-02,
     *  2.88909197E-02/
        DATA ((CONDFC(J,K),J= 73, 81),K= 55, 63) /
     *  6.95274444E-02, 6.49954444E-02, 6.04594444E-02, 5.59204444E-02,
     *  5.13804444E-02, 4.68394444E-02, 4.09024444E-02, 3.49624444E-02,
     *  2.90193481E-02,
     *  7.01844444E-02, 6.55944444E-02, 6.10004444E-02, 5.64044444E-02,
     *  5.18074444E-02, 4.72074444E-02, 4.11934444E-02, 3.51754444E-02,
     *  2.91541897E-02,
     *  7.08794444E-02, 6.62264444E-02, 6.15724444E-02, 5.69164444E-02,
     *  5.22574444E-02, 4.75964444E-02, 4.15004444E-02, 3.54004444E-02,
     *  2.92958468E-02,
     *  7.16014444E-02, 6.68924444E-02, 6.21784444E-02, 5.74594444E-02,
     *  5.27354444E-02, 4.80094444E-02, 4.18264444E-02, 3.56384444E-02,
     *  2.94447593E-02,
     *  7.23514444E-02, 6.75944444E-02, 6.28214444E-02, 5.80374444E-02,
     *  5.32464444E-02, 4.84494444E-02, 4.21724444E-02, 3.58904444E-02,
     *  2.96014094E-02,
     *  7.31564444E-02, 6.83464444E-02, 6.35084444E-02, 5.86554444E-02,
     *  5.37924444E-02, 4.89204444E-02, 4.25434444E-02, 3.61594444E-02,
     *  2.97663275E-02,
     *  7.42814444E-02, 6.93624444E-02, 6.44354444E-02, 5.94884444E-02,
     *  5.45274444E-02, 4.95554444E-02, 4.30424444E-02, 3.65194444E-02,
     *  2.99849997E-02,
     *  7.54004444E-02, 7.04474444E-02, 6.54404444E-02, 6.03954444E-02,
     *  5.53274444E-02, 5.02434444E-02, 4.35824444E-02, 3.69074444E-02,
     *  3.02187948E-02,
     *  7.65884444E-02, 7.16554444E-02, 6.65574444E-02, 6.13974444E-02,
     *  5.62074444E-02, 5.09984444E-02, 4.41714444E-02, 3.73284444E-02,
     *  3.04691827E-02/
        DATA ((CONDFC(J,K),J= 73, 81),K= 64, 72) /
     *  7.84254444E-02, 7.31104444E-02, 6.78234444E-02, 6.25134444E-02,
     *  5.71824444E-02, 5.18324444E-02, 4.48194444E-02, 3.77884444E-02,
     *  3.07378570E-02,
     *  8.00254444E-02, 7.46304444E-02, 6.92064444E-02, 6.37474444E-02,
     *  5.82614444E-02, 5.27554444E-02, 4.55334444E-02, 3.82914444E-02,
     *  3.10267842E-02,
     *  8.16291666E-02, 7.62754444E-02, 7.07294444E-02, 6.51124444E-02,
     *  5.94574444E-02, 5.37764444E-02, 4.63224444E-02, 3.88434444E-02,
     *  3.13382676E-02,
     *  8.40974735E-02, 7.82134444E-02, 7.24364444E-02, 6.66294444E-02,
     *  6.07854444E-02, 5.49104444E-02, 4.71954444E-02, 3.94504444E-02,
     *  3.16750309E-02,
     *  8.55341438E-02, 8.01474444E-02, 7.42894444E-02, 6.83044444E-02,
     *  6.22584444E-02, 5.61714444E-02, 4.81654444E-02, 4.01214444E-02,
     *  3.20403303E-02,
     *  8.66575300E-02, 8.26613352E-02, 7.63944444E-02, 7.01714444E-02,
     *  6.39014444E-02, 5.75774444E-02, 4.92464444E-02, 4.08664444E-02,
     *  3.24381068E-02,
     *  8.76147464E-02, 8.45575768E-02, 7.85874444E-02, 7.22334444E-02,
     *  6.57404444E-02, 5.91574444E-02, 5.04614444E-02, 4.16974444E-02,
     *  3.28731973E-02,
     *  8.84663102E-02, 8.58953222E-02, 8.12988950E-02, 7.45924444E-02,
     *  6.78254444E-02, 6.09504444E-02, 5.18384444E-02, 4.26334444E-02,
     *  3.33516358E-02,
     *  8.92439562E-02, 8.69898902E-02, 8.37404627E-02, 7.71704444E-02,
     *  7.01874444E-02, 6.29974444E-02, 5.34114444E-02, 4.36964444E-02,
     *  3.38810929E-02/
        DATA ((CONDFC(J,K),J= 73, 81),K= 73, 81) /
     *  8.99667209E-02, 8.79421267E-02, 8.52786634E-02, 8.03183311E-02,
     *  7.29274444E-02, 6.53624444E-02, 5.52274444E-02, 4.49154444E-02,
     *  3.44715407E-02,
     *  9.06470682E-02, 8.87993621E-02, 8.64956993E-02, 8.31686300E-02,
     *  7.60164444E-02, 6.81014444E-02, 5.73414444E-02, 4.63284444E-02,
     *  3.51362969E-02,
     *  9.12936888E-02, 8.95882101E-02, 8.75366451E-02, 8.48496132E-02,
     *  8.00438755E-02, 7.13674444E-02, 5.98364444E-02, 4.79884444E-02,
     *  3.58937442E-02,
     *  9.19129472E-02, 9.03253761E-02, 8.84640701E-02, 8.61578051E-02,
     *  8.28936085E-02, 7.49684444E-02, 6.27884444E-02, 4.99674444E-02,
     *  3.67703351E-02,
     *  9.25097029E-02, 9.10221829E-02, 8.93116098E-02, 8.72675809E-02,
     *  8.46315541E-02, 8.03283193E-02, 6.65274444E-02, 5.24064444E-02,
     *  3.78062519E-02,
     *  9.30878182E-02, 9.16867804E-02, 9.00998257E-02, 8.82515555E-02,
     *  8.59906347E-02, 8.29070233E-02, 7.07424444E-02, 5.54204444E-02,
     *  3.90672045E-02,
     *  9.38205778E-02, 9.25169587E-02, 9.10628955E-02, 8.94097061E-02,
     *  8.74720776E-02, 8.50729688E-02, 8.01899638E-02, 6.07287747E-02,
     *  4.12675855E-02,
     *  9.45333611E-02, 9.33136668E-02, 9.19693912E-02, 9.04675016E-02,
     *  8.87553515E-02, 8.67394567E-02, 8.32822228E-02, 7.63976091E-02,
     *  4.48134486E-02,
     *  9.52336235E-02, 9.40877420E-02, 9.28368760E-02, 9.14578081E-02,
     *  8.99160721E-02, 8.81565814E-02, 8.53543129E-02, 8.14062890E-02,
     *   100.00000    /
        DATA ((CONDFC(J,K),J= 73, 81),K= 82, 90) /
     *  9.53466735E-02, 9.42120012E-02, 9.29750841E-02, 9.16139399E-02,
     *  9.00962585E-02, 8.83711210E-02, 8.56464778E-02, 8.18991518E-02,
     *  7.36190504E-02,
     *  9.55695440E-02, 9.44564395E-02, 9.32461956E-02, 9.19190433E-02,
     *  9.04464590E-02, 8.87846393E-02, 8.61981270E-02, 8.27755600E-02,
     *  7.68488966E-02,
     *  9.62138096E-02, 9.51593755E-02, 9.40206350E-02, 9.27828762E-02,
     *  9.14258430E-02, 8.99203378E-02, 8.76511549E-02, 8.48589175E-02,
     *  8.10508738E-02,
     *  9.68323592E-02, 9.58296383E-02, 9.47527268E-02, 9.35903907E-02,
     *  9.23277310E-02, 9.09442901E-02, 8.89035353E-02, 8.64946804E-02,
     *  8.34926101E-02,
     *  9.74284052E-02, 9.64717615E-02, 9.54490701E-02, 9.43515726E-02,
     *  9.31680030E-02, 9.18834775E-02, 9.00176687E-02, 8.78739645E-02,
     *  8.53287187E-02,
     *  9.80045828E-02, 9.70893726E-02, 9.61147858E-02, 9.50738764E-02,
     *  9.39579338E-02, 9.27558064E-02, 9.10298018E-02, 8.90838716E-02,
     *  8.68424120E-02,
     *  9.85630851E-02, 9.76854263E-02, 9.67539388E-02, 9.57630345E-02,
     *  9.47058555E-02, 9.35738476E-02, 9.19630847E-02, 9.01722545E-02,
     *  8.81517169E-02,
     *  9.91057594E-02, 9.82623660E-02, 9.73698170E-02, 9.64235634E-02,
     *  9.54181234E-02, 9.43468087E-02, 9.28333142E-02, 9.11685453E-02,
     *  8.93182067E-02,
     *  9.96341788E-02, 9.88222386E-02, 9.79651238E-02, 9.70590935E-02,
     *  9.60997108E-02, 9.50816625E-02, 9.36518094E-02, 9.20922832E-02,
     *  9.03784672E-02/
        DATA ((CONDFC(J,K),J= 73, 81),K= 91, 99) /
     *  0.10014970    , 9.93667790E-02, 9.85421124E-02, 9.76725933E-02,
     *  9.67545922E-02, 9.57838329E-02, 9.44269932E-02, 9.29571788E-02,
     *  9.13561887E-02,
     *  0.10065348    , 9.98974722E-02, 9.91026836E-02, 9.82665253E-02,
     *  9.73860018E-02, 9.64576332E-02, 9.51653241E-02, 9.37732661E-02,
     *  9.22676820E-02,
     *  0.10114656    , 0.10041560    , 9.96484581E-02, 9.88429584E-02,
     *  9.79966110E-02, 9.71065577E-02, 9.58718769E-02, 9.45481362E-02,
     *  9.31247070E-02,
     *  0.10162984    , 0.10092228    , 0.10018083    , 9.94036502E-02,
     *  9.85886560E-02, 9.77334825E-02, 9.65507215E-02, 9.52876875E-02,
     *  9.39360528E-02,
     *  0.10370254    , 0.10308423    , 0.10243961    , 0.10176779    ,
     *  0.10106780    , 0.10033855    , 9.93393933E-02, 9.82853694E-02,
     *  9.71733267E-02,
     *  0.10564555    , 0.10509749    , 0.10452795    , 0.10393650    ,
     *  0.10332267    , 0.10268596    , 0.10181842    , 0.10090962    ,
     *  9.99582289E-02,
     *  0.10749459    , 0.10700393    , 0.10649508    , 0.10596785    ,
     *  0.10542207    , 0.10485750    , 0.10409095    , 0.10329141    ,
     *  0.10245838    ,
     *  0.10927439    , 0.10883190    , 0.10837357    , 0.10789938    ,
     *  0.10740928    , 0.10690322    , 0.10621767    , 0.10550463    ,
     *  0.10476399    ,
     *  0.11100307    , 0.11060182    , 0.11018649    , 0.10975713    ,
     *  0.10931380    , 0.10885654    , 0.10823800    , 0.10759584    ,
     *  0.10693016    /
        DATA ((CONDFC(J,K),J= 73, 81),K=100,108) /
     *  0.11269456    , 0.11232916    , 0.11195101    , 0.11156023    ,
     *  0.11115694    , 0.11074124    , 0.11017941    , 0.10959679    ,
     *  0.10899362    ,
     *  0.11435998    , 0.11402613    , 0.11368056    , 0.11332344    ,
     *  0.11295493    , 0.11257518    , 0.11206215    , 0.11153048    ,
     *  0.11098048    ,
     *  0.11600861    , 0.11570277    , 0.11538603    , 0.11505858    ,
     *  0.11472062    , 0.11437233    , 0.11390184    , 0.11341438    ,
     *  0.11291031    ,
     *  0.11764840    , 0.11736762    , 0.11707658    , 0.11677551    ,
     *  0.11646462    , 0.11614412    , 0.11571107    , 0.11526237    ,
     *  0.11479841    ,
     *  0.11928642    , 0.11902818    , 0.11876019    , 0.11848270    ,
     *  0.11819596    , 0.11790018    , 0.11750034    , 0.11708589    ,
     *  0.11665727    ,
     *  0.12092915    , 0.12069126    , 0.12044403    , 0.12018774    ,
     *  0.11992263    , 0.11964895    , 0.11927872    , 0.11889471    ,
     *  0.11849741    ,
     *  0.12258268    , 0.12236322    , 0.12213476    , 0.12189756    ,
     *  0.12165191    , 0.12139806    , 0.12105431    , 0.12069748    ,
     *  0.12032805    ,
     *  0.12425293    , 0.12405019    , 0.12383870    , 0.12361875    ,
     *  0.12339062    , 0.12315458    , 0.12283459    , 0.12250205    ,
     *  0.12215749    ,
     *  0.12594575    , 0.12575819    , 0.12556207    , 0.12535769    ,
     *  0.12514535    , 0.12492533    , 0.12462664    , 0.12431585    ,
     *  0.12399349    /
        DATA ((CONDFC(J,K),J= 73, 81),K=109,117) /
     *  0.12766710    , 0.12749331    , 0.12731108    , 0.12712075    ,
     *  0.12692262    , 0.12671699    , 0.12643738    , 0.12614601    ,
     *  0.12584345    ,
     *  0.12942313    , 0.12926179    , 0.12909211    , 0.12891442    ,
     *  0.12872904    , 0.12853628    , 0.12827372    , 0.12799966    ,
     *  0.12771470    ,
     *  0.13122033    , 0.13107022    , 0.13091180    , 0.13074543    ,
     *  0.13057144    , 0.13039016    , 0.13014274    , 0.12988401    ,
     *  0.12961460    ,
     *  0.13306563    , 0.13292559    , 0.13277723    , 0.13262093    ,
     *  0.13245704    , 0.13228589    , 0.13205181    , 0.13180655    ,
     *  0.13155075    ,
     *  0.13496656    , 0.13483547    , 0.13469601    , 0.13454857    ,
     *  0.13439354    , 0.13423125    , 0.13400878    , 0.13377519    ,
     *  0.13353115    ,
     *  0.13689758    , 0.13677815    , 0.13665033    , 0.13651454    ,
     *  0.13637116    , 0.13622054    , 0.13601337    , 0.13579516    ,
     *  0.13556660    ,
     *  0.13881997    , 0.13871681    , 0.13860533    , 0.13848594    ,
     *  0.13835902    , 0.13822495    , 0.13803950    , 0.13784316    ,
     *  0.13763660    ,
     *  0.14077006    , 0.14068271    , 0.14058709    , 0.14048361    ,
     *  0.14037266    , 0.14025461    , 0.14009019    , 0.13991498    ,
     *  0.13972967    ,
     *  0.14275008    , 0.14267815    , 0.14259798    , 0.14250998    ,
     *  0.14241454    , 0.14231205    , 0.14216803    , 0.14201331    ,
     *  0.14184857    /
        DATA ((CONDFC(J,K),J= 73, 81),K=118,126) /
     *  0.14476229    , 0.14470541    , 0.14464031    , 0.14456741    ,
     *  0.14448710    , 0.14439976    , 0.14427560    , 0.14414079    ,
     *  0.14399603    ,
     *  0.14680891    , 0.14676678    , 0.14671643    , 0.14665829    ,
     *  0.14659276    , 0.14652021    , 0.14641542    , 0.14630002    ,
     *  0.14617472    ,
     *  0.14889220    , 0.14886454    , 0.14882867    , 0.14878499    ,
     *  0.14873393    , 0.14867586    , 0.14859001    , 0.14849358    ,
     *  0.14838728    ,
     *  0.15101444    , 0.15100102    , 0.15097937    , 0.15094991    ,
     *  0.15091306    , 0.15086919    , 0.15080191    , 0.15072405    ,
     *  0.15063635    ,
     *  0.15317794    , 0.15317856    , 0.15317092    , 0.15315546    ,
     *  0.15313258    , 0.15310269    , 0.15305365    , 0.15299403    ,
     *  0.15292457    ,
     *  0.15538506    , 0.15539955    , 0.15540574    , 0.15540409    ,
     *  0.15539500    , 0.15537887    , 0.15534780    , 0.15530614    ,
     *  0.15525460    ,
     *  0.15763821    , 0.15766642    , 0.15768631    , 0.15769831    ,
     *  0.15770284    , 0.15770031    , 0.15768698    , 0.15766301    ,
     *  0.15762915    ,
     *  0.15993984    , 0.15998167    , 0.16001513    , 0.16004066    ,
     *  0.16005869    , 0.16006961    , 0.16007382    , 0.16006735    ,
     *  0.16005095    ,
     *  0.16229249    , 0.16234786    , 0.16239481    , 0.16243377    ,
     *  0.16246518    , 0.16248945    , 0.16251104    , 0.16252190    ,
     *  0.16252278    /
        DATA ((CONDFC(J,K),J= 73, 81),K=127,135) /
     *  0.16469875    , 0.16476761    , 0.16482798    , 0.16488031    ,
     *  0.16492503    , 0.16496256    , 0.16500141    , 0.16502947    ,
     *  0.16504749    ,
     *  0.16716131    , 0.16724363    , 0.16731738    , 0.16738302    ,
     *  0.16744100    , 0.16749174    , 0.16754777    , 0.16759293    ,
     *  0.16762799    ,
     *  0.16968293    , 0.16977869    , 0.16986581    , 0.16994476    ,
     *  0.17001597    , 0.17007988    , 0.17015304    , 0.17021524    ,
     *  0.17026727    ,
     *  0.17226644    , 0.17237567    , 0.17247617    , 0.17256842    ,
     *  0.17265287    , 0.17272994    , 0.17282022    , 0.17289944    ,
     *  0.17296839    ,
     *  0.17491479    , 0.17503753    , 0.17515145    , 0.17525703    ,
     *  0.17535474    , 0.17544499    , 0.17555239    , 0.17564863    ,
     *  0.17573450    ,
     *  0.17763101    , 0.17776732    , 0.17789472    , 0.17801369    ,
     *  0.17812470    , 0.17822817    , 0.17835275    , 0.17846603    ,
     *  0.17856885    ,
     *  0.18041823    , 0.18056821    , 0.18070917    , 0.18084160    ,
     *  0.18096598    , 0.18108274    , 0.18122456    , 0.18135496    ,
     *  0.18147478    ,
     *  0.18327971    , 0.18344346    , 0.18359808    , 0.18374407    ,
     *  0.18388191    , 0.18401205    , 0.18417121    , 0.18431883    ,
     *  0.18445574    ,
     *  0.18621879    , 0.18639644    , 0.18656485    , 0.18672453    ,
     *  0.18687594    , 0.18701956    , 0.18719621    , 0.18736116    ,
     *  0.18751528    /
        DATA ((CONDFC(J,K),J= 73, 81),K=136,144) /
     *  0.18923893    , 0.18943064    , 0.18961299    , 0.18978649    ,
     *  0.18995162    , 0.19010885    , 0.19030314    , 0.19048559    ,
     *  0.19065706    ,
     *  0.19234373    , 0.19254968    , 0.19274613    , 0.19293362    ,
     *  0.19311262    , 0.19328361    , 0.19349574    , 0.19369587    ,
     *  0.19388486    ,
     *  0.19553688    , 0.19575726    , 0.19596802    , 0.19616968    ,
     *  0.19636274    , 0.19654767    , 0.19677785    , 0.19699587    ,
     *  0.19720259    ,
     *  0.19882221    , 0.19905725    , 0.19928252    , 0.19949857    ,
     *  0.19970588    , 0.19990495    , 0.20015344    , 0.20038959    ,
     *  0.20061427    ,
     *  0.20220368    , 0.20245362    , 0.20269365    , 0.20292431    ,
     *  0.20314611    , 0.20335953    , 0.20362661    , 0.20388115    ,
     *  0.20412406    ,
     *  0.20568538    , 0.20595049    , 0.20620553    , 0.20645106    ,
     *  0.20668759    , 0.20691562    , 0.20720159    , 0.20747483    ,
     *  0.20773626    ,
     *  0.20927153    , 0.20955211    , 0.20982245    , 0.21008312    ,
     *  0.21033466    , 0.21057755    , 0.21088276    , 0.21117503    ,
     *  0.21145529    ,
     *  0.21296652    , 0.21326287    , 0.21354882    , 0.21382494    ,
     *  0.21409176    , 0.21434981    , 0.21467462    , 0.21498628    ,
     *  0.21528573    ,
     *  0.21677485    , 0.21708731    , 0.21738919    , 0.21768108    ,
     *  0.21796352    , 0.21823703    , 0.21858185    , 0.21891328    ,
     *  0.21923230    /
        DATA ((CONDFC(J,K),J= 73, 81),K=145,153) /
     *  0.22070120    , 0.22103012    , 0.22134830    , 0.22165630    ,
     *  0.22195470    , 0.22224401    , 0.22260926    , 0.22296089    ,
     *  0.22329989    ,
     *  0.22475038    , 0.22509616    , 0.22543100    , 0.22575550    ,
     *  0.22607022    , 0.22637569    , 0.22676183    , 0.22713411    ,
     *  0.22749353    ,
     *  0.22892740    , 0.22929045    , 0.22964236    , 0.22998374    ,
     *  0.23031516    , 0.23063718    , 0.23104470    , 0.23143812    ,
     *  0.23181845    ,
     *  0.23323741    , 0.23361816    , 0.23398757    , 0.23434626    ,
     *  0.23469481    , 0.23503378    , 0.23546322    , 0.23587829    ,
     *  0.23628002    ,
     *  0.23768576    , 0.23808467    , 0.23847204    , 0.23884848    ,
     *  0.23921460    , 0.23957096    , 0.24002287    , 0.24046014    ,
     *  0.24088383    ,
     *  0.24227799    , 0.24269555    , 0.24310135    , 0.24349603    ,
     *  0.24388019    , 0.24425439    , 0.24472937    , 0.24518943    ,
     *  0.24563564    ,
     *  0.24701982    , 0.24745656    , 0.24788130    , 0.24829471    ,
     *  0.24869740    , 0.24908995    , 0.24958862    , 0.25007209    ,
     *  0.25054143    ,
     *  0.25191721    , 0.25237366    , 0.25281789    , 0.25325057    ,
     *  0.25367231    , 0.25408371    , 0.25460675    , 0.25511428    ,
     *  0.25560741    ,
     *  0.25697632    , 0.25745306    , 0.25791735    , 0.25836985    ,
     *  0.25881120    , 0.25924201    , 0.25979012    , 0.26032241    ,
     *  0.26084001    /
        DATA ((CONDFC(J,K),J= 73, 81),K=154,162) /
     *  0.26220356    , 0.26270120    , 0.26318613    , 0.26365905    ,
     *  0.26412060    , 0.26457139    , 0.26514531    , 0.26570310    ,
     *  0.26624590    ,
     *  0.26760558    , 0.26812476    , 0.26863098    , 0.26912494    ,
     *  0.26960730    , 0.27007868    , 0.27067920    , 0.27126325    ,
     *  0.27183201    ,
     *  0.27318932    , 0.27373071    , 0.27425888    , 0.27477453    ,
     *  0.27527835    , 0.27577096    , 0.27639891    , 0.27701005    ,
     *  0.27760558    ,
     *  0.27896197    , 0.27952628    , 0.28007710    , 0.28061514    ,
     *  0.28114110    , 0.28165562    , 0.28231187    , 0.28295095    ,
     *  0.28357410    ,
     *  0.28493105    , 0.28551903    , 0.28609322    , 0.28665438    ,
     *  0.28720320    , 0.28774034    , 0.28842581    , 0.28909375    ,
     *  0.28974541    ,
     *  0.29110439    , 0.29171681    , 0.29231516    , 0.29290020    ,
     *  0.29347263    , 0.29403314    , 0.29474879    , 0.29544654    ,
     *  0.29612765    ,
     *  0.29749014    , 0.29812783    , 0.29875115    , 0.29936087    ,
     *  0.29995771    , 0.30054237    , 0.30128922    , 0.30201778    ,
     *  0.30272935    ,
     *  0.30409684    , 0.30476066    , 0.30540980    , 0.30604504    ,
     *  0.30666713    , 0.30727677    , 0.30805589    , 0.30881632    ,
     *  0.30955938    ,
     *  0.31093338    , 0.31162424    , 0.31230009    , 0.31296174    ,
     *  0.31360995    , 0.31424544    , 0.31505796    , 0.31585136    ,
     *  0.31662701    /
        DATA ((CONDFC(J,K),J= 82, 90),K=  1,  9) /
     *  2.64002269E-02, 2.64892273E-02, 2.67552792E-02, 2.70230280E-02,
     *  2.72924922E-02, 2.75636892E-02, 2.78366373E-02, 2.81113563E-02,
     *  2.83878683E-02,
     *  2.64077287E-02, 2.64967067E-02, 2.67626924E-02, 2.70303754E-02,
     *  2.72997743E-02, 2.75709064E-02, 2.78437900E-02, 2.81184451E-02,
     *  2.83948937E-02,
     *  2.64159043E-02, 2.65048578E-02, 2.67707707E-02, 2.70383813E-02,
     *  2.73077084E-02, 2.75787693E-02, 2.78515823E-02, 2.81261672E-02,
     *  2.84025462E-02,
     *  2.64247972E-02, 2.65137238E-02, 2.67795568E-02, 2.70470882E-02,
     *  2.73163367E-02, 2.75873194E-02, 2.78600549E-02, 2.81345629E-02,
     *  2.84108656E-02,
     *  2.64344532E-02, 2.65233503E-02, 2.67890959E-02, 2.70565405E-02,
     *  2.73257028E-02, 2.75966001E-02, 2.78692506E-02, 2.81436745E-02,
     *  2.84198937E-02,
     *  2.64449205E-02, 2.65337852E-02, 2.67994353E-02, 2.70667849E-02,
     *  2.73358529E-02, 2.76066567E-02, 2.78792144E-02, 2.81535462E-02,
     *  2.84296741E-02,
     *  2.64562493E-02, 2.65450788E-02, 2.68106243E-02, 2.70778702E-02,
     *  2.73468352E-02, 2.76175369E-02, 2.78899933E-02, 2.81642246E-02,
     *  2.84402528E-02,
     *  2.64684924E-02, 2.65572834E-02, 2.68227149E-02, 2.70898476E-02,
     *  2.73587003E-02, 2.76292905E-02, 2.79016365E-02, 2.81757582E-02,
     *  2.84516777E-02,
     *  2.64817051E-02, 2.65704542E-02, 2.68357613E-02, 2.71027707E-02,
     *  2.73715010E-02, 2.76419699E-02, 2.79141954E-02, 2.81881977E-02,
     *  2.84639988E-02/
        DATA ((CONDFC(J,K),J= 82, 90),K= 10, 18) /
     *  2.64959453E-02, 2.65846487E-02, 2.68498205E-02, 2.71166956E-02,
     *  2.73852927E-02, 2.76556294E-02, 2.79277239E-02, 2.82015963E-02,
     *  2.84772686E-02,
     *  2.65112737E-02, 2.65999273E-02, 2.68649519E-02, 2.71316809E-02,
     *  2.74001332E-02, 2.76703262E-02, 2.79422783E-02, 2.82160095E-02,
     *  2.84915418E-02,
     *  2.65277536E-02, 2.66163532E-02, 2.68812178E-02, 2.71477881E-02,
     *  2.74160830E-02, 2.76861200E-02, 2.79579174E-02, 2.82314953E-02,
     *  2.85068757E-02,
     *  2.65454515E-02, 2.66339925E-02, 2.68986833E-02, 2.71650813E-02,
     *  2.74332054E-02, 2.77030731E-02, 2.79747027E-02, 2.82481143E-02,
     *  2.85233299E-02,
     *  2.65644370E-02, 2.66529143E-02, 2.69174167E-02, 2.71836278E-02,
     *  2.74515667E-02, 2.77212508E-02, 2.79926985E-02, 2.82659299E-02,
     *  2.85409669E-02,
     *  2.65847829E-02, 2.66731912E-02, 2.69374893E-02, 2.72034979E-02,
     *  2.74712360E-02, 2.77407213E-02, 2.80119720E-02, 2.82850082E-02,
     *  2.85598519E-02,
     *  2.66065657E-02, 2.66948992E-02, 2.69589759E-02, 2.72247652E-02,
     *  2.74922860E-02, 2.77615560E-02, 2.80325935E-02, 2.83054185E-02,
     *  2.85800531E-02,
     *  2.66298653E-02, 2.67181179E-02, 2.69819550E-02, 2.72475068E-02,
     *  2.75147924E-02, 2.77838295E-02, 2.80546364E-02, 2.83272330E-02,
     *  2.86016415E-02,
     *  2.66547658E-02, 2.67429308E-02, 2.70065085E-02, 2.72718035E-02,
     *  2.75388348E-02, 2.78076201E-02, 2.80781777E-02, 2.83505276E-02,
     *  2.86246918E-02/
        DATA ((CONDFC(J,K),J= 82, 90),K= 19, 27) /
     *  2.66813552E-02, 2.67694254E-02, 2.70327227E-02, 2.72977399E-02,
     *  2.75644964E-02, 2.78330095E-02, 2.81032978E-02, 2.83753812E-02,
     *  2.86492818E-02,
     *  2.67097261E-02, 2.67976937E-02, 2.70606878E-02, 2.73254049E-02,
     *  2.75918643E-02, 2.78600836E-02, 2.81300812E-02, 2.84018769E-02,
     *  2.86754928E-02,
     *  2.67399756E-02, 2.68278324E-02, 2.70904988E-02, 2.73548917E-02,
     *  2.76210303E-02, 2.78889323E-02, 2.81586160E-02, 2.84301013E-02,
     *  2.87034103E-02,
     *  2.67722059E-02, 2.68599429E-02, 2.71222553E-02, 2.73862979E-02,
     *  2.76520902E-02, 2.79196498E-02, 2.81889948E-02, 2.84601454E-02,
     *  2.87331234E-02,
     *  2.68065244E-02, 2.68941321E-02, 2.71560620E-02, 2.74197265E-02,
     *  2.76851450E-02, 2.79523350E-02, 2.82213149E-02, 2.84921046E-02,
     *  2.87647259E-02,
     *  2.68430445E-02, 2.69305124E-02, 2.71920293E-02, 2.74552855E-02,
     *  2.77203006E-02, 2.79870921E-02, 2.82556782E-02, 2.85260787E-02,
     *  2.87983157E-02,
     *  2.68818855E-02, 2.69692023E-02, 2.72302731E-02, 2.74930887E-02,
     *  2.77576685E-02, 2.80240301E-02, 2.82921916E-02, 2.85621729E-02,
     *  2.88339958E-02,
     *  2.69231732E-02, 2.70103269E-02, 2.72709160E-02, 2.75332558E-02,
     *  2.77973660E-02, 2.80632640E-02, 2.83309679E-02, 2.86004974E-02,
     *  2.88718743E-02,
     *  2.69670408E-02, 2.70540182E-02, 2.73140870E-02, 2.75759133E-02,
     *  2.78395168E-02, 2.81049148E-02, 2.83721254E-02, 2.86411682E-02,
     *  2.89120647E-02/
        DATA ((CONDFC(J,K),J= 82, 90),K= 28, 36) /
     *  2.70136286E-02, 2.71004156E-02, 2.73599224E-02, 2.76211945E-02,
     *  2.78842513E-02, 2.81491101E-02, 2.84157889E-02, 2.86843072E-02,
     *  2.89546866E-02,
     *  2.70630858E-02, 2.71496669E-02, 2.74085666E-02, 2.76692401E-02,
     *  2.79317070E-02, 2.81959843E-02, 2.84620899E-02, 2.87300432E-02,
     *  2.89998655E-02,
     *  2.71155699E-02, 2.72019285E-02, 2.74601722E-02, 2.77201993E-02,
     *  2.79820294E-02, 2.82456794E-02, 2.85111670E-02, 2.87785115E-02,
     *  2.90477340E-02,
     *  2.71583390E-02, 2.72445131E-02, 2.75022133E-02, 2.77617052E-02,
     *  2.80230083E-02, 2.82861395E-02, 2.85511162E-02, 2.88179576E-02,
     *  2.90866847E-02,
     *  2.72030999E-02, 2.72890781E-02, 2.75462008E-02, 2.78051245E-02,
     *  2.80658684E-02, 2.83284492E-02, 2.85928843E-02, 2.88591926E-02,
     *  2.91273949E-02,
     *  2.72499385E-02, 2.73357083E-02, 2.75922175E-02, 2.78505377E-02,
     *  2.81106880E-02, 2.83726850E-02, 2.86365458E-02, 2.89022890E-02,
     *  2.91699354E-02,
     *  2.72989446E-02, 2.73844929E-02, 2.76403500E-02, 2.78980290E-02,
     *  2.81575491E-02, 2.84189266E-02, 2.86821782E-02, 2.89473226E-02,
     *  2.92143800E-02,
     *  2.73502129E-02, 2.74355255E-02, 2.76906892E-02, 2.79476870E-02,
     *  2.82065378E-02, 2.84672576E-02, 2.87298632E-02, 2.89943725E-02,
     *  2.92608057E-02,
     *  2.74038428E-02, 2.74889047E-02, 2.77433308E-02, 2.79996044E-02,
     *  2.82577442E-02, 2.85177659E-02, 2.87796857E-02, 2.90435215E-02,
     *  2.93092931E-02/
        DATA ((CONDFC(J,K),J= 82, 90),K= 37, 45) /
     *  2.74599392E-02, 2.75447340E-02, 2.77983752E-02, 2.80538788E-02,
     *  2.83112629E-02, 2.85705431E-02, 2.88317352E-02, 2.90948566E-02,
     *  2.93599267E-02,
     *  2.75186123E-02, 2.76031228E-02, 2.78559285E-02, 2.81106127E-02,
     *  2.83671936E-02, 2.86256859E-02, 2.88861053E-02, 2.91484686E-02,
     *  2.94127948E-02,
     *  2.75799789E-02, 2.76641863E-02, 2.79161020E-02, 2.81699143E-02,
     *  2.84256407E-02, 2.86832957E-02, 2.89428943E-02, 2.92044529E-02,
     *  2.94679899E-02,
     *  2.76441619E-02, 2.77280463E-02, 2.79790135E-02, 2.82318972E-02,
     *  2.84867145E-02, 2.87434791E-02, 2.90022056E-02, 2.92629096E-02,
     *  2.95256092E-02,
     *  2.77112918E-02, 2.77948314E-02, 2.80447872E-02, 2.82966816E-02,
     *  2.85505309E-02, 2.88063485E-02, 2.90641477E-02, 2.93239440E-02,
     *  2.95857546E-02,
     *  2.77815063E-02, 2.78646778E-02, 2.81135545E-02, 2.83643942E-02,
     *  2.86172126E-02, 2.88720220E-02, 2.91288352E-02, 2.93876668E-02,
     *  2.96485331E-02,
     *  2.78549518E-02, 2.79377302E-02, 2.81854547E-02, 2.84351693E-02,
     *  2.86868888E-02, 2.89406246E-02, 2.91963886E-02, 2.94541944E-02,
     *  2.97140576E-02,
     *  2.79317837E-02, 2.80141416E-02, 2.82606351E-02, 2.85091487E-02,
     *  2.87596963E-02, 2.90122881E-02, 2.92669351E-02, 2.95236496E-02,
     *  2.97824464E-02,
     *  2.80121672E-02, 2.80940752E-02, 2.83392522E-02, 2.85864830E-02,
     *  2.88357799E-02, 2.90871520E-02, 2.93406089E-02, 2.95961619E-02,
     *  2.98538247E-02/
        DATA ((CONDFC(J,K),J= 82, 90),K= 46, 54) /
     *  2.80962781E-02, 2.81777043E-02, 2.84214726E-02, 2.86673318E-02,
     *  2.89152931E-02, 2.91653638E-02, 2.94175522E-02, 2.96718682E-02,
     *  2.99283241E-02,
     *  2.81843042E-02, 2.82652140E-02, 2.85074733E-02, 2.87518651E-02,
     *  2.89983987E-02, 2.92470800E-02, 2.94979153E-02, 2.97509130E-02,
     *  3.00060839E-02,
     *  2.82764460E-02, 2.83568016E-02, 2.85974430E-02, 2.88402634E-02,
     *  2.90852700E-02, 2.93324665E-02, 2.95818575E-02, 2.98334494E-02,
     *  3.00872514E-02,
     *  2.83729181E-02, 2.84526784E-02, 2.86915836E-02, 2.89327195E-02,
     *  2.91760912E-02, 2.94216999E-02, 2.96695480E-02, 2.99196397E-02,
     *  3.01719821E-02,
     *  2.84739507E-02, 2.85530708E-02, 2.87901105E-02, 2.90294391E-02,
     *  2.92710588E-02, 2.95149680E-02, 2.97611664E-02, 3.00096559E-02,
     *  3.02604413E-02,
     *  2.85797908E-02, 2.86582217E-02, 2.88932548E-02, 2.91306421E-02,
     *  2.93703824E-02, 2.96124709E-02, 2.98569042E-02, 3.01036811E-02,
     *  3.03528040E-02,
     *  2.86907046E-02, 2.87683925E-02, 2.90012646E-02, 2.92365644E-02,
     *  2.94742865E-02, 2.97144224E-02, 2.99569650E-02, 3.02019100E-02,
     *  3.04492563E-02,
     *  2.88069792E-02, 2.88838649E-02, 2.91144067E-02, 2.93474589E-02,
     *  2.95830113E-02, 2.98210510E-02, 3.00615666E-02, 3.03045498E-02,
     *  3.05499963E-02,
     *  2.89289248E-02, 2.90049433E-02, 2.92329686E-02, 2.94635976E-02,
     *  2.96968147E-02, 2.99326014E-02, 3.01709414E-02, 3.04118222E-02,
     *  3.06552349E-02/
        DATA ((CONDFC(J,K),J= 82, 90),K= 55, 63) /
     *  2.90568776E-02, 2.91319570E-02, 2.93572608E-02, 2.95852738E-02,
     *  2.98159738E-02, 3.00493362E-02, 3.02853388E-02, 3.05239637E-02,
     *  3.07651972E-02,
     *  2.91912031E-02, 2.92652639E-02, 2.94876194E-02, 2.97128041E-02,
     *  2.99407876E-02, 3.01715378E-02, 3.04050259E-02, 3.06412277E-02,
     *  3.08801239E-02,
     *  2.93322991E-02, 2.94052530E-02, 2.96244094E-02, 2.98465312E-02,
     *  3.00715785E-02, 3.02995105E-02, 3.05302902E-02, 3.07638861E-02,
     *  3.10002725E-02,
     *  2.94806003E-02, 2.95523490E-02, 2.97680276E-02, 2.99868268E-02,
     *  3.02086956E-02, 3.04335824E-02, 3.06614409E-02, 3.08922310E-02,
     *  3.11259192E-02,
     *  2.96365829E-02, 2.97070167E-02, 2.99189070E-02, 3.01340955E-02,
     *  3.03525174E-02, 3.05741088E-02, 3.07988120E-02, 3.10265770E-02,
     *  3.12573610E-02,
     *  2.98007707E-02, 2.98697666E-02, 3.00775214E-02, 3.02887783E-02,
     *  3.05034557E-02, 3.07214749E-02, 3.09427648E-02, 3.11672633E-02,
     *  3.13949172E-02,
     *  3.00184292E-02, 3.00854311E-02, 3.02874639E-02, 3.04932971E-02,
     *  3.07028238E-02, 3.09159421E-02, 3.11325607E-02, 3.13525993E-02,
     *  3.15759885E-02,
     *  3.02510813E-02, 3.03158374E-02, 3.05114418E-02, 3.07112046E-02,
     *  3.09149859E-02, 3.11226550E-02, 3.13340949E-02, 3.15492028E-02,
     *  3.17678892E-02,
     *  3.05001744E-02, 3.05623891E-02, 3.07507407E-02, 3.09436824E-02,
     *  3.11410322E-02, 3.13426223E-02, 3.15483037E-02, 3.17579452E-02,
     *  3.19714326E-02/
        DATA ((CONDFC(J,K),J= 82, 90),K= 64, 72) /
     *  3.07673742E-02, 3.08266986E-02, 3.10068279E-02, 3.11920717E-02,
     *  3.13821933E-02, 3.15769777E-02, 3.17762347E-02, 3.19797977E-02,
     *  3.21875213E-02,
     *  3.10546125E-02, 3.11106309E-02, 3.12813893E-02, 3.14579041E-02,
     *  3.16398670E-02, 3.18270018E-02, 3.20190658E-02, 3.22158473E-02,
     *  3.24171619E-02,
     *  3.13641486E-02, 3.14163614E-02, 3.15763767E-02, 3.17429404E-02,
     *  3.19156501E-02, 3.20941494E-02, 3.22781280E-02, 3.24673166E-02,
     *  3.26614812E-02,
     *  3.16986500E-02, 3.17464508E-02, 3.18940675E-02, 3.20492199E-02,
     *  3.22113789E-02, 3.23800830E-02, 3.25549338E-02, 3.27355875E-02,
     *  3.29217468E-02,
     *  3.20613001E-02, 3.21039439E-02, 3.22371443E-02, 3.23791235E-02,
     *  3.25291813E-02, 3.26867158E-02, 3.28512125E-02, 3.30222308E-02,
     *  3.31993922E-02,
     *  3.24559434E-02, 3.24925035E-02, 3.26087984E-02, 3.27354565E-02,
     *  3.28715424E-02, 3.30162646E-02, 3.31689541E-02, 3.33290430E-02,
     *  3.34960473E-02,
     *  3.28872873E-02, 3.29165934E-02, 3.30128702E-02, 3.31215575E-02,
     *  3.32413912E-02, 3.33713197E-02, 3.35104656E-02, 3.36580921E-02,
     *  3.38135764E-02,
     *  3.33611876E-02, 3.33817362E-02, 3.34540420E-02, 3.35414455E-02,
     *  3.36422145E-02, 3.37549346E-02, 3.38784433E-02, 3.40117762E-02,
     *  3.41541266E-02,
     *  3.38850632E-02, 3.38948842E-02, 3.39381077E-02, 3.40000211E-02,
     *  3.40782100E-02, 3.41707448E-02, 3.42760660E-02, 3.43928985E-02,
     *  3.45201881E-02/
        DATA ((CONDFC(J,K),J= 82, 90),K= 73, 81) /
     *  3.44685200E-02, 3.44649693E-02, 3.44723610E-02, 3.45033484E-02,
     *  3.45544968E-02, 3.46231278E-02, 3.47071195E-02, 3.48047651E-02,
     *  3.49146733E-02,
     *  3.51243225E-02, 3.51037496E-02, 3.50661704E-02, 3.50590596E-02,
     *  3.50774082E-02, 3.51174215E-02, 3.51761626E-02, 3.52513143E-02,
     *  3.53410183E-02,
     *  3.58699803E-02, 3.58271654E-02, 3.57318599E-02, 3.56769529E-02,
     *  3.56549129E-02, 3.56602296E-02, 3.56887549E-02, 3.57372903E-02,
     *  3.58033190E-02,
     *  3.67304860E-02, 3.66576293E-02, 3.64861155E-02, 3.63699052E-02,
     *  3.62972350E-02, 3.62598592E-02, 3.62517761E-02, 3.62684823E-02,
     *  3.63065141E-02,
     *  3.77433949E-02, 3.76281540E-02, 3.73523464E-02, 3.71553244E-02,
     *  3.70177995E-02, 3.69269658E-02, 3.68738828E-02, 3.68520602E-02,
     *  3.68566385E-02,
     *  3.89691845E-02, 3.87904488E-02, 3.83649064E-02, 3.80575745E-02,
     *  3.78347327E-02, 3.76755383E-02, 3.75661879E-02, 3.74970614E-02,
     *  3.74611859E-02,
     *  4.10830093E-02, 4.07541604E-02, 4.00018900E-02, 3.94743606E-02,
     *  3.90911678E-02, 3.88089916E-02, 3.86017370E-02, 3.84524433E-02,
     *  3.83494599E-02,
     *  4.43818570E-02, 4.36673814E-02, 4.22137928E-02, 4.12898514E-02,
     *  4.06464544E-02, 4.01781203E-02, 3.98299250E-02, 3.95695424E-02,
     *  3.93763184E-02,
     *  5.30502809E-02, 4.95034696E-02, 4.55963499E-02, 4.37904320E-02,
     *  4.26683129E-02, 4.18931009E-02, 4.13288510E-02, 4.09068129E-02,
     *  4.05873348E-02/
        DATA ((CONDFC(J,K),J= 82, 90),K= 82, 90) /
     *  6.05927713E-02, 5.14055378E-02, 4.63559812E-02, 4.42988172E-02,
     *  4.30600880E-02, 4.22160277E-02, 4.16057456E-02, 4.11504752E-02,
     *  4.08057177E-02,
     *  7.47562696E-02, 6.02105136E-02, 4.81671670E-02, 4.54251136E-02,
     *  4.39028354E-02, 4.28996074E-02, 4.21859555E-02, 4.16574699E-02,
     *  4.12577691E-02,
     *  8.01529977E-02, 7.79863260E-02, 6.02092382E-02, 5.02216690E-02,
     *  4.70764689E-02, 4.53288646E-02, 4.41788564E-02, 4.33601375E-02,
     *  4.27517695E-02,
     *  8.28508259E-02, 8.14341257E-02, 7.51093935E-02, 6.04101169E-02,
     *  5.20364731E-02, 4.86514303E-02, 4.67195330E-02, 4.54385145E-02,
     *  4.45222685E-02,
     *  8.48083722E-02, 8.36961712E-02, 7.95100982E-02, 7.23429042E-02,
     *  6.06497777E-02, 5.35731949E-02, 5.01165612E-02, 4.80545124E-02,
     *  4.66652837E-02,
     *  8.63956813E-02, 8.54563719E-02, 8.21562661E-02, 7.75603672E-02,
     *  7.01749435E-02, 6.09044006E-02, 5.48548999E-02, 5.14544983E-02,
     *  4.93188726E-02,
     *  8.77555398E-02, 8.69306888E-02, 8.41374774E-02, 8.05974686E-02,
     *  7.57078636E-02, 6.86774117E-02, 6.11668567E-02, 5.59291167E-02,
     *  5.26629780E-02,
     *  8.89594839E-02, 8.82174658E-02, 8.57612277E-02, 8.28057272E-02,
     *  7.90692688E-02, 7.40747571E-02, 6.76801141E-02, 6.14342539E-02,
     *  5.68432499E-02,
     *  9.00489482E-02, 8.93704712E-02, 8.71587332E-02, 8.45822385E-02,
     *  8.14886095E-02, 7.76290029E-02, 7.27232949E-02, 6.70198572E-02,
     *  6.17051920E-02/
        DATA ((CONDFC(J,K),J= 82, 90),K= 91, 99) /
     *  9.10502918E-02, 9.04225988E-02, 8.83987501E-02, 8.60922918E-02,
     *  8.34118154E-02, 8.02181612E-02, 7.63263685E-02, 7.16498776E-02,
     *  6.65866863E-02,
     *  9.19814270E-02, 9.13955762E-02, 8.95220899E-02, 8.74203378E-02,
     *  8.50312668E-02, 8.22707311E-02, 7.90258747E-02, 7.51903862E-02,
     *  7.08169158E-02,
     *  9.28551390E-02, 9.23045804E-02, 9.05551056E-02, 8.86154690E-02,
     *  8.64453516E-02, 8.39905016E-02, 8.11802277E-02, 7.79368355E-02,
     *  7.42273298E-02,
     *  9.36809071E-02, 9.31606738E-02, 9.15158816E-02, 8.97088543E-02,
     *  8.77108604E-02, 8.54850968E-02, 8.29853935E-02, 8.01592343E-02,
     *  7.69659483E-02,
     *  9.69653486E-02, 9.65432712E-02, 9.52270497E-02, 9.38149674E-02,
     *  9.22981882E-02, 9.06670354E-02, 8.89111586E-02, 8.70199751E-02,
     *  8.49835983E-02,
     *  9.97811710E-02, 9.94227115E-02, 9.83125361E-02, 9.71348582E-02,
     *  9.58858718E-02, 9.45618009E-02, 9.31590663E-02, 9.16745304E-02,
     *  9.01058311E-02,
     *  0.10230381    , 0.10199131    , 0.10102734    , 0.10001124    ,
     *  9.89410246E-02, 9.78148633E-02, 9.66311579E-02, 9.53887016E-02,
     *  9.40868479E-02,
     *  0.10462681    , 0.10434975    , 0.10349720    , 0.10260210    ,
     *  0.10166327    , 0.10067969    , 9.96505203E-02, 9.85751949E-02,
     *  9.74535340E-02,
     *  0.10680702    , 0.10655845    , 0.10579484    , 0.10499518    ,
     *  0.10415874    , 0.10328488    , 0.10237310    , 0.10142312    ,
     *  0.10043489    /
        DATA ((CONDFC(J,K),J= 82, 90),K=100,108) /
     *  0.10888213    , 0.10865717    , 0.10796684    , 0.10724517    ,
     *  0.10649167    , 0.10570593    , 0.10488765    , 0.10403665    ,
     *  0.10315294    ,
     *  0.11087888    , 0.11067390    , 0.11004535    , 0.10938901    ,
     *  0.10870455    , 0.10799172    , 0.10725032    , 0.10648025    ,
     *  0.10568153    ,
     *  0.11281721    , 0.11262943    , 0.11205385    , 0.11145324    ,
     *  0.11082741    , 0.11017619    , 0.10949946    , 0.10879718    ,
     *  0.10806938    ,
     *  0.11471273    , 0.11453992    , 0.11401033    , 0.11345793    ,
     *  0.11288260    , 0.11228427    , 0.11166286    , 0.11101837    ,
     *  0.11035085    ,
     *  0.11657811    , 0.11641844    , 0.11592916    , 0.11541888    ,
     *  0.11488754    , 0.11433512    , 0.11376162    , 0.11316704    ,
     *  0.11255146    ,
     *  0.11842402    , 0.11827598    , 0.11782227    , 0.11734906    ,
     *  0.11685633    , 0.11634412    , 0.11581246    , 0.11526139    ,
     *  0.11469101    ,
     *  0.12025978    , 0.12012207    , 0.11969991    , 0.11925948    ,
     *  0.11880084    , 0.11832404    , 0.11782915    , 0.11731627    ,
     *  0.11678548    ,
     *  0.12209380    , 0.12196528    , 0.12157117    , 0.12115983    ,
     *  0.12073136    , 0.12028586    , 0.11982343    , 0.11934419    ,
     *  0.11884825    ,
     *  0.12393387    , 0.12381355    , 0.12344440    , 0.12305890    ,
     *  0.12265718    , 0.12223939    , 0.12180565    , 0.12135611    ,
     *  0.12089091    /
        DATA ((CONDFC(J,K),J= 82, 90),K=109,117) /
     *  0.12578746    , 0.12567444    , 0.12532748    , 0.12496490    ,
     *  0.12458689    , 0.12419360    , 0.12378522    , 0.12336189    ,
     *  0.12292380    ,
     *  0.12766193    , 0.12755538    , 0.12722808    , 0.12688578    ,
     *  0.12652870    , 0.12615703    , 0.12577097    , 0.12537072    ,
     *  0.12495647    ,
     *  0.12956467    , 0.12946383    , 0.12915385    , 0.12882938    ,
     *  0.12849067    , 0.12813795    , 0.12777146    , 0.12739141    ,
     *  0.12699803    ,
     *  0.13150331    , 0.13140746    , 0.13111259    , 0.13080365    ,
     *  0.13048091    , 0.13014466    , 0.12979515    , 0.12943263    ,
     *  0.12905734    ,
     *  0.13348586    , 0.13339431    , 0.13311244    , 0.13281684    ,
     *  0.13250781    , 0.13218565    , 0.13185067    , 0.13150314    ,
     *  0.13114333    ,
     *  0.13552412    , 0.13543822    , 0.13517337    , 0.13489514    ,
     *  0.13460386    , 0.13429986    , 0.13398346    , 0.13365497    ,
     *  0.13331466    ,
     *  0.13759812    , 0.13752024    , 0.13727955    , 0.13702592    ,
     *  0.13675970    , 0.13648123    , 0.13619083    , 0.13588882    ,
     *  0.13557550    ,
     *  0.13969505    , 0.13962490    , 0.13940751    , 0.13917757    ,
     *  0.13893546    , 0.13868151    , 0.13841607    , 0.13813947    ,
     *  0.13785201    ,
     *  0.14181769    , 0.14175503    , 0.14156017    , 0.14135312    ,
     *  0.14113426    , 0.14090397    , 0.14066257    , 0.14041042    ,
     *  0.14014783    /
        DATA ((CONDFC(J,K),J= 82, 90),K=118,126) /
     *  0.14396879    , 0.14391339    , 0.14374037    , 0.14355549    ,
     *  0.14335916    , 0.14315173    , 0.14293357    , 0.14270503    ,
     *  0.14246643    ,
     *  0.14615101    , 0.14610268    , 0.14595090    , 0.14578757    ,
     *  0.14561309    , 0.14542785    , 0.14523221    , 0.14502652    ,
     *  0.14481113    ,
     *  0.14836701    , 0.14832558    , 0.14819451    , 0.14805217    ,
     *  0.14789897    , 0.14773530    , 0.14756154    , 0.14737806    ,
     *  0.14718519    ,
     *  0.15061945    , 0.15058477    , 0.15047394    , 0.15035210    ,
     *  0.15021967    , 0.15007704    , 0.14992460    , 0.14976273    ,
     *  0.14959178    ,
     *  0.15291098    , 0.15288291    , 0.15279192    , 0.15269015    ,
     *  0.15257803    , 0.15245597    , 0.15232437    , 0.15218360    ,
     *  0.15203403    ,
     *  0.15524426    , 0.15522269    , 0.15515119    , 0.15506912    ,
     *  0.15497693    , 0.15487502    , 0.15476382    , 0.15464370    ,
     *  0.15451505    ,
     *  0.15762201    , 0.15760684    , 0.15755452    , 0.15749183    ,
     *  0.15741922    , 0.15733713    , 0.15724595    , 0.15714610    ,
     *  0.15703795    ,
     *  0.16004697    , 0.16003812    , 0.16000472    , 0.15996114    ,
     *  0.15990783    , 0.15984523    , 0.15977377    , 0.15969384    ,
     *  0.15960584    ,
     *  0.16252193    , 0.16251933    , 0.16250465    , 0.16247995    ,
     *  0.16244569    , 0.16240233    , 0.16235030    , 0.16229002    ,
     *  0.16222188    /
        DATA ((CONDFC(J,K),J= 82, 90),K=127,135) /
     *  0.16504974    , 0.16505333    , 0.16505720    , 0.16505119    ,
     *  0.16503580    , 0.16501147    , 0.16497866    , 0.16493777    ,
     *  0.16488923    ,
     *  0.16763332    , 0.16764307    , 0.16766535    , 0.16767790    ,
     *  0.16768121    , 0.16767574    , 0.16766196    , 0.16764028    ,
     *  0.16761113    ,
     *  0.17027566    , 0.17029154    , 0.17033214    , 0.17036314    ,
     *  0.17038503    , 0.17039830    , 0.17040341    , 0.17040079    ,
     *  0.17039087    ,
     *  0.17297984    , 0.17300183    , 0.17306069    , 0.17311007    ,
     *  0.17315047    , 0.17318239    , 0.17320629    , 0.17322261    ,
     *  0.17323181    ,
     *  0.17574901    , 0.17577711    , 0.17585421    , 0.17592194    ,
     *  0.17598081    , 0.17603132    , 0.17607395    , 0.17610915    ,
     *  0.17613737    ,
     *  0.17858642    , 0.17862063    , 0.17871599    , 0.17880207    ,
     *  0.17887941    , 0.17894850    , 0.17900983    , 0.17906387    ,
     *  0.17911107    ,
     *  0.18149543    , 0.18153577    , 0.18164942    , 0.18175390    ,
     *  0.18184972    , 0.18193741    , 0.18201746    , 0.18209035    ,
     *  0.18215653    ,
     *  0.18447947    , 0.18452597    , 0.18465801    , 0.18478095    ,
     *  0.18489532    , 0.18500167    , 0.18510048    , 0.18519224    ,
     *  0.18527744    ,
     *  0.18754211    , 0.18759481    , 0.18774534    , 0.18788685    ,
     *  0.18801987    , 0.18814496    , 0.18826261    , 0.18837334    ,
     *  0.18847761    /
        DATA ((CONDFC(J,K),J= 82, 90),K=136,144) /
     *  0.19068702    , 0.19074597    , 0.19091514    , 0.19107535    ,
     *  0.19122715    , 0.19137110    , 0.19150772    , 0.19163751    ,
     *  0.19176096    ,
     *  0.19391799    , 0.19398324    , 0.19417122    , 0.19435031    ,
     *  0.19452105    , 0.19468402    , 0.19483975    , 0.19498874    ,
     *  0.19513151    ,
     *  0.19723891    , 0.19731054    , 0.19751755    , 0.19771571    ,
     *  0.19790559    , 0.19808777    , 0.19826278    , 0.19843116    ,
     *  0.19859342    ,
     *  0.20065383    , 0.20073193    , 0.20095820    , 0.20117566    ,
     *  0.20138491    , 0.20158651    , 0.20178103    , 0.20196901    ,
     *  0.20215096    ,
     *  0.20416691    , 0.20425156    , 0.20449736    , 0.20473440    ,
     *  0.20496327    , 0.20518456    , 0.20539884    , 0.20560665    ,
     *  0.20580853    ,
     *  0.20778244    , 0.20787375    , 0.20813939    , 0.20839629    ,
     *  0.20864508    , 0.20888634    , 0.20912066    , 0.20934859    ,
     *  0.20957068    ,
     *  0.21150487    , 0.21160295    , 0.21188876    , 0.21216586    ,
     *  0.21243489    , 0.21269644    , 0.21295112    , 0.21319948    ,
     *  0.21344208    ,
     *  0.21533876    , 0.21544374    , 0.21575009    , 0.21604776    ,
     *  0.21633738    , 0.21661959    , 0.21689497    , 0.21716411    ,
     *  0.21742756    ,
     *  0.21928886    , 0.21940087    , 0.21972816    , 0.22004679    ,
     *  0.22035741    , 0.22066065    , 0.22095712    , 0.22124741    ,
     *  0.22153211    /
        DATA ((CONDFC(J,K),J= 82, 90),K=145,153) /
     *  0.22336005    , 0.22347924    , 0.22382790    , 0.22416792    ,
     *  0.22449996    , 0.22482465    , 0.22514264    , 0.22545451    ,
     *  0.22576085    ,
     *  0.22755737    , 0.22768390    , 0.22805441    , 0.22841628    ,
     *  0.22877019    , 0.22911681    , 0.22945676    , 0.22979066    ,
     *  0.23011911    ,
     *  0.23188605    , 0.23202008    , 0.23241294    , 0.23279716    ,
     *  0.23317345    , 0.23354248    , 0.23390488    , 0.23426130    ,
     *  0.23461234    ,
     *  0.23635148    , 0.23649320    , 0.23690893    , 0.23731605    ,
     *  0.23771525    , 0.23810721    , 0.23849261    , 0.23887207    ,
     *  0.23924622    ,
     *  0.24095924    , 0.24110884    , 0.24154803    , 0.24197861    ,
     *  0.24240128    , 0.24281676    , 0.24322570    , 0.24362877    ,
     *  0.24402660    ,
     *  0.24571510    , 0.24587279    , 0.24633606    , 0.24679070    ,
     *  0.24723746    , 0.24767705    , 0.24811015    , 0.24853743    ,
     *  0.24895955    ,
     *  0.25062507    , 0.25079106    , 0.25127905    , 0.25175841    ,
     *  0.25222990    , 0.25269424    , 0.25315214    , 0.25360428    ,
     *  0.25405132    ,
     *  0.25569533    , 0.25586987    , 0.25638326    , 0.25688803    ,
     *  0.25738493    , 0.25787472    , 0.25835810    , 0.25883578    ,
     *  0.25930843    ,
     *  0.26093233    , 0.26111565    , 0.26165518    , 0.26218608    ,
     *  0.26270913    , 0.26322509    , 0.26373469    , 0.26423863    ,
     *  0.26473762    /
        DATA ((CONDFC(J,K),J= 82, 90),K=154,162) /
     *  0.26634275    , 0.26653512    , 0.26710156    , 0.26765937    ,
     *  0.26820933    , 0.26875223    , 0.26928880    , 0.26981979    ,
     *  0.27034588    ,
     *  0.27193354    , 0.27213523    , 0.27272940    , 0.27331492    ,
     *  0.27389261    , 0.27446326    , 0.27502764    , 0.27558647    ,
     *  0.27614050    ,
     *  0.27771192    , 0.27792322    , 0.27854598    , 0.27916008    ,
     *  0.27976636    , 0.28036563    , 0.28095865    , 0.28154621    ,
     *  0.28212902    ,
     *  0.28368542    , 0.28390663    , 0.28455888    , 0.28520247    ,
     *  0.28583825    , 0.28646703    , 0.28708963    , 0.28770681    ,
     *  0.28831933    ,
     *  0.28986186    , 0.29009330    , 0.29077601    , 0.29145004    ,
     *  0.29211627    , 0.29277554    , 0.29342866    , 0.29407643    ,
     *  0.29471962    ,
     *  0.29624941    , 0.29649143    , 0.29720560    , 0.29791108    ,
     *  0.29860877    , 0.29929953    , 0.29998419    , 0.30066356    ,
     *  0.30133844    ,
     *  0.30285659    , 0.30310954    , 0.30385623    , 0.30459422    ,
     *  0.30532444    , 0.30604775    , 0.30676501    , 0.30747706    ,
     *  0.30818470    ,
     *  0.30969229    , 0.30995654    , 0.31073687    , 0.31150850    ,
     *  0.31227235    , 0.31302934    , 0.31378033    , 0.31452617    ,
     *  0.31526770    ,
     *  0.31676579    , 0.31704175    , 0.31785688    , 0.31866331    ,
     *  0.31946199    , 0.32025383    , 0.32103972    , 0.32182055    ,
     *  0.32259716    /
        DATA ((CONDFC(J,K),J= 91, 99),K=  1,  9) /
     *  2.86661978E-02, 2.89463718E-02, 2.92284198E-02, 2.95123746E-02,
     *  3.08146638E-02, 3.21604860E-02, 3.35554972E-02, 3.50071327E-02,
     *  3.65248102E-02,
     *  2.86731603E-02, 2.89532718E-02, 2.92352579E-02, 2.95191512E-02,
     *  3.08211699E-02, 3.21667316E-02, 3.35614921E-02, 3.50128864E-02,
     *  3.65303323E-02,
     *  2.86807437E-02, 2.89607867E-02, 2.92427048E-02, 2.95265307E-02,
     *  3.08282528E-02, 3.21735288E-02, 3.35680145E-02, 3.50191447E-02,
     *  3.65363370E-02,
     *  2.86889874E-02, 2.89689553E-02, 2.92507989E-02, 2.95345509E-02,
     *  3.08359481E-02, 3.21809113E-02, 3.35750963E-02, 3.50259376E-02,
     *  3.65428525E-02,
     *  2.86979326E-02, 2.89778183E-02, 2.92595804E-02, 2.95432516E-02,
     *  3.08442933E-02, 3.21889145E-02, 3.35827708E-02, 3.50332965E-02,
     *  3.65499087E-02,
     *  2.87076225E-02, 2.89874184E-02, 2.92690914E-02, 2.95526742E-02,
     *  3.08533276E-02, 3.21975755E-02, 3.35910731E-02, 3.50412545E-02,
     *  3.65575365E-02,
     *  2.87181023E-02, 2.89978001E-02, 2.92793760E-02, 2.95628624E-02,
     *  3.08630922E-02, 3.22069329E-02, 3.36000396E-02, 3.50498460E-02,
     *  3.65657686E-02,
     *  2.87294194E-02, 2.90090103E-02, 2.92904801E-02, 2.95738615E-02,
     *  3.08736297E-02, 3.22170271E-02, 3.36097083E-02, 3.50591068E-02,
     *  3.65746385E-02,
     *  2.87416231E-02, 2.90210977E-02, 2.93024521E-02, 2.95857191E-02,
     *  3.08849851E-02, 3.22279003E-02, 3.36201191E-02, 3.50690744E-02,
     *  3.65841817E-02/
        DATA ((CONDFC(J,K),J= 91, 99),K= 10, 18) /
     *  2.87547652E-02, 2.90341132E-02, 2.93153422E-02, 2.95984849E-02,
     *  3.08972050E-02, 3.22395965E-02, 3.36313132E-02, 3.50797877E-02,
     *  3.65944348E-02,
     *  2.87688998E-02, 2.90481102E-02, 2.93292030E-02, 2.96122105E-02,
     *  3.09103381E-02, 3.22521614E-02, 3.36433338E-02, 3.50912872E-02,
     *  3.66054359E-02,
     *  2.87840830E-02, 2.90631443E-02, 2.93440892E-02, 2.96269502E-02,
     *  3.09244352E-02, 3.22656427E-02, 3.36562256E-02, 3.51036150E-02,
     *  3.66172246E-02,
     *  2.88003740E-02, 2.90792734E-02, 2.93600580E-02, 2.96427603E-02,
     *  3.09395492E-02, 3.22800901E-02, 3.36700352E-02, 3.51168149E-02,
     *  3.66298420E-02,
     *  2.88178341E-02, 2.90965583E-02, 2.93771693E-02, 2.96596997E-02,
     *  3.09557352E-02, 3.22955553E-02, 3.36848112E-02, 3.51309324E-02,
     *  3.66433307E-02,
     *  2.88365276E-02, 2.91150622E-02, 2.93954854E-02, 2.96778298E-02,
     *  3.09730508E-02, 3.23120920E-02, 3.37006038E-02, 3.51460146E-02,
     *  3.66577351E-02,
     *  2.88565217E-02, 2.91348512E-02, 2.94150714E-02, 2.96972147E-02,
     *  3.09915557E-02, 3.23297563E-02, 3.37174656E-02, 3.51621107E-02,
     *  3.66731011E-02,
     *  2.88778863E-02, 2.91559943E-02, 2.94359951E-02, 2.97179213E-02,
     *  3.10113123E-02, 3.23486063E-02, 3.37354508E-02, 3.51792715E-02,
     *  3.66894763E-02,
     *  2.89006948E-02, 2.91785635E-02, 2.94583275E-02, 2.97400194E-02,
     *  3.10323858E-02, 3.23687028E-02, 3.37546161E-02, 3.51975498E-02,
     *  3.67069101E-02/
        DATA ((CONDFC(J,K),J= 91, 99),K= 19, 27) /
     *  2.89250238E-02, 2.92026343E-02, 2.94821428E-02, 2.97635819E-02,
     *  3.10548439E-02, 3.23901088E-02, 3.37750204E-02, 3.52170006E-02,
     *  3.67254537E-02,
     *  2.89509534E-02, 2.92282854E-02, 2.95075184E-02, 2.97886851E-02,
     *  3.10787573E-02, 3.24128900E-02, 3.37967246E-02, 3.52376807E-02,
     *  3.67451602E-02,
     *  2.89785673E-02, 2.92555991E-02, 2.95345353E-02, 2.98154083E-02,
     *  3.11041996E-02, 3.24371148E-02, 3.38197924E-02, 3.52596492E-02,
     *  3.67660847E-02,
     *  2.90079532E-02, 2.92846615E-02, 2.95632779E-02, 2.98438349E-02,
     *  3.11312479E-02, 3.24628545E-02, 3.38442898E-02, 3.52829676E-02,
     *  3.67882841E-02,
     *  2.90392031E-02, 2.93155630E-02, 2.95938351E-02, 2.98740517E-02,
     *  3.11599823E-02, 3.24901831E-02, 3.38702856E-02, 3.53076995E-02,
     *  3.68118178E-02,
     *  2.90724131E-02, 2.93483979E-02, 2.96262993E-02, 2.99061498E-02,
     *  3.11904866E-02, 3.25191782E-02, 3.38978511E-02, 3.53339112E-02,
     *  3.68367471E-02,
     *  2.91076843E-02, 2.93832652E-02, 2.96607679E-02, 2.99402244E-02,
     *  3.12228484E-02, 3.25499201E-02, 3.39270608E-02, 3.53616713E-02,
     *  3.68631356E-02,
     *  2.91451226E-02, 2.94202689E-02, 2.96973424E-02, 2.99763754E-02,
     *  3.12571591E-02, 3.25824931E-02, 3.39579921E-02, 3.53910513E-02,
     *  3.68910493E-02,
     *  2.91848391E-02, 2.94595177E-02, 2.97361298E-02, 3.00147073E-02,
     *  3.12935144E-02, 3.26169847E-02, 3.39907256E-02, 3.54221253E-02,
     *  3.69205568E-02/
        DATA ((CONDFC(J,K),J= 91, 99),K= 28, 36) /
     *  2.92269508E-02, 2.95011262E-02, 2.97772419E-02, 3.00553299E-02,
     *  3.13320144E-02, 3.26534864E-02, 3.40253451E-02, 3.54549707E-02,
     *  3.69517291E-02,
     *  2.92715806E-02, 2.95452147E-02, 2.98207966E-02, 3.00983583E-02,
     *  3.13727637E-02, 3.26920940E-02, 3.40619381E-02, 3.54896675E-02,
     *  3.69846400E-02,
     *  2.93188580E-02, 2.95919096E-02, 2.98669176E-02, 3.01439136E-02,
     *  3.14158721E-02, 3.27329071E-02, 3.41005959E-02, 3.55262994E-02,
     *  3.70193662E-02,
     *  2.93573208E-02, 2.96298918E-02, 2.99044264E-02, 3.01809560E-02,
     *  3.14508996E-02, 3.27660477E-02, 3.41319671E-02, 3.55560098E-02,
     *  3.70475162E-02,
     *  2.93975144E-02, 2.96695768E-02, 2.99436106E-02, 3.02196471E-02,
     *  3.14874621E-02, 3.28006199E-02, 3.41646756E-02, 3.55869709E-02,
     *  3.70768374E-02,
     *  2.94395079E-02, 2.97110320E-02, 2.99845359E-02, 3.02600508E-02,
     *  3.15256173E-02, 3.28366758E-02, 3.41987685E-02, 3.56192257E-02,
     *  3.71073690E-02,
     *  2.94833731E-02, 2.97543274E-02, 3.00272707E-02, 3.03022341E-02,
     *  3.15654249E-02, 3.28742694E-02, 3.42342947E-02, 3.56528185E-02,
     *  3.71391515E-02,
     *  2.95291852E-02, 2.97995362E-02, 3.00718863E-02, 3.03462662E-02,
     *  3.16069472E-02, 3.29134565E-02, 3.42713046E-02, 3.56877952E-02,
     *  3.71722266E-02,
     *  2.95770226E-02, 2.98467347E-02, 3.01184570E-02, 3.03922197E-02,
     *  3.16502489E-02, 3.29542952E-02, 3.43098507E-02, 3.57242031E-02,
     *  3.72066373E-02/
        DATA ((CONDFC(J,K),J= 91, 99),K= 37, 45) /
     *  2.96269674E-02, 2.98960029E-02, 3.01670606E-02, 3.04401703E-02,
     *  3.16953971E-02, 3.29968456E-02, 3.43499869E-02, 3.57620910E-02,
     *  3.72424277E-02,
     *  2.96791053E-02, 2.99474242E-02, 3.02177781E-02, 3.04901969E-02,
     *  3.17424620E-02, 3.30411703E-02, 3.43917693E-02, 3.58015095E-02,
     *  3.72796438E-02,
     *  2.97335264E-02, 3.00010858E-02, 3.02706945E-02, 3.05423818E-02,
     *  3.17915164E-02, 3.30873340E-02, 3.44352560E-02, 3.58425107E-02,
     *  3.73183326E-02,
     *  2.97903247E-02, 3.00570792E-02, 3.03258985E-02, 3.05968115E-02,
     *  3.18426364E-02, 3.31354044E-02, 3.44805072E-02, 3.58851488E-02,
     *  3.73585428E-02,
     *  2.98495992E-02, 3.01155002E-02, 3.03834831E-02, 3.06535760E-02,
     *  3.18959011E-02, 3.31854514E-02, 3.45275854E-02, 3.59294795E-02,
     *  3.74003248E-02,
     *  2.99114534E-02, 3.01764493E-02, 3.04435456E-02, 3.07127698E-02,
     *  3.19513933E-02, 3.32375481E-02, 3.45765553E-02, 3.59755608E-02,
     *  3.74437305E-02,
     *  2.99759965E-02, 3.02400320E-02, 3.05061881E-02, 3.07744919E-02,
     *  3.20091993E-02, 3.32917702E-02, 3.46274840E-02, 3.60234526E-02,
     *  3.74888136E-02,
     *  3.00433429E-02, 3.03063590E-02, 3.05715180E-02, 3.08388460E-02,
     *  3.20694092E-02, 3.33481970E-02, 3.46804416E-02, 3.60732169E-02,
     *  3.75356294E-02,
     *  3.01136133E-02, 3.03755470E-02, 3.06396478E-02, 3.09059412E-02,
     *  3.21321174E-02, 3.34069107E-02, 3.47355004E-02, 3.61249181E-02,
     *  3.75842355E-02/
        DATA ((CONDFC(J,K),J= 91, 99),K= 46, 54) /
     *  3.01869349E-02, 3.04477185E-02, 3.07106960E-02, 3.09758917E-02,
     *  3.21974226E-02, 3.34679973E-02, 3.47927360E-02, 3.61786228E-02,
     *  3.76346912E-02,
     *  3.02634417E-02, 3.05230029E-02, 3.07847873E-02, 3.10488181E-02,
     *  3.22654280E-02, 3.35315464E-02, 3.48522267E-02, 3.62344002E-02,
     *  3.76870578E-02,
     *  3.03432753E-02, 3.06015364E-02, 3.08620529E-02, 3.11248468E-02,
     *  3.23362419E-02, 3.35976515E-02, 3.49140542E-02, 3.62923221E-02,
     *  3.77413990E-02,
     *  3.04265854E-02, 3.06834629E-02, 3.09426315E-02, 3.12041112E-02,
     *  3.24099778E-02, 3.36664105E-02, 3.49783035E-02, 3.63524631E-02,
     *  3.77977805E-02,
     *  3.05135304E-02, 3.07689347E-02, 3.10266691E-02, 3.12867522E-02,
     *  3.24867550E-02, 3.37379255E-02, 3.50450631E-02, 3.64149005E-02,
     *  3.78562706E-02,
     *  3.06042781E-02, 3.08581127E-02, 3.11143205E-02, 3.13729180E-02,
     *  3.25666984E-02, 3.38123034E-02, 3.51144254E-02, 3.64797149E-02,
     *  3.79169401E-02,
     *  3.06990067E-02, 3.09511675E-02, 3.12057491E-02, 3.14627657E-02,
     *  3.26499399E-02, 3.38896562E-02, 3.51864866E-02, 3.65469899E-02,
     *  3.79798623E-02,
     *  3.07979052E-02, 3.10482800E-02, 3.13011282E-02, 3.15564613E-02,
     *  3.27366179E-02, 3.39701011E-02, 3.52613474E-02, 3.66168127E-02,
     *  3.80451132E-02,
     *  3.09011750E-02, 3.11496425E-02, 3.14006415E-02, 3.16541806E-02,
     *  3.28268783E-02, 3.40537611E-02, 3.53391127E-02, 3.66892738E-02,
     *  3.81127719E-02/
        DATA ((CONDFC(J,K),J= 91, 99),K= 55, 63) /
     *  3.10090305E-02, 3.12554593E-02, 3.15044841E-02, 3.17561102E-02,
     *  3.29208749E-02, 3.41407653E-02, 3.54198924E-02, 3.67644678E-02,
     *  3.81829205E-02,
     *  3.11217004E-02, 3.13659483E-02, 3.16128638E-02, 3.18624481E-02,
     *  3.30187702E-02, 3.42312493E-02, 3.55038011E-02, 3.68424930E-02,
     *  3.82556443E-02,
     *  3.12394291E-02, 3.14813417E-02, 3.17260014E-02, 3.19734047E-02,
     *  3.31207358E-02, 3.43253556E-02, 3.55909592E-02, 3.69234523E-02,
     *  3.83310319E-02,
     *  3.13624784E-02, 3.16018878E-02, 3.18441326E-02, 3.20892045E-02,
     *  3.32269531E-02, 3.44232341E-02, 3.56814926E-02, 3.70074527E-02,
     *  3.84091755E-02,
     *  3.14911287E-02, 3.17278520E-02, 3.19675094E-02, 3.22100863E-02,
     *  3.33376145E-02, 3.45250428E-02, 3.57755332E-02, 3.70946062E-02,
     *  3.84901714E-02,
     *  3.16256814E-02, 3.18595191E-02, 3.20964011E-02, 3.23363055E-02,
     *  3.34529239E-02, 3.46309482E-02, 3.58732197E-02, 3.71850298E-02,
     *  3.85741196E-02,
     *  3.18026688E-02, 3.20325905E-02, 3.22657127E-02, 3.25020031E-02,
     *  3.36039276E-02, 3.47693596E-02, 3.60006771E-02, 3.73028449E-02,
     *  3.86833657E-02,
     *  3.19900771E-02, 3.22157007E-02, 3.24447051E-02, 3.26770452E-02,
     *  3.37629859E-02, 3.49148128E-02, 3.61343599E-02, 3.74262132E-02,
     *  3.87976020E-02,
     *  3.21886667E-02, 3.24095626E-02, 3.26340480E-02, 3.28620623E-02,
     *  3.39305889E-02, 3.50676998E-02, 3.62745885E-02, 3.75554015E-02,
     *  3.89170540E-02/
        DATA ((CONDFC(J,K),J= 91, 99),K= 64, 72) /
     *  3.23992793E-02, 3.26149625E-02, 3.28344776E-02, 3.30577452E-02,
     *  3.41072680E-02, 3.52284420E-02, 3.64217054E-02, 3.76906934E-02,
     *  3.90419603E-02,
     *  3.26228492E-02, 3.28327706E-02, 3.30468063E-02, 3.32648541E-02,
     *  3.42936008E-02, 3.53974934E-02, 3.65760768E-02, 3.78323905E-02,
     *  3.91725736E-02,
     *  3.28604187E-02, 3.30639534E-02, 3.32719331E-02, 3.34842272E-02,
     *  3.44902168E-02, 3.55753443E-02, 3.67380952E-02, 3.79808141E-02,
     *  3.93091616E-02,
     *  3.31131548E-02, 3.33095890E-02, 3.35108570E-02, 3.37167930E-02,
     *  3.46978040E-02, 3.57625250E-02, 3.69081821E-02, 3.81363072E-02,
     *  3.94520087E-02,
     *  3.33823709E-02, 3.35708853E-02, 3.37646927E-02, 3.39635833E-02,
     *  3.49171164E-02, 3.59596108E-02, 3.70867911E-02, 3.82992365E-02,
     *  3.96014176E-02,
     *  3.36695524E-02, 3.38492020E-02, 3.40346894E-02, 3.42257501E-02,
     *  3.51489831E-02, 3.61672278E-02, 3.72744115E-02, 3.84699952E-02,
     *  3.97577111E-02,
     *  3.39763890E-02, 3.41460774E-02, 3.43222537E-02, 3.45045846E-02,
     *  3.53943193E-02, 3.63860587E-02, 3.74715729E-02, 3.86490060E-02,
     *  3.99212344E-02,
     *  3.43048141E-02, 3.44632619E-02, 3.46289781E-02, 3.48015416E-02,
     *  3.56541385E-02, 3.66168511E-02, 3.76788495E-02, 3.88367244E-02,
     *  4.00923577E-02,
     *  3.46570550E-02, 3.48027595E-02, 3.49566752E-02, 3.51182690E-02,
     *  3.59295685E-02, 3.68604263E-02, 3.78968671E-02, 3.90336431E-02,
     *  4.02714796E-02/
        DATA ((CONDFC(J,K),J= 91, 99),K= 73, 81) /
     *  3.50356967E-02, 3.51668802E-02, 3.53074221E-02, 3.54566446E-02,
     *  3.62218701E-02, 3.71176907E-02, 3.81263098E-02, 3.92402976E-02,
     *  4.04590306E-02,
     *  3.54437637E-02, 3.55583070E-02, 3.56836150E-02, 3.58188219E-02,
     *  3.65324601E-02, 3.73896496E-02, 3.83679295E-02, 3.94572724E-02,
     *  4.06554791E-02,
     *  3.58848278E-02, 3.59801825E-02, 3.60880410E-02, 3.62072899E-02,
     *  3.68629414E-02, 3.76774249E-02, 3.86225576E-02, 3.96852099E-02,
     *  4.08613373E-02,
     *  3.63631520E-02, 3.64362242E-02, 3.65239711E-02, 3.66249495E-02,
     *  3.72151411E-02, 3.79822780E-02, 3.88911209E-02, 3.99248223E-02,
     *  4.10771710E-02,
     *  3.68838866E-02, 3.69308800E-02, 3.69952862E-02, 3.70752180E-02,
     *  3.75911619E-02, 3.83056413E-02, 3.91746637E-02, 4.01769082E-02,
     *  4.13036132E-02,
     *  3.74533471E-02, 3.74695464E-02, 3.75066530E-02, 3.75621727E-02,
     *  3.79934551E-02, 3.86491643E-02, 3.94743808E-02, 4.04423788E-02,
     *  4.15413852E-02,
     *  3.82844388E-02, 3.82511967E-02, 3.82450296E-02, 3.82622788E-02,
     *  3.85637549E-02, 3.91317974E-02, 3.98928421E-02, 4.08113145E-02,
     *  4.18706501E-02,
     *  3.92362520E-02, 3.91394175E-02, 3.90785272E-02, 3.90480771E-02,
     *  3.91922985E-02, 3.96577504E-02, 4.03453561E-02, 4.12080306E-02,
     *  4.22231871E-02,
     *  4.03454632E-02, 4.01644824E-02, 4.00326558E-02, 3.99414348E-02,
     *  3.98917894E-02, 4.02356480E-02, 4.08383325E-02, 4.16375730E-02,
     *  4.26031270E-02/
        DATA ((CONDFC(J,K),J= 91, 99),K= 82, 90) /
     *  4.05438718E-02, 4.03466463E-02, 4.02013048E-02, 4.00986323E-02,
     *  4.00131987E-02, 4.03351526E-02, 4.09227679E-02, 4.17108674E-02,
     *  4.26677747E-02,
     *  4.09529501E-02, 4.07210517E-02, 4.05470477E-02, 4.04202159E-02,
     *  4.02600014E-02, 4.05366966E-02, 4.10933869E-02, 4.18587275E-02,
     *  4.27980299E-02,
     *  4.22887621E-02, 4.19322376E-02, 4.16571350E-02, 4.14463835E-02,
     *  4.10334440E-02, 4.11619570E-02, 4.16192818E-02, 4.23124070E-02,
     *  4.31963486E-02,
     *  4.38381350E-02, 4.33142805E-02, 4.29076204E-02, 4.25903695E-02,
     *  4.18704614E-02, 4.18277918E-02, 4.21736271E-02, 4.27872700E-02,
     *  4.36111095E-02,
     *  4.56630153E-02, 4.49096572E-02, 4.43290004E-02, 4.38748683E-02,
     *  4.27790846E-02, 4.25379657E-02, 4.27584871E-02, 4.32845672E-02,
     *  4.40431250E-02,
     *  4.78481899E-02, 4.67742362E-02, 4.59601208E-02, 4.53280433E-02,
     *  4.37685720E-02, 4.32966551E-02, 4.33760989E-02, 4.38056334E-02,
     *  4.44932528E-02,
     *  5.05040920E-02, 4.89793316E-02, 4.78494574E-02, 4.69843110E-02,
     *  4.48495192E-02, 4.41084709E-02, 4.40288797E-02, 4.43518904E-02,
     *  4.49623968E-02,
     *  5.37500778E-02, 5.16075862E-02, 5.00540573E-02, 4.88840981E-02,
     *  4.60338900E-02, 4.49784666E-02, 4.47194280E-02, 4.49248466E-02,
     *  4.54515075E-02,
     *  5.76359899E-02, 5.47290836E-02, 5.26313391E-02, 5.10706636E-02,
     *  4.73348794E-02, 4.59121188E-02, 4.54505188E-02, 4.55260960E-02,
     *  4.59615812E-02/
        DATA ((CONDFC(J,K),J= 91, 99),K= 91, 99) /
     *  6.19789105E-02, 5.83366359E-02, 5.56147643E-02, 5.35803043E-02,
     *  4.87664613E-02, 4.69152646E-02, 4.62250889E-02, 4.61573132E-02,
     *  4.64936585E-02,
     *  6.63107556E-02, 6.22549624E-02, 5.89668229E-02, 5.64212649E-02,
     *  5.03423965E-02, 4.79939744E-02, 4.70462078E-02, 4.68202449E-02,
     *  4.70488209E-02,
     *  7.01797828E-02, 6.61472385E-02, 6.25330715E-02, 5.95424769E-02,
     *  5.20744000E-02, 4.91543263E-02, 4.79170296E-02, 4.75166953E-02,
     *  4.76281859E-02,
     *  7.34273784E-02, 6.96986173E-02, 6.60665560E-02, 6.28130615E-02,
     *  5.39691789E-02, 5.04020489E-02, 4.88407191E-02, 4.82485052E-02,
     *  4.82328999E-02,
     *  8.27946105E-02, 8.04512239E-02, 7.79625386E-02, 7.53562838E-02,
     *  6.40939898E-02, 5.71781548E-02, 5.37251646E-02, 5.20269038E-02,
     *  5.12986008E-02,
     *  8.84518004E-02, 8.67129389E-02, 8.48918863E-02, 8.29938237E-02,
     *  7.38199223E-02, 6.54085452E-02, 5.98477690E-02, 5.66877473E-02,
     *  5.49987571E-02,
     *  9.27257119E-02, 9.13063846E-02, 8.98311271E-02, 8.83034973E-02,
     *  8.09353885E-02, 7.33261648E-02, 6.67597314E-02, 6.21892439E-02,
     *  5.93772118E-02,
     *  9.62858476E-02, 9.50730607E-02, 9.38168342E-02, 9.25196640E-02,
     *  8.62853443E-02, 7.97526684E-02, 7.34516380E-02, 6.81538621E-02,
     *  6.43397549E-02,
     *  9.94086795E-02, 9.83451792E-02, 9.72455463E-02, 9.61114931E-02,
     *  9.06597416E-02, 8.49142663E-02, 7.92368211E-02, 7.39719063E-02,
     *  6.95998938E-02/
        DATA ((CONDFC(J,K),J= 91, 99),K=100,108) /
     *  0.10223674    , 0.10128853    , 0.10030911    , 9.92996663E-02,
     *  9.44398583E-02, 8.92727437E-02, 8.41237788E-02, 7.92118926E-02,
     *  7.47683502E-02,
     *  0.10485433    , 0.10399899    , 0.10311610    , 0.10220647    ,
     *  9.78204792E-02, 9.31132557E-02, 8.83680986E-02, 8.38103746E-02,
     *  7.95566237E-02,
     *  0.10731619    , 0.10653787    , 0.10573484    , 0.10490768    ,
     *  0.10091434    , 9.65933547E-02, 9.21770074E-02, 8.78996689E-02,
     *  8.38827318E-02,
     *  0.10966041    , 0.10894726    , 0.10821171    , 0.10745419    ,
     *  0.10379361    , 9.98066847E-02, 9.56771148E-02, 9.16259248E-02,
     *  8.78073005E-02,
     *  0.11191498    , 0.11125778    , 0.11058011    , 0.10988230    ,
     *  0.10650804    , 0.10281452    , 9.89446061E-02, 9.50919304E-02,
     *  9.14292571E-02,
     *  0.11410141    , 0.11349277    , 0.11286529    , 0.11221923    ,
     *  0.10909393    , 0.10566025    , 0.10202882    , 9.83618616E-02,
     *  9.48312547E-02,
     *  0.11623691    , 0.11567072    , 0.11508708    , 0.11448624    ,
     *  0.11157902    , 0.10837647    , 0.10496469    , 0.10147625    ,
     *  9.80692355E-02,
     *  0.11833576    , 0.11780685    , 0.11726173    , 0.11670058    ,
     *  0.11398528    , 0.11098883    , 0.10777892    , 0.10446270    ,
     *  0.10117863    ,
     *  0.12041020    , 0.11991414    , 0.11940292    , 0.11887673    ,
     *  0.11633078    , 0.11351819    , 0.11049311    , 0.10734191    ,
     *  0.10418235    /
        DATA ((CONDFC(J,K),J= 91, 99),K=109,117) /
     *  0.12247110    , 0.12200398    , 0.12152262    , 0.12102723    ,
     *  0.11863080    , 0.11598210    , 0.11312543    , 0.11013071    ,
     *  0.10709650    ,
     *  0.12452841    , 0.12408673    , 0.12363163    , 0.12316332    ,
     *  0.12089867    , 0.11839572    , 0.11569165    , 0.11284368    ,
     *  0.10993371    ,
     *  0.12659152    , 0.12617210    , 0.12573997    , 0.12529536    ,
     *  0.12314640    , 0.12077249    , 0.11820582    , 0.11549394    ,
     *  0.11270491    ,
     *  0.12866953    , 0.12826941    , 0.12785723    , 0.12743321    ,
     *  0.12538506    , 0.12312466    , 0.12068075    , 0.11809365    ,
     *  0.11542023    ,
     *  0.13077151    , 0.13038793    , 0.12999283    , 0.12958648    ,
     *  0.12762522    , 0.12546366    , 0.12312836    , 0.12065427    ,
     *  0.11808947    ,
     *  0.13296284    , 0.13259976    , 0.13222571    , 0.13184092    ,
     *  0.12998363    , 0.12793731    , 0.12572708    , 0.12338429    ,
     *  0.12095085    ,
     *  0.13525117    , 0.13491610    , 0.13457057    , 0.13421484    ,
     *  0.13249486    , 0.13059640    , 0.12854346    , 0.12636494    ,
     *  0.12409885    ,
     *  0.13755400    , 0.13724573    , 0.13692747    , 0.13659949    ,
     *  0.13501046    , 0.13325279    , 0.13134972    , 0.12932828    ,
     *  0.12722339    ,
     *  0.13987511    , 0.13959256    , 0.13930046    , 0.13899910    ,
     *  0.13753540    , 0.13591230    , 0.13415250    , 0.13228167    ,
     *  0.13033230    /
        DATA ((CONDFC(J,K),J= 91, 99),K=118,126) /
     *  0.14221809    , 0.14196031    , 0.14169340    , 0.14141762    ,
     *  0.14007432    , 0.13858027    , 0.13695788    , 0.13523182    ,
     *  0.13343274    ,
     *  0.14458637    , 0.14435253    , 0.14410993    , 0.14385886    ,
     *  0.14263155    , 0.14126166    , 0.13977147    , 0.13818493    ,
     *  0.13653132    ,
     *  0.14698328    , 0.14677265    , 0.14655360    , 0.14632642    ,
     *  0.14521124    , 0.14396116    , 0.14259851    , 0.14114676    ,
     *  0.13963420    ,
     *  0.14941210    , 0.14922401    , 0.14902782    , 0.14882386    ,
     *  0.14781734    , 0.14668322    , 0.14544394    , 0.14412274    ,
     *  0.14274718    ,
     *  0.15187602    , 0.15170989    , 0.15153598    , 0.15135459    ,
     *  0.15045370    , 0.14943212    , 0.14831250    , 0.14711802    ,
     *  0.14587578    ,
     *  0.15437822    , 0.15423355    , 0.15408139    , 0.15392203    ,
     *  0.15312408    , 0.15221199    , 0.15120874    , 0.15013755    ,
     *  0.14902528    ,
     *  0.15692187    , 0.15679822    , 0.15666734    , 0.15652954    ,
     *  0.15583216    , 0.15502688    , 0.15413707    , 0.15318609    ,
     *  0.15220077    ,
     *  0.15951016    , 0.15940714    , 0.15929713    , 0.15918047    ,
     *  0.15858160    , 0.15788078    , 0.15710181    , 0.15626832    ,
     *  0.15540721    ,
     *  0.16214626    , 0.16206354    , 0.16197407    , 0.16187820    ,
     *  0.16137603    , 0.16077762    , 0.16010720    , 0.15938878    ,
     *  0.15864946    /
        DATA ((CONDFC(J,K),J= 91, 99),K=127,135) /
     *  0.16483342    , 0.16477072    , 0.16470150    , 0.16462610    ,
     *  0.16421911    , 0.16372131    , 0.16315748    , 0.16255200    ,
     *  0.16193230    ,
     *  0.16757491    , 0.16753200    , 0.16748278    , 0.16742760    ,
     *  0.16711450    , 0.16671579    , 0.16625682    , 0.16576243    ,
     *  0.16526048    ,
     *  0.17037406    , 0.17035076    , 0.17032134    , 0.17028617    ,
     *  0.17006588    , 0.16976500    , 0.16940943    , 0.16902455    ,
     *  0.16863870    ,
     *  0.17323428    , 0.17323044    , 0.17322068    , 0.17320535    ,
     *  0.17307702    , 0.17287290    , 0.17261952    , 0.17234283    ,
     *  0.17207169    ,
     *  0.17615903    , 0.17617456    , 0.17618433    , 0.17618874    ,
     *  0.17615170    , 0.17604353    , 0.17589137    , 0.17572176    ,
     *  0.17556418    ,
     *  0.17915188    , 0.17918670    , 0.17921595    , 0.17924001    ,
     *  0.17929382    , 0.17928097    , 0.17922927    , 0.17916589    ,
     *  0.17912096    ,
     *  0.18221646    , 0.18227056    , 0.18231925    , 0.18236292    ,
     *  0.18250731    , 0.18258937    , 0.18263760    , 0.18267981    ,
     *  0.18274684    ,
     *  0.18535652    , 0.18542992    , 0.18549805    , 0.18556134    ,
     *  0.18579622    , 0.18597298    , 0.18612080    , 0.18626819    ,
     *  0.18644672    ,
     *  0.18857590    , 0.18866864    , 0.18875627    , 0.18883921    ,
     *  0.18916468    , 0.18943612    , 0.18968342    , 0.18993578    ,
     *  0.19022558    /
        DATA ((CONDFC(J,K),J= 91, 99),K=136,144) /
     *  0.19187855    , 0.19199073    , 0.19209794    , 0.19220060    ,
     *  0.19261693    , 0.19298322    , 0.19333007    , 0.19368742    ,
     *  0.19408846    ,
     *  0.19526853    , 0.19540027    , 0.19552718    , 0.19564969    ,
     *  0.19615733    , 0.19661882    , 0.19706549    , 0.19752805    ,
     *  0.19804052    ,
     *  0.19875004    , 0.19890150    , 0.19904826    , 0.19919076    ,
     *  0.19979033    , 0.20034755    , 0.20089452    , 0.20146273    ,
     *  0.20208705    ,
     *  0.20232738    , 0.20249875    , 0.20266556    , 0.20282823    ,
     *  0.20352052    , 0.20417420    , 0.20482214    , 0.20549662    ,
     *  0.20623342    ,
     *  0.20600498    , 0.20619651    , 0.20638358    , 0.20656666    ,
     *  0.20735262    , 0.20810366    , 0.20885342    , 0.20963502    ,
     *  0.21048515    ,
     *  0.20978744    , 0.20999937    , 0.21020698    , 0.21041072    ,
     *  0.21129149    , 0.21214097    , 0.21299361    , 0.21388337    ,
     *  0.21484789    ,
     *  0.21367945    , 0.21391210    , 0.21414054    , 0.21436523    ,
     *  0.21534212    , 0.21629130    , 0.21724808    , 0.21824725    ,
     *  0.21932745    ,
     *  0.21768588    , 0.21793959    , 0.21818919    , 0.21843517    ,
     *  0.21950964    , 0.22055998    , 0.22162234    , 0.22273240    ,
     *  0.22392978    ,
     *  0.22181176    , 0.22208689    , 0.22235803    , 0.22262567    ,
     *  0.22379937    , 0.22495250    , 0.22612208    , 0.22734469    ,
     *  0.22866099    /
        DATA ((CONDFC(J,K),J= 91, 99),K=145,153) /
     *  0.22606224    , 0.22635921    , 0.22665229    , 0.22694201    ,
     *  0.22821676    , 0.22947450    , 0.23075314    , 0.23209020    ,
     *  0.23352737    ,
     *  0.23044268    , 0.23076193    , 0.23107741    , 0.23138963    ,
     *  0.23276744    , 0.23413180    , 0.23552156    , 0.23697516    ,
     *  0.23853541    ,
     *  0.23495859    , 0.23530061    , 0.23563897    , 0.23597419    ,
     *  0.23745722    , 0.23893042    , 0.24043353    , 0.24200601    ,
     *  0.24369175    ,
     *  0.23961567    , 0.23998099    , 0.24034274    , 0.24070148    ,
     *  0.24229212    , 0.24387654    , 0.24549548    , 0.24718936    ,
     *  0.24900326    ,
     *  0.24441981    , 0.24480899    , 0.24519471    , 0.24557753    ,
     *  0.24727832    , 0.24897657    , 0.25071400    , 0.25253208    ,
     *  0.25447704    ,
     *  0.24937712    , 0.24979075    , 0.25020104    , 0.25060855    ,
     *  0.25242224    , 0.25423712    , 0.25609593    , 0.25804120    ,
     *  0.26012040    ,
     *  0.25449390    , 0.25493264    , 0.25536814    , 0.25580099    ,
     *  0.25773051    , 0.25966503    , 0.26164834    , 0.26372405    ,
     *  0.26594088    ,
     *  0.25977671    , 0.26024124    , 0.26070264    , 0.26116151    ,
     *  0.26321002    , 0.26526740    , 0.26737854    , 0.26958818    ,
     *  0.27194632    ,
     *  0.26523231    , 0.26572337    , 0.26621141    , 0.26669704    ,
     *  0.26886787    , 0.27105157    , 0.27329411    , 0.27564141    ,
     *  0.27814480    /
        DATA ((CONDFC(J,K),J= 91, 99),K=154,162) /
     *  0.27086778    , 0.27138613    , 0.27190158    , 0.27241476    ,
     *  0.27471148    , 0.27702515    , 0.27940291    , 0.28189186    ,
     *  0.28454471    ,
     *  0.27669040    , 0.27723688    , 0.27778057    , 0.27832211    ,
     *  0.28074851    , 0.28319606    , 0.28571309    , 0.28834795    ,
     *  0.29115475    ,
     *  0.28270781    , 0.28328327    , 0.28385608    , 0.28442687    ,
     *  0.28698696    , 0.28957253    , 0.29223314    , 0.29501843    ,
     *  0.29798397    ,
     *  0.28892792    , 0.28953329    , 0.29013613    , 0.29073711    ,
     *  0.29343512    , 0.29616310    , 0.29897188    , 0.30191240    ,
     *  0.30504176    ,
     *  0.29535898    , 0.29599523    , 0.29662908    , 0.29726122    ,
     *  0.30010165    , 0.30297669    , 0.30593847    , 0.30903932    ,
     *  0.31233790    ,
     *  0.30200959    , 0.30267775    , 0.30334364    , 0.30400797    ,
     *  0.30699557    , 0.31002257    , 0.31314248    , 0.31640905    ,
     *  0.31988256    ,
     *  0.30888871    , 0.30958986    , 0.31028888    , 0.31098650    ,
     *  0.31412627    , 0.31731042    , 0.32059389    , 0.32403188    ,
     *  0.32768636    ,
     *  0.31600571    , 0.31674099    , 0.31747429    , 0.31820634    ,
     *  0.32150356    , 0.32485035    , 0.32830309    , 0.33191852    ,
     *  0.33576036    ,
     *  0.32337037    , 0.32414097    , 0.32490975    , 0.32567746    ,
     *  0.32913769    , 0.33265288    , 0.33628094    , 0.34008017    ,
     *  0.34411611    /
        DATA ((CONDFC(J,K),J=100,108),K=  1,  9) /
     *  3.81201024E-02, 3.98068642E-02, 4.16013041E-02, 4.35219828E-02,
     *  4.55897216E-02, 4.78274005E-02, 5.02596231E-02, 5.29122224E-02,
     *  5.56214402E-02,
     *  3.81254021E-02, 3.98119504E-02, 4.16061857E-02, 4.35266682E-02,
     *  4.55942191E-02, 4.78317179E-02, 5.02637680E-02, 5.29162023E-02,
     *  5.56253951E-02,
     *  3.81311633E-02, 3.98174783E-02, 4.16114897E-02, 4.35317579E-02,
     *  4.55991035E-02, 4.78364058E-02, 5.02682679E-02, 5.29205222E-02,
     *  5.56296926E-02,
     *  3.81374129E-02, 3.98234728E-02, 4.16172400E-02, 4.35372743E-02,
     *  4.56043960E-02, 4.78414841E-02, 5.02731413E-02, 5.29251997E-02,
     *  5.56343513E-02,
     *  3.81441787E-02, 3.98299605E-02, 4.16234614E-02, 4.35432407E-02,
     *  4.56101186E-02, 4.78469735E-02, 5.02784078E-02, 5.29302531E-02,
     *  5.56393905E-02,
     *  3.81514902E-02, 3.98369690E-02, 4.16301799E-02, 4.35496819E-02,
     *  4.56162945E-02, 4.78528959E-02, 5.02840880E-02, 5.29357019E-02,
     *  5.56448308E-02,
     *  3.81593779E-02, 3.98445272E-02, 4.16374228E-02, 4.35566233E-02,
     *  4.56229478E-02, 4.78592741E-02, 5.02902033E-02, 5.29415663E-02,
     *  5.56506933E-02,
     *  3.81678737E-02, 3.98526650E-02, 4.16452183E-02, 4.35640917E-02,
     *  4.56301038E-02, 4.78661317E-02, 5.02967762E-02, 5.29478674E-02,
     *  5.56569999E-02,
     *  3.81770109E-02, 3.98614138E-02, 4.16535960E-02, 4.35721149E-02,
     *  4.56377886E-02, 4.78734935E-02, 5.03038297E-02, 5.29546270E-02,
     *  5.56637734E-02/
        DATA ((CONDFC(J,K),J=100,108),K= 10, 18) /
     *  3.81868238E-02, 3.98708061E-02, 4.16625865E-02, 4.35807218E-02,
     *  4.56460293E-02, 4.78813850E-02, 5.03113882E-02, 5.29618679E-02,
     *  5.56710374E-02,
     *  3.81973485E-02, 3.98808757E-02, 4.16722215E-02, 4.35899422E-02,
     *  4.56548542E-02, 4.78898327E-02, 5.03194766E-02, 5.29696138E-02,
     *  5.56788162E-02,
     *  3.82086221E-02, 3.98916575E-02, 4.16825340E-02, 4.35998071E-02,
     *  4.56642924E-02, 4.78988643E-02, 5.03281207E-02, 5.29778889E-02,
     *  5.56871348E-02,
     *  3.82206833E-02, 3.99031879E-02, 4.16935582E-02, 4.36103487E-02,
     *  4.56743742E-02, 4.79085081E-02, 5.03373473E-02, 5.29867184E-02,
     *  5.56960190E-02,
     *  3.82335721E-02, 3.99155045E-02, 4.17053294E-02, 4.36216002E-02,
     *  4.56851308E-02, 4.79187934E-02, 5.03471842E-02, 5.29961285E-02,
     *  5.57054953E-02,
     *  3.82473300E-02, 3.99286463E-02, 4.17178842E-02, 4.36335960E-02,
     *  4.56965944E-02, 4.79297507E-02, 5.03576598E-02, 5.30061459E-02,
     *  5.57155910E-02,
     *  3.82620002E-02, 3.99426536E-02, 4.17312605E-02, 4.36463716E-02,
     *  4.57087986E-02, 4.79414114E-02, 5.03688037E-02, 5.30167984E-02,
     *  5.57263342E-02,
     *  3.82776272E-02, 3.99575684E-02, 4.17454974E-02, 4.36599638E-02,
     *  4.57217778E-02, 4.79538078E-02, 5.03806462E-02, 5.30281146E-02,
     *  5.57377536E-02,
     *  3.82942572E-02, 3.99734337E-02, 4.17606355E-02, 4.36744106E-02,
     *  4.57355675E-02, 4.79669733E-02, 5.03932187E-02, 5.30401240E-02,
     *  5.57498788E-02/
        DATA ((CONDFC(J,K),J=100,108),K= 19, 27) /
     *  3.83119380E-02, 3.99902943E-02, 4.17767166E-02, 4.36897511E-02,
     *  4.57502045E-02, 4.79809423E-02, 5.04065535E-02, 5.30528568E-02,
     *  5.57627401E-02,
     *  3.83307193E-02, 4.00081966E-02, 4.17937840E-02, 4.37060258E-02,
     *  4.57657267E-02, 4.79957504E-02, 5.04206840E-02, 5.30663442E-02,
     *  5.57763686E-02,
     *  3.83506523E-02, 4.00271883E-02, 4.18118824E-02, 4.37232765E-02,
     *  4.57821733E-02, 4.80114341E-02, 5.04356443E-02, 5.30806186E-02,
     *  5.57907962E-02,
     *  3.83717902E-02, 4.00473191E-02, 4.18310580E-02, 4.37415464E-02,
     *  4.57995845E-02, 4.80280313E-02, 5.04514699E-02, 5.30957128E-02,
     *  5.58060555E-02,
     *  3.83941880E-02, 4.00686402E-02, 4.18513587E-02, 4.37608801E-02,
     *  4.58180019E-02, 4.80455808E-02, 5.04681971E-02, 5.31116611E-02,
     *  5.58221800E-02,
     *  3.84179026E-02, 4.00912045E-02, 4.18728336E-02, 4.37813234E-02,
     *  4.58374685E-02, 4.80641226E-02, 5.04858633E-02, 5.31284983E-02,
     *  5.58392040E-02,
     *  3.84429932E-02, 4.01150669E-02, 4.18955338E-02, 4.38029239E-02,
     *  4.58580284E-02, 4.80836979E-02, 5.05045071E-02, 5.31462606E-02,
     *  5.58571627E-02,
     *  3.84695208E-02, 4.01402841E-02, 4.19195119E-02, 4.38257305E-02,
     *  4.58797273E-02, 4.81043494E-02, 5.05241681E-02, 5.31649849E-02,
     *  5.58760921E-02,
     *  3.84975488E-02, 4.01669147E-02, 4.19448224E-02, 4.38497938E-02,
     *  4.59026122E-02, 4.81261207E-02, 5.05448871E-02, 5.31847094E-02,
     *  5.58960291E-02/
        DATA ((CONDFC(J,K),J=100,108),K= 28, 36) /
     *  3.85271429E-02, 4.01950194E-02, 4.19715215E-02, 4.38751659E-02,
     *  4.59267314E-02, 4.81490570E-02, 5.05667062E-02, 5.32054732E-02,
     *  5.59170114E-02,
     *  3.85583709E-02, 4.02246610E-02, 4.19996672E-02, 4.39019006E-02,
     *  4.59521351E-02, 4.81732046E-02, 5.05896684E-02, 5.32273165E-02,
     *  5.59390778E-02,
     *  3.85913035E-02, 4.02559046E-02, 4.20293196E-02, 4.39300536E-02,
     *  4.59788746E-02, 4.81986114E-02, 5.06138184E-02, 5.32502807E-02,
     *  5.59622678E-02,
     *  3.86179864E-02, 4.02812073E-02, 4.20533232E-02, 4.39528340E-02,
     *  4.60005028E-02, 4.82191539E-02, 5.06333376E-02, 5.32688352E-02,
     *  5.59809975E-02,
     *  3.86457672E-02, 4.03075403E-02, 4.20782945E-02, 4.39765241E-02,
     *  4.60229868E-02, 4.82405023E-02, 5.06536162E-02, 5.32881057E-02,
     *  5.60004427E-02,
     *  3.86746819E-02, 4.03349366E-02, 4.21042639E-02, 4.40011519E-02,
     *  4.60463526E-02, 4.82626805E-02, 5.06746762E-02, 5.33081127E-02,
     *  5.60206228E-02,
     *  3.87047675E-02, 4.03634300E-02, 4.21312626E-02, 4.40267461E-02,
     *  4.60706266E-02, 4.82857129E-02, 5.06965404E-02, 5.33288773E-02,
     *  5.60415577E-02,
     *  3.87360620E-02, 4.03930555E-02, 4.21593224E-02, 4.40533361E-02,
     *  4.60958360E-02, 4.83096246E-02, 5.07192320E-02, 5.33504209E-02,
     *  5.60632678E-02,
     *  3.87686045E-02, 4.04238488E-02, 4.21884762E-02, 4.40809520E-02,
     *  4.61220084E-02, 4.83344413E-02, 5.07427746E-02, 5.33727656E-02,
     *  5.60857736E-02/
        DATA ((CONDFC(J,K),J=100,108),K= 37, 45) /
     *  3.88024354E-02, 4.04558467E-02, 4.22187576E-02, 4.41096248E-02,
     *  4.61491724E-02, 4.83601891E-02, 5.07671925E-02, 5.33959338E-02,
     *  5.61090963E-02,
     *  3.88375963E-02, 4.04890871E-02, 4.22502014E-02, 4.41393862E-02,
     *  4.61773571E-02, 4.83868951E-02, 5.07925105E-02, 5.34199483E-02,
     *  5.61332573E-02,
     *  3.88741298E-02, 4.05236089E-02, 4.22828431E-02, 4.41702688E-02,
     *  4.62065924E-02, 4.84145865E-02, 5.08187540E-02, 5.34448327E-02,
     *  5.61582784E-02,
     *  3.89120801E-02, 4.05594521E-02, 4.23167191E-02, 4.42023059E-02,
     *  4.62369089E-02, 4.84432916E-02, 5.08459488E-02, 5.34706109E-02,
     *  5.61841819E-02,
     *  3.89514927E-02, 4.05966581E-02, 4.23518669E-02, 4.42355319E-02,
     *  4.62683380E-02, 4.84730393E-02, 5.08741215E-02, 5.34973073E-02,
     *  5.62109906E-02,
     *  3.89924143E-02, 4.06352691E-02, 4.23883253E-02, 4.42699818E-02,
     *  4.63009119E-02, 4.85038589E-02, 5.09032993E-02, 5.35249470E-02,
     *  5.62387277E-02,
     *  3.90348934E-02, 4.06753290E-02, 4.24261337E-02, 4.43056918E-02,
     *  4.63346635E-02, 4.85357808E-02, 5.09335098E-02, 5.35535556E-02,
     *  5.62674167E-02,
     *  3.90789797E-02, 4.07168826E-02, 4.24653330E-02, 4.43426990E-02,
     *  4.63696268E-02, 4.85688359E-02, 5.09647817E-02, 5.35831591E-02,
     *  5.62970819E-02,
     *  3.91247246E-02, 4.07599764E-02, 4.25059652E-02, 4.43810414E-02,
     *  4.64058363E-02, 4.86030559E-02, 5.09971438E-02, 5.36137843E-02,
     *  5.63277476E-02/
        DATA ((CONDFC(J,K),J=100,108),K= 46, 54) /
     *  3.91721814E-02, 4.08046581E-02, 4.25480732E-02, 4.44207582E-02,
     *  4.64433277E-02, 4.86384733E-02, 5.10306259E-02, 5.36454586E-02,
     *  5.63594392E-02,
     *  3.92214048E-02, 4.08509769E-02, 4.25917016E-02, 4.44618896E-02,
     *  4.64821375E-02, 4.86751215E-02, 5.10652587E-02, 5.36782099E-02,
     *  5.63921821E-02,
     *  3.92724515E-02, 4.08989835E-02, 4.26368959E-02, 4.45044767E-02,
     *  4.65223032E-02, 4.87130346E-02, 5.11010732E-02, 5.37120668E-02,
     *  5.64260024E-02,
     *  3.93253800E-02, 4.09487304E-02, 4.26837033E-02, 4.45485622E-02,
     *  4.65638633E-02, 4.87522476E-02, 5.11381014E-02, 5.37470585E-02,
     *  5.64609270E-02,
     *  3.93802508E-02, 4.10002714E-02, 4.27321722E-02, 4.45941897E-02,
     *  4.66068573E-02, 4.87927964E-02, 5.11763761E-02, 5.37832151E-02,
     *  5.64969829E-02,
     *  3.94371265E-02, 4.10536624E-02, 4.27823524E-02, 4.46414041E-02,
     *  4.66513258E-02, 4.88347178E-02, 5.12159308E-02, 5.38205673E-02,
     *  5.65341981E-02,
     *  3.94960720E-02, 4.11089608E-02, 4.28342955E-02, 4.46902515E-02,
     *  4.66973106E-02, 4.88780497E-02, 5.12567999E-02, 5.38591462E-02,
     *  5.65726009E-02,
     *  3.95571541E-02, 4.11662262E-02, 4.28880544E-02, 4.47407796E-02,
     *  4.67448544E-02, 4.89228309E-02, 5.12990187E-02, 5.38989843E-02,
     *  5.66122205E-02,
     *  3.96204424E-02, 4.12255199E-02, 4.29436838E-02, 4.47930374E-02,
     *  4.67940013E-02, 4.89691011E-02, 5.13426232E-02, 5.39401142E-02,
     *  5.66530865E-02/
        DATA ((CONDFC(J,K),J=100,108),K= 55, 63) /
     *  3.96860087E-02, 4.12869054E-02, 4.30012402E-02, 4.48470751E-02,
     *  4.68447966E-02, 4.90169013E-02, 5.13876507E-02, 5.39825699E-02,
     *  5.66952294E-02,
     *  3.97539276E-02, 4.13504485E-02, 4.30607818E-02, 4.49029449E-02,
     *  4.68972871E-02, 4.90662734E-02, 5.14341390E-02, 5.40263858E-02,
     *  5.67386801E-02,
     *  3.98242764E-02, 4.14162170E-02, 4.31223687E-02, 4.49607002E-02,
     *  4.69515205E-02, 4.91172608E-02, 5.14821274E-02, 5.40715975E-02,
     *  5.67834705E-02,
     *  3.98971353E-02, 4.14842812E-02, 4.31860631E-02, 4.50203964E-02,
     *  4.70075463E-02, 4.91699077E-02, 5.15316558E-02, 5.41182413E-02,
     *  5.68296333E-02,
     *  3.99725876E-02, 4.15547141E-02, 4.32519291E-02, 4.50820903E-02,
     *  4.70654155E-02, 4.92242599E-02, 5.15827655E-02, 5.41663546E-02,
     *  5.68772017E-02,
     *  4.00507199E-02, 4.16275911E-02, 4.33200332E-02, 4.51458408E-02,
     *  4.71251804E-02, 4.92803643E-02, 5.16354988E-02, 5.42159756E-02,
     *  5.69262099E-02,
     *  4.01522912E-02, 4.17222439E-02, 4.34084154E-02, 4.52285138E-02,
     *  4.72026348E-02, 4.93530328E-02, 5.17037651E-02, 5.42801822E-02,
     *  5.69895486E-02,
     *  4.02583744E-02, 4.18209976E-02, 4.35005417E-02, 4.53146184E-02,
     *  4.72832453E-02, 4.94286127E-02, 5.17747243E-02, 5.43468857E-02,
     *  5.70552625E-02,
     *  4.03691627E-02, 4.19240192E-02, 4.35965580E-02, 4.54042831E-02,
     *  4.73671257E-02, 4.95072054E-02, 5.18484674E-02, 5.44161680E-02,
     *  5.71234245E-02/
        DATA ((CONDFC(J,K),J=100,108),K= 64, 72) /
     *  4.04848594E-02, 4.20314843E-02, 4.36966170E-02, 4.54976419E-02,
     *  4.74543946E-02, 4.95889166E-02, 5.19250891E-02, 5.44881145E-02,
     *  5.71941101E-02,
     *  4.06056791E-02, 4.21435770E-02, 4.38008786E-02, 4.55948350E-02,
     *  4.75451757E-02, 4.96738564E-02, 5.20046877E-02, 5.45628136E-02,
     *  5.72673977E-02,
     *  4.07318483E-02, 4.22604915E-02, 4.39095110E-02, 4.56960093E-02,
     *  4.76395983E-02, 4.97621394E-02, 5.20873658E-02, 5.46403572E-02,
     *  5.73433685E-02,
     *  4.08636065E-02, 4.23824323E-02, 4.40226907E-02, 4.58013185E-02,
     *  4.77377978E-02, 4.98538855E-02, 5.21732301E-02, 5.47208414E-02,
     *  5.74221072E-02,
     *  4.10012079E-02, 4.25096154E-02, 4.41406036E-02, 4.59109246E-02,
     *  4.78399160E-02, 4.99492202E-02, 5.22623924E-02, 5.48043661E-02,
     *  5.75037020E-02,
     *  4.11449220E-02, 4.26422697E-02, 4.42634462E-02, 4.60249979E-02,
     *  4.79461023E-02, 5.00482752E-02, 5.23549699E-02, 5.48910362E-02,
     *  5.75882452E-02,
     *  4.12950362E-02, 4.27806378E-02, 4.43914263E-02, 4.61437183E-02,
     *  4.80565140E-02, 5.01511893E-02, 5.24510858E-02, 5.49809618E-02,
     *  5.76758338E-02,
     *  4.14518574E-02, 4.29249783E-02, 4.45247648E-02, 4.62672766E-02,
     *  4.81713174E-02, 5.02581089E-02, 5.25508699E-02, 5.50742591E-02,
     *  5.77665699E-02,
     *  4.16157146E-02, 4.30755676E-02, 4.46636969E-02, 4.63958758E-02,
     *  4.82906894E-02, 5.03691896E-02, 5.26544601E-02, 5.51710508E-02,
     *  5.78605618E-02/
        DATA ((CONDFC(J,K),J=100,108),K= 73, 81) /
     *  4.17869620E-02, 4.32327023E-02, 4.48084751E-02, 4.65297331E-02,
     *  4.84148190E-02, 5.04845973E-02, 5.27620033E-02, 5.52714683E-02,
     *  5.79579250E-02,
     *  4.19659834E-02, 4.33967031E-02, 4.49593712E-02, 4.66690823E-02,
     *  4.85439096E-02, 5.06045104E-02, 5.28736577E-02, 5.53756525E-02,
     *  5.80587837E-02,
     *  4.21531977E-02, 4.35679190E-02, 4.51166812E-02, 4.68141775E-02,
     *  4.86781819E-02, 5.07291229E-02, 5.29895947E-02, 5.54837562E-02,
     *  5.81632732E-02,
     *  4.23490662E-02, 4.37467344E-02, 4.52807304E-02, 4.69652981E-02,
     *  4.88178787E-02, 5.08586478E-02, 5.31100031E-02, 5.55959480E-02,
     *  5.82715426E-02,
     *  4.25541045E-02, 4.39335781E-02, 4.54518821E-02, 4.71227563E-02,
     *  4.89632716E-02, 5.09933237E-02, 5.32350945E-02, 5.57124169E-02,
     *  5.83837601E-02,
     *  4.27689000E-02, 4.41289398E-02, 4.56305515E-02, 4.72869095E-02,
     *  4.91146720E-02, 5.11334250E-02, 5.33651125E-02, 5.58333811E-02,
     *  5.85001209E-02,
     *  4.30655041E-02, 4.43980849E-02, 4.58762279E-02, 4.75122610E-02,
     *  4.93222298E-02, 5.13252647E-02, 5.35429620E-02, 5.59986973E-02,
     *  5.86588457E-02,
     *  4.33819938E-02, 4.46844846E-02, 4.61370602E-02, 4.77510580E-02,
     *  4.95418150E-02, 5.15279386E-02, 5.37306293E-02, 5.61729562E-02,
     *  5.88257948E-02,
     *  4.37218461E-02, 4.49911269E-02, 4.64156568E-02, 4.80056066E-02,
     *  4.97754869E-02, 5.17433009E-02, 5.39297954E-02, 5.63576907E-02,
     *  5.90023901E-02/
        DATA ((CONDFC(J,K),J=100,108),K= 82, 90) /
     *  4.37795457E-02, 4.50430964E-02, 4.64628051E-02, 4.80486333E-02,
     *  4.98149446E-02, 5.17796354E-02, 5.39633724E-02, 5.63888145E-02,
     *  5.90321042E-02,
     *  4.38956899E-02, 4.51476261E-02, 4.65575780E-02, 4.81350764E-02,
     *  4.98941828E-02, 5.18525743E-02, 5.40307539E-02, 5.64512558E-02,
     *  5.90916845E-02,
     *  4.42499349E-02, 4.54657877E-02, 4.68455569E-02, 4.83973778E-02,
     *  5.01343397E-02, 5.20734185E-02, 5.42345973E-02, 5.66400140E-02,
     *  5.92715334E-02,
     *  4.46173378E-02, 4.57947283E-02, 4.71425319E-02, 4.86673021E-02,
     *  5.03810383E-02, 5.22999377E-02, 5.44434097E-02, 5.68331589E-02,
     *  5.94551681E-02,
     *  4.49984539E-02, 4.61348430E-02, 4.74487930E-02, 4.89450682E-02,
     *  5.06344478E-02, 5.25322653E-02, 5.46572986E-02, 5.70307784E-02,
     *  5.96426599E-02,
     *  4.53938648E-02, 4.64865429E-02, 4.77646409E-02, 4.92309020E-02,
     *  5.08947421E-02, 5.27705379E-02, 5.48763735E-02, 5.72329618E-02,
     *  5.98340811E-02,
     *  4.58041788E-02, 4.68502555E-02, 4.80903864E-02, 4.95250360E-02,
     *  5.11620994E-02, 5.30148953E-02, 5.51007459E-02, 5.74398001E-02,
     *  6.00295049E-02,
     *  4.62300311E-02, 4.72264246E-02, 4.84263508E-02, 4.98277099E-02,
     *  5.14367030E-02, 5.32654805E-02, 5.53305300E-02, 5.76513857E-02,
     *  6.02290058E-02,
     *  4.66720835E-02, 4.76155104E-02, 4.87728659E-02, 5.01391699E-02,
     *  5.17187404E-02, 5.35224398E-02, 5.55658419E-02, 5.78678129E-02,
     *  6.04326593E-02/
        DATA ((CONDFC(J,K),J=100,108),K= 91, 99) /
     *  4.71310236E-02, 4.80179889E-02, 4.91302737E-02, 5.04596695E-02,
     *  5.20084040E-02, 5.37859225E-02, 5.58068003E-02, 5.80891774E-02,
     *  6.06405419E-02,
     *  4.76075638E-02, 4.84343522E-02, 4.94989266E-02, 5.07894686E-02,
     *  5.23058910E-02, 5.40560815E-02, 5.60535258E-02, 5.83155766E-02,
     *  6.08527314E-02,
     *  4.81024394E-02, 4.88651066E-02, 4.98791866E-02, 5.11288340E-02,
     *  5.26114029E-02, 5.43330725E-02, 5.63061416E-02, 5.85471096E-02,
     *  6.10693066E-02,
     *  4.86164055E-02, 4.93107723E-02, 5.02714250E-02, 5.14780389E-02,
     *  5.29251458E-02, 5.46170548E-02, 5.65647731E-02, 5.87838771E-02,
     *  6.12903474E-02,
     *  5.11860625E-02, 5.15150176E-02, 5.21948757E-02, 5.31786566E-02,
     *  5.44444231E-02, 5.59857625E-02, 5.78063952E-02, 5.99167640E-02,
     *  6.23423785E-02,
     *  5.42274228E-02, 5.40816465E-02, 5.44046545E-02, 5.51108984E-02,
     *  5.61548243E-02, 5.75148634E-02, 5.91845983E-02, 6.11674443E-02,
     *  6.34941399E-02,
     *  5.77927426E-02, 5.70552007E-02, 5.69358925E-02, 5.73019208E-02,
     *  5.80773267E-02, 5.92206809E-02, 6.07122297E-02, 6.25461683E-02,
     *  6.47536721E-02,
     *  6.18802402E-02, 6.04590659E-02, 5.98156116E-02, 5.97760443E-02,
     *  6.02321894E-02, 6.11196239E-02, 6.24024750E-02, 6.40635570E-02,
     *  6.61293214E-02,
     *  6.63895819E-02, 6.42712590E-02, 6.30505995E-02, 6.25487879E-02,
     *  6.26360257E-02, 6.32267498E-02, 6.42681539E-02, 6.57302538E-02,
     *  6.76295786E-02/
        DATA ((CONDFC(J,K),J=100,108),K=100,108) /
     *  7.11092900E-02, 6.84022477E-02, 6.66123844E-02, 6.56183425E-02,
     *  6.52972569E-02, 6.55534117E-02, 6.63205244E-02, 6.75563244E-02,
     *  6.92628063E-02,
     *  7.57781606E-02, 7.26960227E-02, 7.04264403E-02, 6.89563846E-02,
     *  6.82102574E-02, 6.81039036E-02, 6.85674644E-02, 6.95503061E-02,
     *  7.10368052E-02,
     *  8.01932837E-02, 7.69697440E-02, 7.43765930E-02, 7.25027993E-02,
     *  7.13496792E-02, 7.08714527E-02, 7.10110310E-02, 7.17178339E-02,
     *  7.29581644E-02,
     *  8.42733162E-02, 8.10747471E-02, 7.83303054E-02, 7.61700223E-02,
     *  7.46677723E-02, 7.38346126E-02, 7.36446925E-02, 7.40598744E-02,
     *  7.50313651E-02,
     *  8.80379617E-02, 8.49366395E-02, 8.21750445E-02, 7.98592437E-02,
     *  7.80977787E-02, 7.69557852E-02, 7.64509451E-02, 7.65707846E-02,
     *  7.72576636E-02,
     *  9.15506873E-02, 8.85521550E-02, 8.58448693E-02, 8.34830750E-02,
     *  8.15644098E-02, 8.01836148E-02, 7.94003861E-02, 7.92366696E-02,
     *  7.96338844E-02,
     *  9.48760468E-02, 9.19589225E-02, 8.93239477E-02, 8.69838061E-02,
     *  8.49984737E-02, 8.34598098E-02, 8.24532864E-02, 8.20347108E-02,
     *  8.21513862E-02,
     *  9.80630369E-02, 9.52053255E-02, 9.26315244E-02, 9.03390921E-02,
     *  8.83497405E-02, 8.67288215E-02, 8.55640364E-02, 8.49341250E-02,
     *  8.47955692E-02,
     *  0.10114425    , 9.83333883E-02, 9.58020076E-02, 9.35553416E-02,
     *  9.15929155E-02, 8.99470699E-02, 8.86876501E-02, 8.78990391E-02,
     *  8.75462927E-02/
        DATA ((CONDFC(J,K),J=100,108),K=109,117) /
     *  0.10414039    , 0.10137354    , 9.88701771E-02, 9.66552948E-02,
     *  9.47256118E-02, 9.30884443E-02, 9.17864461E-02, 9.08928846E-02,
     *  9.03794013E-02,
     *  0.10706493    , 0.10434574    , 0.10186401    , 9.96664619E-02,
     *  9.77611106E-02, 9.61446864E-02, 9.48348039E-02, 9.38832466E-02,
     *  9.32692286E-02,
     *  0.10992756    , 0.10726253    , 0.10480313    , 0.10261372    ,
     *  0.10071997    , 9.91216035E-02, 9.78207225E-02, 9.68458174E-02,
     *  9.61915776E-02,
     *  0.11273622    , 0.11013208    , 0.10770021    , 0.10551615    ,
     *  0.10362337    , 0.10203338    , 0.10074426    , 9.97664262E-02,
     *  9.91264619E-02,
     *  0.11549829    , 0.11296040    , 0.11056309    , 0.10838685    ,
     *  0.10648927    , 0.10489713    , 0.10361396    , 0.10264085    ,
     *  0.10205994    ,
     *  0.11848276    , 0.11605058    , 0.11373446    , 0.11161271    ,
     *  0.10974685    , 0.10817105    , 0.10689445    , 0.10591752    ,
     *  0.10534011    ,
     *  0.12179583    , 0.11952014    , 0.11734540    , 0.11534393    ,
     *  0.11357227    , 0.11206094    , 0.11081705    , 0.10984142    ,
     *  0.10916883    ,
     *  0.12508141    , 0.12296137    , 0.12093128    , 0.11905794    ,
     *  0.11739292    , 0.11596254    , 0.11477091    , 0.11381781    ,
     *  0.11307349    ,
     *  0.12834734    , 0.12638153    , 0.12449808    , 0.12275883    ,
     *  0.12121054    , 0.11987502    , 0.11875269    , 0.11784123    ,
     *  0.11704761    /
        DATA ((CONDFC(J,K),J=100,108),K=118,126) /
     *  0.13160087    , 0.12978747    , 0.12805170    , 0.12645104    ,
     *  0.12502763    , 0.12379870    , 0.12276047    , 0.12190780    ,
     *  0.12108602    ,
     *  0.13484874    , 0.13318568    , 0.13159794    , 0.13013917    ,
     *  0.12884725    , 0.12773478    , 0.12679355    , 0.12601496    ,
     *  0.12518482    ,
     *  0.13809731    , 0.13658238    , 0.13514248    , 0.13382798    ,
     *  0.13267284    , 0.13168518    , 0.13085212    , 0.13016126    ,
     *  0.12934124    ,
     *  0.14135256    , 0.13998350    , 0.13869088    , 0.13752228    ,
     *  0.13650816    , 0.13565232    , 0.13493717    , 0.13434618    ,
     *  0.13355348    ,
     *  0.14462024    , 0.14339478    , 0.14224860    , 0.14122697    ,
     *  0.14035723    , 0.13963909    , 0.13905030    , 0.13856997    ,
     *  0.13782058    ,
     *  0.14790585    , 0.14682178    , 0.14582101    , 0.14494697    ,
     *  0.14422424    , 0.14364874    , 0.14319362    , 0.14283357    ,
     *  0.14214237    ,
     *  0.15121472    , 0.15026992    , 0.14941343    , 0.14868725    ,
     *  0.14811358    , 0.14768484    , 0.14736973    , 0.14713849    ,
     *  0.14651931    ,
     *  0.15455203    , 0.15374449    , 0.15303111    , 0.15245281    ,
     *  0.15202979    , 0.15175124    , 0.15158163    , 0.15148677    ,
     *  0.15095247    ,
     *  0.15792289    , 0.15725074    , 0.15667930    , 0.15624872    ,
     *  0.15597755    , 0.15585207    , 0.15583269    , 0.15588091    ,
     *  0.15544346    /
        DATA ((CONDFC(J,K),J=100,108),K=127,135) /
     *  0.16133229    , 0.16079383    , 0.16036318    , 0.16008007    ,
     *  0.15996169    , 0.15999167    , 0.16012663    , 0.16032387    ,
     *  0.15999440    ,
     *  0.16478522    , 0.16437889    , 0.16408799    , 0.16395204    ,
     *  0.16398715    , 0.16417461    , 0.16446748    , 0.16481901    ,
     *  0.16460791    ,
     *  0.16828663    , 0.16801107    , 0.16785895    , 0.16786983    ,
     *  0.16805901    , 0.16840570    , 0.16885958    , 0.16937007    ,
     *  0.16928705    ,
     *  0.17184145    , 0.17169549    , 0.17168132    , 0.17183875    ,
     *  0.17218250    , 0.17268990    , 0.17330756    , 0.17398118    ,
     *  0.17403535    ,
     *  0.17545466    , 0.17543731    , 0.17556040    , 0.17586417    ,
     *  0.17636294    , 0.17703242    , 0.17781630    , 0.17865680    ,
     *  0.17885676    ,
     *  0.17913125    , 0.17924174    , 0.17950156    , 0.17995154    ,
     *  0.18060580    , 0.18143862    , 0.18239096    , 0.18340176    ,
     *  0.18375564    ,
     *  0.18287627    , 0.18311403    , 0.18351022    , 0.18410641    ,
     *  0.18491670    , 0.18591407    , 0.18703696    , 0.18822119    ,
     *  0.18873676    ,
     *  0.18669485    , 0.18705950    , 0.18759190    , 0.18833445    ,
     *  0.18930137    , 0.19046451    , 0.19175994    , 0.19312052    ,
     *  0.19380529    ,
     *  0.19059216    , 0.19108356    , 0.19175219    , 0.19264142    ,
     *  0.19376569    , 0.19509587    , 0.19656580    , 0.19810552    ,
     *  0.19896675    /
        DATA ((CONDFC(J,K),J=100,108),K=136,144) /
     *  0.19457349    , 0.19519172    , 0.19599681    , 0.19703321    ,
     *  0.19831569    , 0.19981427    , 0.20146066    , 0.20318222    ,
     *  0.20422706    ,
     *  0.19864422    , 0.19938957    , 0.20033157    , 0.20151583    ,
     *  0.20295756    , 0.20462601    , 0.20645088    , 0.20835695    ,
     *  0.20959247    ,
     *  0.20280985    , 0.20368283    , 0.20476241    , 0.20609544    ,
     *  0.20769764    , 0.20953759    , 0.21154304    , 0.21363633    ,
     *  0.21506961    ,
     *  0.20707599    , 0.20807735    , 0.20929541    , 0.21077833    ,
     *  0.21254243    , 0.21455567    , 0.21674395    , 0.21902723    ,
     *  0.22066543    ,
     *  0.21144838    , 0.21257911    , 0.21393679    , 0.21557095    ,
     *  0.21749861    , 0.21968715    , 0.22206068    , 0.22453682    ,
     *  0.22638722    ,
     *  0.21593290    , 0.21719422    , 0.21869290    , 0.22047992    ,
     *  0.22257304    , 0.22493911    , 0.22750048    , 0.23017254    ,
     *  0.23224261    ,
     *  0.22053559    , 0.22192896    , 0.22357028    , 0.22551203    ,
     *  0.22777275    , 0.23031883    , 0.23307090    , 0.23594208    ,
     *  0.23823761    ,
     *  0.22526264    , 0.22678977    , 0.22857562    , 0.23067424    ,
     *  0.23310499    , 0.23583383    , 0.23877967    , 0.24185343    ,
     *  0.24434223    ,
     *  0.23012039    , 0.23178326    , 0.23371580    , 0.23597369    ,
     *  0.23857719    , 0.24149183    , 0.24463480    , 0.24791486    ,
     *  0.25060060    /
        DATA ((CONDFC(J,K),J=100,108),K=145,153) /
     *  0.23511539    , 0.23691621    , 0.23899788    , 0.24141776    ,
     *  0.24419701    , 0.24730079    , 0.25064456    , 0.25413489    ,
     *  0.25702150    ,
     *  0.24025435    , 0.24219561    , 0.24442912    , 0.24701398    ,
     *  0.24997231    , 0.25326890    , 0.25681746    , 0.26052237    ,
     *  0.26361402    ,
     *  0.24554418    , 0.24762865    , 0.25001700    , 0.25277015    ,
     *  0.25591121    , 0.25940460    , 0.26316228    , 0.26708642    ,
     *  0.27038759    ,
     *  0.25099202    , 0.25322271    , 0.25576921    , 0.25869427    ,
     *  0.26202206    , 0.26571659    , 0.26968809    , 0.27383647    ,
     *  0.27735197    ,
     *  0.25660520    , 0.25898544    , 0.26169369    , 0.26479461    ,
     *  0.26831345    , 0.27221387    , 0.27640426    , 0.28078226    ,
     *  0.28451726    ,
     *  0.26239131    , 0.26492469    , 0.26779860    , 0.27107968    ,
     *  0.27479427    , 0.27890567    , 0.28332043    , 0.28793387    ,
     *  0.29189391    ,
     *  0.26835817    , 0.27104860    , 0.27409241    , 0.27755827    ,
     *  0.28147369    , 0.28580157    , 0.29044660    , 0.29530171    ,
     *  0.29949275    ,
     *  0.27451389    , 0.27736556    , 0.28058383    , 0.28423947    ,
     *  0.28836117    , 0.29291146    , 0.29779308    , 0.30289654    ,
     *  0.30732499    ,
     *  0.28086685    , 0.28388427    , 0.28728190    , 0.29113266    ,
     *  0.29546650    , 0.30024554    , 0.30537054    , 0.31072953    ,
     *  0.31540222    /
        DATA ((CONDFC(J,K),J=100,108),K=154,162) /
     *  0.28742573    , 0.29061373    , 0.29419596    , 0.29824759    ,
     *  0.30279983    , 0.30781441    , 0.31319004    , 0.31881220    ,
     *  0.32373648    ,
     *  0.29419953    , 0.29756327    , 0.30133571    , 0.30559433    ,
     *  0.31037166    , 0.31562902    , 0.32126303    , 0.32715654    ,
     *  0.33234022    ,
     *  0.30119761    , 0.30474258    , 0.30871120    , 0.31318333    ,
     *  0.31819288    , 0.32370075    , 0.32960139    , 0.33577494    ,
     *  0.34122638    ,
     *  0.30842968    , 0.31216173    , 0.31633288    , 0.32102547    ,
     *  0.32627481    , 0.33204139    , 0.33821743    , 0.34468029    ,
     *  0.35040840    ,
     *  0.31590586    , 0.31983119    , 0.32421161    , 0.32913202    ,
     *  0.33462920    , 0.34066322    , 0.34712398    , 0.35388599    ,
     *  0.35990023    ,
     *  0.32363666    , 0.32776185    , 0.33235869    , 0.33751474    ,
     *  0.34326830    , 0.34957898    , 0.35633436    , 0.36340595    ,
     *  0.36971638    ,
     *  0.33163306    , 0.33596507    , 0.34078590    , 0.34618586    ,
     *  0.35220482    , 0.35880197    , 0.36586242    , 0.37325466    ,
     *  0.37987197    ,
     *  0.33990650    , 0.34445268    , 0.34950551    , 0.35515812    ,
     *  0.36145205    , 0.36834601    , 0.37572263    , 0.38344722    ,
     *  0.39038273    ,
     *  0.34846889    , 0.35323703    , 0.35853031    , 0.36444482    ,
     *  0.37102381    , 0.37822554    , 0.38593003    , 0.39399936    ,
     *  0.40126508    /
        DATA ((CONDFC(J,K),J=109,117),K=  1,  9) /
     *  5.86082726E-02, 6.18317369E-02, 6.54318583E-02, 6.92411676E-02,
     *  7.35900071E-02, 7.82613893E-02, 8.33315200E-02, 8.87614857E-02,
     *  9.43606863E-02,
     *  5.86122357E-02, 6.18359341E-02, 6.54359635E-02, 6.92451914E-02,
     *  7.35939020E-02, 7.82651435E-02, 8.33351361E-02, 8.87649651E-02,
     *  9.43640515E-02,
     *  5.86165467E-02, 6.18405185E-02, 6.54404421E-02, 6.92495756E-02,
     *  7.35981421E-02, 7.82692271E-02, 8.33390663E-02, 8.87687432E-02,
     *  9.43677025E-02,
     *  5.86212255E-02, 6.18455165E-02, 6.54453196E-02, 6.92543447E-02,
     *  7.36027505E-02, 7.82736622E-02, 8.33433312E-02, 8.87728396E-02,
     *  9.43716582E-02,
     *  5.86262929E-02, 6.18509555E-02, 6.54506222E-02, 6.92595237E-02,
     *  7.36077512E-02, 7.82784714E-02, 8.33479524E-02, 8.87772746E-02,
     *  9.43759378E-02,
     *  5.86317705E-02, 6.18568637E-02, 6.54563767E-02, 6.92651384E-02,
     *  7.36131687E-02, 7.82836780E-02, 8.33529520E-02, 8.87820689E-02,
     *  9.43805612E-02,
     *  5.86376809E-02, 6.18632698E-02, 6.54626108E-02, 6.92712153E-02,
     *  7.36190281E-02, 7.82893058E-02, 8.33583524E-02, 8.87872441E-02,
     *  9.43855486E-02,
     *  5.86440472E-02, 6.18702035E-02, 6.54693527E-02, 6.92777814E-02,
     *  7.36253552E-02, 7.82953794E-02, 8.33641770E-02, 8.87928218E-02,
     *  9.43909209E-02,
     *  5.86508934E-02, 6.18776949E-02, 6.54766315E-02, 6.92848645E-02,
     *  7.36321764E-02, 7.83019237E-02, 8.33704494E-02, 8.87988246E-02,
     *  9.43966993E-02/
        DATA ((CONDFC(J,K),J=109,117),K= 10, 18) /
     *  5.86582442E-02, 6.18857750E-02, 6.54844767E-02, 6.92924928E-02,
     *  7.36395186E-02, 7.83089642E-02, 8.33771937E-02, 8.88052751E-02,
     *  9.44029056E-02,
     *  5.86661248E-02, 6.18944751E-02, 6.54929184E-02, 6.93006952E-02,
     *  7.36474091E-02, 7.83165270E-02, 8.33844345E-02, 8.88121968E-02,
     *  9.44095619E-02,
     *  5.86745615E-02, 6.19038274E-02, 6.55019872E-02, 6.93095010E-02,
     *  7.36558761E-02, 7.83246386E-02, 8.33921971E-02, 8.88196132E-02,
     *  9.44166907E-02,
     *  5.86835809E-02, 6.19138645E-02, 6.55117145E-02, 6.93189402E-02,
     *  7.36649478E-02, 7.83333259E-02, 8.34005068E-02, 8.88275484E-02,
     *  9.44243150E-02,
     *  5.86932105E-02, 6.19246195E-02, 6.55221320E-02, 6.93290432E-02,
     *  7.36746533E-02, 7.83426163E-02, 8.34093896E-02, 8.88360269E-02,
     *  9.44324580E-02,
     *  5.87034784E-02, 6.19361263E-02, 6.55332720E-02, 6.93398408E-02,
     *  7.36850217E-02, 7.83525377E-02, 8.34188718E-02, 8.88450736E-02,
     *  9.44411433E-02,
     *  5.87144133E-02, 6.19484189E-02, 6.55451671E-02, 6.93513642E-02,
     *  7.36960829E-02, 7.83631182E-02, 8.34289801E-02, 8.88547135E-02,
     *  9.44503949E-02,
     *  5.87260448E-02, 6.19615321E-02, 6.55578505E-02, 6.93636454E-02,
     *  7.37078671E-02, 7.83743864E-02, 8.34397415E-02, 8.88649723E-02,
     *  9.44602370E-02,
     *  5.87384028E-02, 6.19755011E-02, 6.55713559E-02, 6.93767164E-02,
     *  7.37204048E-02, 7.83863712E-02, 8.34511833E-02, 8.88758756E-02,
     *  9.44706941E-02/
        DATA ((CONDFC(J,K),J=109,117),K= 19, 27) /
     *  5.87515183E-02, 6.19903613E-02, 6.55857174E-02, 6.93906099E-02,
     *  7.37337270E-02, 7.83991020E-02, 8.34633334E-02, 8.88874496E-02,
     *  9.44817911E-02,
     *  5.87654226E-02, 6.20061490E-02, 6.56009693E-02, 6.94053587E-02,
     *  7.37478649E-02, 7.84126084E-02, 8.34762196E-02, 8.88997208E-02,
     *  9.44935531E-02,
     *  5.87801478E-02, 6.20229006E-02, 6.56171467E-02, 6.94209963E-02,
     *  7.37628503E-02, 7.84269204E-02, 8.34898703E-02, 8.89127157E-02,
     *  9.45060053E-02,
     *  5.87957269E-02, 6.20406530E-02, 6.56342848E-02, 6.94375563E-02,
     *  7.37787150E-02, 7.84420681E-02, 8.35043140E-02, 8.89264613E-02,
     *  9.45191735E-02,
     *  5.88121932E-02, 6.20594435E-02, 6.56524192E-02, 6.94550730E-02,
     *  7.37954916E-02, 7.84580823E-02, 8.35195797E-02, 8.89409848E-02,
     *  9.45330834E-02,
     *  5.88295811E-02, 6.20793099E-02, 6.56715860E-02, 6.94735807E-02,
     *  7.38132126E-02, 7.84749938E-02, 8.35356965E-02, 8.89563137E-02,
     *  9.45477611E-02,
     *  5.88479253E-02, 6.21002904E-02, 6.56918216E-02, 6.94931142E-02,
     *  7.38319110E-02, 7.84928338E-02, 8.35526938E-02, 8.89724756E-02,
     *  9.45632329E-02,
     *  5.88672616E-02, 6.21224234E-02, 6.57131629E-02, 6.95137087E-02,
     *  7.38516202E-02, 7.85116337E-02, 8.35706012E-02, 8.89894984E-02,
     *  9.45795252E-02,
     *  5.88876264E-02, 6.21457480E-02, 6.57356471E-02, 6.95353997E-02,
     *  7.38723737E-02, 7.85314253E-02, 8.35894488E-02, 8.90074102E-02,
     *  9.45966649E-02/
        DATA ((CONDFC(J,K),J=109,117),K= 28, 36) /
     *  5.89090566E-02, 6.21703036E-02, 6.57593117E-02, 6.95582231E-02,
     *  7.38942056E-02, 7.85522406E-02, 8.36092666E-02, 8.90262395E-02,
     *  9.46146787E-02,
     *  5.89315903E-02, 6.21961298E-02, 6.57841947E-02, 6.95822151E-02,
     *  7.39171502E-02, 7.85741120E-02, 8.36300851E-02, 8.90460149E-02,
     *  9.46335939E-02,
     *  5.89552661E-02, 6.22232670E-02, 6.58103344E-02, 6.96074123E-02,
     *  7.39412419E-02, 7.85970720E-02, 8.36519351E-02, 8.90667651E-02,
     *  9.46534378E-02,
     *  5.89743835E-02, 6.22451778E-02, 6.58314353E-02, 6.96277479E-02,
     *  7.39606816E-02, 7.86155951E-02, 8.36695593E-02, 8.90834988E-02,
     *  9.46694380E-02,
     *  5.89942261E-02, 6.22679158E-02, 6.58533291E-02, 6.96488436E-02,
     *  7.39808445E-02, 7.86348043E-02, 8.36878331E-02, 8.91008463E-02,
     *  9.46860228E-02,
     *  5.90148128E-02, 6.22915003E-02, 6.58760339E-02, 6.96707168E-02,
     *  7.40017471E-02, 7.86547150E-02, 8.37067713E-02, 8.91188213E-02,
     *  9.47032052E-02,
     *  5.90361628E-02, 6.23159504E-02, 6.58995682E-02, 6.96933849E-02,
     *  7.40234059E-02, 7.86753428E-02, 8.37263883E-02, 8.91374376E-02,
     *  9.47209981E-02,
     *  5.90582955E-02, 6.23412858E-02, 6.59239504E-02, 6.97168656E-02,
     *  7.40458374E-02, 7.86967032E-02, 8.37466989E-02, 8.91567087E-02,
     *  9.47394146E-02,
     *  5.90812309E-02, 6.23675260E-02, 6.59491992E-02, 6.97411767E-02,
     *  7.40690586E-02, 7.87188121E-02, 8.37677178E-02, 8.91766487E-02,
     *  9.47584677E-02/
        DATA ((CONDFC(J,K),J=109,117),K= 37, 45) /
     *  5.91049891E-02, 6.23946908E-02, 6.59753336E-02, 6.97663362E-02,
     *  7.40930863E-02, 7.87416855E-02, 8.37894599E-02, 8.91972714E-02,
     *  9.47781708E-02,
     *  5.91295905E-02, 6.24228003E-02, 6.60023725E-02, 6.97923621E-02,
     *  7.41179376E-02, 7.87653391E-02, 8.38119403E-02, 8.92185909E-02,
     *  9.47985370E-02,
     *  5.91550561E-02, 6.24518746E-02, 6.60303351E-02, 6.98192727E-02,
     *  7.41436296E-02, 7.87897893E-02, 8.38351741E-02, 8.92406213E-02,
     *  9.48195797E-02,
     *  5.91814069E-02, 6.24819342E-02, 6.60592408E-02, 6.98470865E-02,
     *  7.41701797E-02, 7.88150522E-02, 8.38591764E-02, 8.92633768E-02,
     *  9.48413123E-02,
     *  5.92086647E-02, 6.25129997E-02, 6.60891091E-02, 6.98758220E-02,
     *  7.41976054E-02, 7.88411442E-02, 8.38839627E-02, 8.92868717E-02,
     *  9.48637485E-02,
     *  5.92368512E-02, 6.25450918E-02, 6.61199599E-02, 6.99054979E-02,
     *  7.42259243E-02, 7.88680819E-02, 8.39095482E-02, 8.93111205E-02,
     *  9.48869018E-02,
     *  5.92659889E-02, 6.25782316E-02, 6.61518130E-02, 6.99361334E-02,
     *  7.42551542E-02, 7.88958818E-02, 8.39359487E-02, 8.93361376E-02,
     *  9.49107859E-02,
     *  5.92961004E-02, 6.26124404E-02, 6.61846887E-02, 6.99677474E-02,
     *  7.42853131E-02, 7.89245608E-02, 8.39631798E-02, 8.93619376E-02,
     *  9.49354146E-02,
     *  5.93272089E-02, 6.26477396E-02, 6.62186073E-02, 7.00003593E-02,
     *  7.43164191E-02, 7.89541359E-02, 8.39912573E-02, 8.93885354E-02,
     *  9.49608019E-02/
        DATA ((CONDFC(J,K),J=109,117),K= 46, 54) /
     *  5.93593378E-02, 6.26841511E-02, 6.62535894E-02, 7.00339887E-02,
     *  7.43484905E-02, 7.89846241E-02, 8.40201971E-02, 8.94159458E-02,
     *  9.49869618E-02,
     *  5.93925113E-02, 6.27216968E-02, 6.62896559E-02, 7.00686553E-02,
     *  7.43815458E-02, 7.90160427E-02, 8.40500154E-02, 8.94441837E-02,
     *  9.50139084E-02,
     *  5.94267537E-02, 6.27603990E-02, 6.63268278E-02, 7.01043791E-02,
     *  7.44156038E-02, 7.90484092E-02, 8.40807285E-02, 8.94732643E-02,
     *  9.50416559E-02,
     *  5.94620899E-02, 6.28002804E-02, 6.63651266E-02, 7.01411804E-02,
     *  7.44506834E-02, 7.90817412E-02, 8.41123527E-02, 8.95032028E-02,
     *  9.50702189E-02,
     *  5.94985453E-02, 6.28413637E-02, 6.64045739E-02, 7.01790797E-02,
     *  7.44868037E-02, 7.91160566E-02, 8.41449046E-02, 8.95340146E-02,
     *  9.50996116E-02,
     *  5.95361458E-02, 6.28836722E-02, 6.64451915E-02, 7.02180976E-02,
     *  7.45239841E-02, 7.91513733E-02, 8.41784011E-02, 8.95657153E-02,
     *  9.51298489E-02,
     *  5.95749178E-02, 6.29272294E-02, 6.64870018E-02, 7.02582552E-02,
     *  7.45622443E-02, 7.91877096E-02, 8.42128589E-02, 8.95983205E-02,
     *  9.51609454E-02,
     *  5.96148881E-02, 6.29720592E-02, 6.65300272E-02, 7.02995739E-02,
     *  7.46016040E-02, 7.92250839E-02, 8.42482952E-02, 8.96318462E-02,
     *  9.51929161E-02,
     *  5.96560844E-02, 6.30181859E-02, 6.65742907E-02, 7.03420751E-02,
     *  7.46420835E-02, 7.92635150E-02, 8.42847275E-02, 8.96663083E-02,
     *  9.52257762E-02/
        DATA ((CONDFC(J,K),J=109,117),K= 55, 63) /
     *  5.96985346E-02, 6.30656340E-02, 6.66198155E-02, 7.03857809E-02,
     *  7.46837031E-02, 7.93030218E-02, 8.43221732E-02, 8.97017232E-02,
     *  9.52595409E-02,
     *  5.97422675E-02, 6.31144287E-02, 6.66666251E-02, 7.04307136E-02,
     *  7.47264836E-02, 7.93436235E-02, 8.43606501E-02, 8.97381073E-02,
     *  9.52942257E-02,
     *  5.97873124E-02, 6.31645954E-02, 6.67147437E-02, 7.04768958E-02,
     *  7.47704461E-02, 7.93853396E-02, 8.44001764E-02, 8.97754772E-02,
     *  9.53298462E-02,
     *  5.98336992E-02, 6.32161601E-02, 6.67641955E-02, 7.05243505E-02,
     *  7.48156120E-02, 7.94281900E-02, 8.44407702E-02, 8.98138499E-02,
     *  9.53664184E-02,
     *  5.98814586E-02, 6.32691492E-02, 6.68150056E-02, 7.05731012E-02,
     *  7.48620030E-02, 7.94721947E-02, 8.44824502E-02, 8.98532425E-02,
     *  9.54039583E-02,
     *  5.99306220E-02, 6.33235897E-02, 6.68671993E-02, 7.06231718E-02,
     *  7.49096414E-02, 7.95173742E-02, 8.45252353E-02, 8.98936724E-02,
     *  9.54424822E-02,
     *  5.99940997E-02, 6.33937233E-02, 6.69344266E-02, 7.06876533E-02,
     *  7.49709778E-02, 7.95755325E-02, 8.45803001E-02, 8.99456956E-02,
     *  9.54920464E-02,
     *  6.00598861E-02, 6.34662229E-02, 6.70039079E-02, 7.07542839E-02,
     *  7.50343435E-02, 7.96356006E-02, 8.46371599E-02, 8.99994027E-02,
     *  9.55432073E-02,
     *  6.01280479E-02, 6.35411451E-02, 6.70756966E-02, 7.08231136E-02,
     *  7.50997849E-02, 7.96976213E-02, 8.46958542E-02, 9.00548297E-02,
     *  9.55959989E-02/
        DATA ((CONDFC(J,K),J=109,117),K= 64, 72) /
     *  6.01986542E-02, 6.36185485E-02, 6.71498475E-02, 7.08941941E-02,
     *  7.51673496E-02, 7.97616384E-02, 8.47564232E-02, 9.01120138E-02,
     *  9.56504558E-02,
     *  6.02717764E-02, 6.36984934E-02, 6.72264171E-02, 7.09675785E-02,
     *  7.52370868E-02, 7.98276971E-02, 8.48189086E-02, 9.01709932E-02,
     *  9.57066139E-02,
     *  6.03474888E-02, 6.37810424E-02, 6.73054643E-02, 7.10433218E-02,
     *  7.53090472E-02, 7.98958440E-02, 8.48833532E-02, 9.02318072E-02,
     *  9.57645101E-02,
     *  6.04258686E-02, 6.38662605E-02, 6.73870498E-02, 7.11214813E-02,
     *  7.53832837E-02, 7.99661277E-02, 8.49498015E-02, 9.02944966E-02,
     *  9.58241824E-02,
     *  6.05069962E-02, 6.39542155E-02, 6.74712371E-02, 7.12021163E-02,
     *  7.54598510E-02, 8.00385984E-02, 8.50182996E-02, 9.03591037E-02,
     *  9.58856705E-02,
     *  6.05909559E-02, 6.40449782E-02, 6.75580925E-02, 7.12852892E-02,
     *  7.55388064E-02, 8.01133088E-02, 8.50888959E-02, 9.04256728E-02,
     *  9.59490158E-02,
     *  6.06778361E-02, 6.41386231E-02, 6.76476857E-02, 7.13710651E-02,
     *  7.56202101E-02, 8.01903139E-02, 8.51616407E-02, 9.04942501E-02,
     *  9.60142617E-02,
     *  6.07677301E-02, 6.42352290E-02, 6.77400905E-02, 7.14595133E-02,
     *  7.57041257E-02, 8.02696720E-02, 8.52365877E-02, 9.05648847E-02,
     *  9.60814539E-02,
     *  6.08607368E-02, 6.43348798E-02, 6.78353853E-02, 7.15507071E-02,
     *  7.57906209E-02, 8.03514453E-02, 8.53137937E-02, 9.06376287E-02,
     *  9.61506413E-02/
        DATA ((CONDFC(J,K),J=109,117),K= 73, 81) /
     *  6.09569619E-02, 6.44376654E-02, 6.79336541E-02, 7.16447255E-02,
     *  7.58797684E-02, 8.04357003E-02, 8.53933197E-02, 9.07125380E-02,
     *  9.62218762E-02,
     *  6.10565193E-02, 6.45436834E-02, 6.80349885E-02, 7.17416540E-02,
     *  7.59716468E-02, 8.05225093E-02, 8.54752321E-02, 9.07896735E-02,
     *  9.62952156E-02,
     *  6.11595330E-02, 6.46530410E-02, 6.81394887E-02, 7.18415869E-02,
     *  7.60663433E-02, 8.06119522E-02, 8.55596043E-02, 9.08691025E-02,
     *  9.63707227E-02,
     *  6.12661408E-02, 6.47658583E-02, 6.82472672E-02, 7.19446298E-02,
     *  7.61639551E-02, 8.07041185E-02, 8.56465185E-02, 9.09509007E-02,
     *  9.64484683E-02,
     *  6.13764980E-02, 6.48822729E-02, 6.83584532E-02, 7.20509038E-02,
     *  7.62645943E-02, 8.07991113E-02, 8.57360699E-02, 9.10351556E-02,
     *  9.65285347E-02,
     *  6.14907862E-02, 6.50024477E-02, 6.84731995E-02, 7.21605531E-02,
     *  7.63683945E-02, 8.08970540E-02, 8.58283720E-02, 9.11219722E-02,
     *  9.66110204E-02,
     *  6.16464564E-02, 6.51655229E-02, 6.86288589E-02, 7.23092530E-02,
     *  7.65091052E-02, 8.10297699E-02, 8.59533967E-02, 9.12395242E-02,
     *  9.67226843E-02,
     *  6.18099205E-02, 6.53360286E-02, 6.87915502E-02, 7.24646156E-02,
     *  7.66560511E-02, 8.11683003E-02, 8.60838403E-02, 9.13621196E-02,
     *  9.68391103E-02,
     *  6.19825391E-02, 6.55152979E-02, 6.89625374E-02, 7.26278408E-02,
     *  7.68103574E-02, 8.13136971E-02, 8.62206857E-02, 9.14906759E-02,
     *  9.69611660E-02/
        DATA ((CONDFC(J,K),J=109,117),K= 82, 90) /
     *  6.20115556E-02, 6.55453555E-02, 6.89911997E-02, 7.26551961E-02,
     *  7.68362104E-02, 8.13380501E-02, 8.62436000E-02, 9.15121967E-02,
     *  9.69815956E-02,
     *  6.20697133E-02, 6.56055344E-02, 6.90485795E-02, 7.27099540E-02,
     *  7.68879546E-02, 8.13867860E-02, 8.62894514E-02, 9.15552549E-02,
     *  9.70224677E-02,
     *  6.22450768E-02, 6.57864755E-02, 6.92210592E-02, 7.28745121E-02,
     *  7.70434034E-02, 8.15331478E-02, 8.64271070E-02, 9.16844869E-02,
     *  9.71451179E-02,
     *  6.24238464E-02, 6.59701561E-02, 6.93960810E-02, 7.30414333E-02,
     *  7.72010051E-02, 8.16814611E-02, 8.65665320E-02, 9.18153228E-02,
     *  9.72692587E-02,
     *  6.26060861E-02, 6.61566284E-02, 6.95736922E-02, 7.32107607E-02,
     *  7.73607973E-02, 8.18317586E-02, 8.67077553E-02, 9.19477881E-02,
     *  9.73949136E-02,
     *  6.27918611E-02, 6.63459454E-02, 6.97539404E-02, 7.33825373E-02,
     *  7.75228176E-02, 8.19840733E-02, 8.68508055E-02, 9.20819082E-02,
     *  9.75221061E-02,
     *  6.29812372E-02, 6.65381606E-02, 6.99368740E-02, 7.35568067E-02,
     *  7.76871041E-02, 8.21384384E-02, 8.69957118E-02, 9.22177088E-02,
     *  9.76508598E-02,
     *  6.31742813E-02, 6.67333281E-02, 7.01225414E-02, 7.37336127E-02,
     *  7.78536951E-02, 8.22948869E-02, 8.71425032E-02, 9.23552155E-02,
     *  9.77811981E-02,
     *  6.33710612E-02, 6.69315030E-02, 7.03109918E-02, 7.39129997E-02,
     *  7.80226292E-02, 8.24534525E-02, 8.72912089E-02, 9.24944541E-02,
     *  9.79131448E-02/
        DATA ((CONDFC(J,K),J=109,117),K= 91, 99) /
     *  6.35716455E-02, 6.71327406E-02, 7.05022750E-02, 7.40950123E-02,
     *  7.81939452E-02, 8.26141687E-02, 8.74418584E-02, 9.26354505E-02,
     *  9.80467236E-02,
     *  6.37761038E-02, 6.73370973E-02, 7.06964412E-02, 7.42796956E-02,
     *  7.83676824E-02, 8.27770695E-02, 8.75944813E-02, 9.27782309E-02,
     *  9.81819584E-02,
     *  6.39845064E-02, 6.75446301E-02, 7.08935412E-02, 7.44670952E-02,
     *  7.85438804E-02, 8.29421892E-02, 8.77491073E-02, 9.29228215E-02,
     *  9.83188734E-02,
     *  6.41969249E-02, 6.77553965E-02, 7.10936262E-02, 7.46572570E-02,
     *  7.87225788E-02, 8.31095622E-02, 8.79057666E-02, 9.30692489E-02,
     *  9.84574928E-02,
     *  6.52043519E-02, 6.87453395E-02, 7.20322518E-02, 7.55483259E-02,
     *  7.95586632E-02, 8.38914801E-02, 8.86366352E-02, 9.37515507E-02,
     *  9.91029638E-02,
     *  6.63013470E-02, 6.98074415E-02, 7.30372248E-02, 7.65005889E-02,
     *  8.04499376E-02, 8.47229618E-02, 8.94121092E-02, 9.44740789E-02,
     *  9.97857225E-02,
     *  6.74949538E-02, 7.09474315E-02, 7.41135629E-02, 7.75184960E-02,
     *  8.14002578E-02, 8.56073472E-02, 9.02351144E-02, 9.52394340E-02,
     *  0.10050815    ,
     *  6.87923587E-02, 7.21712054E-02, 7.52663825E-02, 7.86065664E-02,
     *  8.24135573E-02, 8.65480672E-02, 9.11086800E-02, 9.60503350E-02,
     *  0.10127273    ,
     *  7.02007005E-02, 7.34847023E-02, 7.65007882E-02, 7.97692974E-02,
     *  8.34937910E-02, 8.75486143E-02, 9.20359303E-02, 9.69096249E-02,
     *  0.10208207    /
        DATA ((CONDFC(J,K),J=109,117),K=100,108) /
     *  7.17267990E-02, 7.48937290E-02, 7.78217240E-02, 8.10110426E-02,
     *  8.46448582E-02, 8.86125025E-02, 9.30200690E-02, 9.78202733E-02,
     *  0.10293889    ,
     *  7.33767905E-02, 7.64037296E-02, 7.92337860E-02, 8.23358638E-02,
     *  8.58705095E-02, 8.97432167E-02, 9.40643593E-02, 9.87853765E-02,
     *  0.10384606    ,
     *  7.51556659E-02, 7.80195088E-02, 8.07410105E-02, 8.37473650E-02,
     *  8.71742421E-02, 9.09441557E-02, 9.51720993E-02, 9.98081552E-02,
     *  0.10480655    ,
     *  7.70667258E-02, 7.97449248E-02, 8.23466549E-02, 8.52485258E-02,
     *  8.85591927E-02, 9.22185733E-02, 9.63465958E-02, 0.10089195    ,
     *  0.10582347    ,
     *  7.91109931E-02, 8.15825885E-02, 8.40530044E-02, 8.68415597E-02,
     *  9.00280435E-02, 9.35695238E-02, 9.75911389E-02, 0.10204022    ,
     *  0.10690004    ,
     *  8.12866591E-02, 8.35336137E-02, 8.58612444E-02, 8.85278299E-02,
     *  9.15829598E-02, 9.49998216E-02, 9.89089799E-02, 0.10325651    ,
     *  0.10803961    ,
     *  8.35886731E-02, 8.55974760E-02, 8.77714423E-02, 9.03078588E-02,
     *  9.32255802E-02, 9.65120257E-02, 0.10030332    , 0.10454448    ,
     *  0.10924565    ,
     *  8.60086070E-02, 8.77720278E-02, 8.97826697E-02, 9.21814593E-02,
     *  9.49570781E-02, 9.81084575E-02, 0.10177729    , 0.10590786    ,
     *  0.11052172    ,
     *  8.85349141E-02, 9.00537008E-02, 9.18932756E-02, 9.41480004E-02,
     *  9.67783059E-02, 9.97912597E-02, 0.10333400    , 0.10735042    ,
     *  0.11187148    /
        DATA ((CONDFC(J,K),J=109,117),K=109,117) /
     *  9.11536464E-02, 9.24378896E-02, 9.41012808E-02, 9.62067863E-02,
     *  9.86900176E-02, 0.10156250    , 0.10497651    , 0.10887600    ,
     *  0.11329865    ,
     *  9.38495965E-02, 9.49194700E-02, 9.64048277E-02, 9.83574978E-02,
     *  0.10069314    , 0.10342428    , 0.10670792    , 0.11048841    ,
     *  0.11480701    ,
     *  9.66077107E-02, 9.74933733E-02, 9.88025925E-02, 0.10060061    ,
     *  0.10278907    , 0.10537892    , 0.10853135    , 0.11219146    ,
     *  0.11640039    ,
     *  9.94145220E-02, 0.10015512    , 0.10129407    , 0.10293767    ,
     *  0.10497989    , 0.10742905    , 0.11045004    , 0.11398889    ,
     *  0.11808259    ,
     *  0.10225932    , 0.10290125    , 0.10387964    , 0.10537142    ,
     *  0.10726848    , 0.10957769    , 0.11246731    , 0.11588435    ,
     *  0.11985739    ,
     *  0.10540151    , 0.10590249    , 0.10666463    , 0.10792683    ,
     *  0.10965850    , 0.11182827    , 0.11458658    , 0.11788136    ,
     *  0.12172853    ,
     *  0.10899496    , 0.10924711    , 0.10970254    , 0.11061844    ,
     *  0.11215418    , 0.11418454    , 0.11681132    , 0.11998323    ,
     *  0.12369960    ,
     *  0.11268820    , 0.11270363    , 0.11285587    , 0.11342214    ,
     *  0.11475998    , 0.11665037    , 0.11914496    , 0.12219308    ,
     *  0.12577409    ,
     *  0.11647717    , 0.11627083    , 0.11612643    , 0.11634208    ,
     *  0.11748017    , 0.11922955    , 0.12159082    , 0.12451377    ,
     *  0.12795531    /
        DATA ((CONDFC(J,K),J=109,117),K=118,126) /
     *  0.12035765    , 0.11994663    , 0.11951490    , 0.11938148    ,
     *  0.12031845    , 0.12192554    , 0.12415193    , 0.12694791    ,
     *  0.13024637    ,
     *  0.12432549    , 0.12372827    , 0.12302083    , 0.12254235    ,
     *  0.12327768    , 0.12474124    , 0.12683098    , 0.12949781    ,
     *  0.13265019    ,
     *  0.12837682    , 0.12761251    , 0.12664271    , 0.12582539    ,
     *  0.12635968    , 0.12767888    , 0.12963021    , 0.13216552    ,
     *  0.13516944    ,
     *  0.13250820    , 0.13159599    , 0.13037830    , 0.12923021    ,
     *  0.12956529    , 0.13073995    , 0.13255143    , 0.13495285    ,
     *  0.13780661    ,
     *  0.13671684    , 0.13567545    , 0.13422492    , 0.13275551    ,
     *  0.13289444    , 0.13392524    , 0.13559597    , 0.13786140    ,
     *  0.14056398    ,
     *  0.14100060    , 0.13984806    , 0.13817984    , 0.13639949    ,
     *  0.13634646    , 0.13723500    , 0.13876478    , 0.14089258    ,
     *  0.14344366    ,
     *  0.14535811    , 0.14411152    , 0.14224054    , 0.14016017    ,
     *  0.13992026    , 0.14066910    , 0.14205855    , 0.14404771    ,
     *  0.14644763    ,
     *  0.14978871    , 0.14846418    , 0.14640491    , 0.14403565    ,
     *  0.14361468    , 0.14422720    , 0.14547779    , 0.14732806    ,
     *  0.14957778    ,
     *  0.15429250    , 0.15290511    , 0.15067142    , 0.14802436    ,
     *  0.14742865    , 0.14790895    , 0.14902296    , 0.15073487    ,
     *  0.15283594    /
        DATA ((CONDFC(J,K),J=109,117),K=127,135) /
     *  0.15887023    , 0.15743411    , 0.15503919    , 0.15212522    ,
     *  0.15136139    , 0.15171414    , 0.15269457    , 0.15426946    ,
     *  0.15622394    ,
     *  0.16352332    , 0.16205167    , 0.15950801    , 0.15633768    ,
     *  0.15541251    , 0.15564282    , 0.15649329    , 0.15793323    ,
     *  0.15974366    ,
     *  0.16825382    , 0.16675895    , 0.16407835    , 0.16066185    ,
     *  0.15958212    , 0.15969538    , 0.16042001    , 0.16172772    ,
     *  0.16339702    ,
     *  0.17306432    , 0.17155777    , 0.16875135    , 0.16509840    ,
     *  0.16387081    , 0.16387257    , 0.16447587    , 0.16565463    ,
     *  0.16718609    ,
     *  0.17795802    , 0.17645058    , 0.17352877    , 0.16964865    ,
     *  0.16827974    , 0.16817561    , 0.16866234    , 0.16971586    ,
     *  0.17111306    ,
     *  0.18293858    , 0.18144038    , 0.17841300    , 0.17431451    ,
     *  0.17281055    , 0.17260611    , 0.17298120    , 0.17391356    ,
     *  0.17518028    ,
     *  0.18801023    , 0.18653078    , 0.18340704    , 0.17909846    ,
     *  0.17746546    , 0.17716616    , 0.17743461    , 0.17825011    ,
     *  0.17939034    ,
     *  0.19317762    , 0.19172591    , 0.18851444    , 0.18400357    ,
     *  0.18224717    , 0.18185830    , 0.18202509    , 0.18272817    ,
     *  0.18374603    ,
     *  0.19844592    , 0.19703043    , 0.19373933    , 0.18903345    ,
     *  0.18715894    , 0.18668555    , 0.18675556    , 0.18735073    ,
     *  0.18825040    /
        DATA ((CONDFC(J,K),J=109,117),K=136,144) /
     *  0.20382070    , 0.20244953    , 0.19908638    , 0.19419228    ,
     *  0.19220454    , 0.19165140    , 0.19162937    , 0.19212111    ,
     *  0.19290681    ,
     *  0.20930800    , 0.20798887    , 0.20456081    , 0.19948477    ,
     *  0.19738829    , 0.19675984    , 0.19665031    , 0.19704301    ,
     *  0.19771894    ,
     *  0.21491427    , 0.21365462    , 0.21016835    , 0.20491621    ,
     *  0.20271504    , 0.20201540    , 0.20182263    , 0.20212057    ,
     *  0.20269084    ,
     *  0.22064638    , 0.21945343    , 0.21591530    , 0.21049241    ,
     *  0.20819018    , 0.20742311    , 0.20715111    , 0.20735833    ,
     *  0.20782696    ,
     *  0.22651159    , 0.22539240    , 0.22180842    , 0.21621972    ,
     *  0.21381967    , 0.21298855    , 0.21264100    , 0.21276135    ,
     *  0.21313219    ,
     *  0.23251757    , 0.23147910    , 0.22785503    , 0.22210506    ,
     *  0.21961002    , 0.21871789    , 0.21829815    , 0.21833520    ,
     *  0.21861188    ,
     *  0.23866975    , 0.23771991    , 0.23406459    , 0.22816352    ,
     *  0.22558291    , 0.22463962    , 0.22415874    , 0.22412455    ,
     *  0.22431969    ,
     *  0.24492289    , 0.24408557    , 0.24046708    , 0.23453416    ,
     *  0.23200653    , 0.23115649    , 0.23077562    , 0.23084703    ,
     *  0.23114597    ,
     *  0.25133265    , 0.25061026    , 0.24702968    , 0.24106489    ,
     *  0.23859308    , 0.23784089    , 0.23756569    , 0.23774940    ,
     *  0.23815968    /
        DATA ((CONDFC(J,K),J=109,117),K=145,153) /
     *  0.25790794    , 0.25730292    , 0.25376118    , 0.24776423    ,
     *  0.24535084    , 0.24470093    , 0.24453684    , 0.24483930    ,
     *  0.24536825    ,
     *  0.26465802    , 0.26417287    , 0.26067081    , 0.25464117    ,
     *  0.25228864    , 0.25174529    , 0.25169754    , 0.25212503    ,
     *  0.25277975    ,
     *  0.27159250    , 0.27122982    , 0.26776824    , 0.26170517    ,
     *  0.25941584    , 0.25898321    , 0.25905692    , 0.25961554    ,
     *  0.26040298    ,
     *  0.27872138    , 0.27848393    , 0.27506359    , 0.26896619    ,
     *  0.26674230    , 0.26642451    , 0.26662472    , 0.26732048    ,
     *  0.26824745    ,
     *  0.28605502    , 0.28594571    , 0.28256741    , 0.27643465    ,
     *  0.27427842    , 0.27407959    , 0.27441131    , 0.27525015    ,
     *  0.27632336    ,
     *  0.29360417    , 0.29362613    , 0.29029069    , 0.28412145    ,
     *  0.28203512    , 0.28195940    , 0.28242765    , 0.28341552    ,
     *  0.28464167    ,
     *  0.30137998    , 0.30153656    , 0.29824491    , 0.29203797    ,
     *  0.29002383    , 0.29007548    , 0.29068536    , 0.29182825    ,
     *  0.29321404    ,
     *  0.30939398    , 0.30968882    , 0.30644197    , 0.30019611    ,
     *  0.29825653    , 0.29843993    , 0.29919666    , 0.30050067    ,
     *  0.30205288    ,
     *  0.31765815    , 0.31809517    , 0.31489428    , 0.30860823    ,
     *  0.30674573    , 0.30706546    , 0.30797443    , 0.30944580    ,
     *  0.31117133    /
        DATA ((CONDFC(J,K),J=109,117),K=154,162) /
     *  0.32618490    , 0.32676834    , 0.32361473    , 0.31728723    ,
     *  0.31550448    , 0.31596534    , 0.31703216    , 0.31867736    ,
     *  0.32058328    ,
     *  0.33498712    , 0.33572155    , 0.33261671    , 0.32624654    ,
     *  0.32454640    , 0.32515345    , 0.32638400    , 0.32820976    ,
     *  0.33030340    ,
     *  0.34407819    , 0.34496855    , 0.34191416    , 0.33550014    ,
     *  0.33388569    , 0.33464431    , 0.33604478    , 0.33805811    ,
     *  0.34034710    ,
     *  0.35347197    , 0.35452359    , 0.35152158    , 0.34506258    ,
     *  0.34353716    , 0.34445305    , 0.34602998    , 0.34823829    ,
     *  0.35073058    ,
     *  0.36318293    , 0.36440153    , 0.36145403    , 0.35494901    ,
     *  0.35351623    , 0.35459549    , 0.35635582    , 0.35876691    ,
     *  0.36147086    ,
     *  0.37322606    , 0.37461781    , 0.37172722    , 0.36517522    ,
     *  0.36383900    , 0.36508813    , 0.36703922    , 0.36966135    ,
     *  0.37258578    ,
     *  0.38361700    , 0.38518851    , 0.38235749    , 0.37575765    ,
     *  0.37452225    , 0.37594820    , 0.37809790    , 0.38093980    ,
     *  0.38409404    ,
     *  0.39437204    , 0.39613038    , 0.39336188    , 0.38671347    ,
     *  0.38558348    , 0.38719366    , 0.38955032    , 0.39262132    ,
     *  0.39601522    ,
     *  0.40550816    , 0.40746088    , 0.40475817    , 0.39806055    ,
     *  0.39704096    , 0.39884330    , 0.40141583    , 0.40472579    ,
     *  0.40836984    /
        DATA ((CONDFC(J,K),J=118,126),K=  1,  9) /
     *  0.10016187    , 0.10590852    , 0.11177169    , 0.11745045    ,
     *  0.12310657    , 0.12871356    , 0.13401678    , 0.13896100    ,
     *  0.14370497    ,
     *  0.10016512    , 0.10591168    , 0.11177475    , 0.11745342    ,
     *  0.12310945    , 0.12871635    , 0.13401950    , 0.13896364    ,
     *  0.14370754    ,
     *  0.10016866    , 0.10591510    , 0.11177806    , 0.11745663    ,
     *  0.12311256    , 0.12871937    , 0.13402243    , 0.13896648    ,
     *  0.14371031    ,
     *  0.10017248    , 0.10591880    , 0.11178164    , 0.11746009    ,
     *  0.12311591    , 0.12872262    , 0.13402558    , 0.13896954    ,
     *  0.14371328    ,
     *  0.10017661    , 0.10592279    , 0.11178550    , 0.11746383    ,
     *  0.12311953    , 0.12872612    , 0.13402898    , 0.13897284    ,
     *  0.14371648    ,
     *  0.10018107    , 0.10592710    , 0.11178966    , 0.11746785    ,
     *  0.12312342    , 0.12872989    , 0.13403263    , 0.13897637    ,
     *  0.14371991    ,
     *  0.10018589    , 0.10593174    , 0.11179415    , 0.11747218    ,
     *  0.12312761    , 0.12873394    , 0.13403654    , 0.13898017    ,
     *  0.14372359    ,
     *  0.10019106    , 0.10593674    , 0.11179897    , 0.11747683    ,
     *  0.12313210    , 0.12873829    , 0.13404074    , 0.13898423    ,
     *  0.14372752    ,
     *  0.10019663    , 0.10594210    , 0.11180414    , 0.11748183    ,
     *  0.12313692    , 0.12874294    , 0.13404525    , 0.13898858    ,
     *  0.14373173    /
        DATA ((CONDFC(J,K),J=118,126),K= 10, 18) /
     *  0.10020261    , 0.10594786    , 0.11180969    , 0.11748718    ,
     *  0.12314209    , 0.12874793    , 0.13405006    , 0.13899324    ,
     *  0.14373623    ,
     *  0.10020901    , 0.10595403    , 0.11181564    , 0.11749291    ,
     *  0.12314761    , 0.12875326    , 0.13405520    , 0.13899821    ,
     *  0.14374103    ,
     *  0.10021587    , 0.10596063    , 0.11182199    , 0.11749903    ,
     *  0.12315351    , 0.12875895    , 0.13406069    , 0.13900350    ,
     *  0.14374615    ,
     *  0.10022321    , 0.10596769    , 0.11182878    , 0.11750557    ,
     *  0.12315981    , 0.12876502    , 0.13406655    , 0.13900915    ,
     *  0.14375160    ,
     *  0.10023103    , 0.10597521    , 0.11183602    , 0.11751254    ,
     *  0.12316652    , 0.12877148    , 0.13407278    , 0.13901516    ,
     *  0.14375740    ,
     *  0.10023938    , 0.10598323    , 0.11184374    , 0.11751996    ,
     *  0.12317366    , 0.12877836    , 0.13407940    , 0.13902154    ,
     *  0.14376356    ,
     *  0.10024826    , 0.10599177    , 0.11185194    , 0.11752785    ,
     *  0.12318126    , 0.12878567    , 0.13408644    , 0.13902832    ,
     *  0.14377009    ,
     *  0.10025771    , 0.10600085    , 0.11186067    , 0.11753624    ,
     *  0.12318932    , 0.12879343    , 0.13409391    , 0.13903552    ,
     *  0.14377702    ,
     *  0.10026775    , 0.10601049    , 0.11186992    , 0.11754513    ,
     *  0.12319787    , 0.12880165    , 0.13410182    , 0.13904313    ,
     *  0.14378436    /
        DATA ((CONDFC(J,K),J=118,126),K= 19, 27) /
     *  0.10027840    , 0.10602071    , 0.11187974    , 0.11755456    ,
     *  0.12320693    , 0.12881036    , 0.13411020    , 0.13905120    ,
     *  0.14379212    ,
     *  0.10028968    , 0.10603154    , 0.11189013    , 0.11756454    ,
     *  0.12321652    , 0.12881958    , 0.13411906    , 0.13905972    ,
     *  0.14380032    ,
     *  0.10030163    , 0.10604300    , 0.11190113    , 0.11757510    ,
     *  0.12322666    , 0.12882932    , 0.13412842    , 0.13906872    ,
     *  0.14380898    ,
     *  0.10031425    , 0.10605510    , 0.11191275    , 0.11758625    ,
     *  0.12323737    , 0.12883960    , 0.13413830    , 0.13907822    ,
     *  0.14381811    ,
     *  0.10032758    , 0.10606789    , 0.11192501    , 0.11759802    ,
     *  0.12324866    , 0.12885044    , 0.13414872    , 0.13908823    ,
     *  0.14382774    ,
     *  0.10034165    , 0.10608137    , 0.11193794    , 0.11761042    ,
     *  0.12326056    , 0.12886187    , 0.13415969    , 0.13909877    ,
     *  0.14383786    ,
     *  0.10035647    , 0.10609558    , 0.11195156    , 0.11762348    ,
     *  0.12327309    , 0.12887389    , 0.13417123    , 0.13910986    ,
     *  0.14384852    ,
     *  0.10037208    , 0.10611053    , 0.11196589    , 0.11763722    ,
     *  0.12328627    , 0.12888654    , 0.13418337    , 0.13912151    ,
     *  0.14385971    ,
     *  0.10038849    , 0.10612626    , 0.11198096    , 0.11765167    ,
     *  0.12330012    , 0.12889982    , 0.13419612    , 0.13913374    ,
     *  0.14387146    /
        DATA ((CONDFC(J,K),J=118,126),K= 28, 36) /
     *  0.10040574    , 0.10614278    , 0.11199679    , 0.11766683    ,
     *  0.12331466    , 0.12891377    , 0.13420950    , 0.13914658    ,
     *  0.14388379    ,
     *  0.10042385    , 0.10616012    , 0.11201340    , 0.11768275    ,
     *  0.12332992    , 0.12892839    , 0.13422352    , 0.13916004    ,
     *  0.14389670    ,
     *  0.10044284    , 0.10617830    , 0.11203081    , 0.11769943    ,
     *  0.12334590    , 0.12894372    , 0.13423822    , 0.13917414    ,
     *  0.14391023    ,
     *  0.10045815    , 0.10619296    , 0.11204484    , 0.11771287    ,
     *  0.12335878    , 0.12895606    , 0.13425005    , 0.13918549    ,
     *  0.14392112    ,
     *  0.10047402    , 0.10620814    , 0.11205938    , 0.11772680    ,
     *  0.12337212    , 0.12896885    , 0.13426231    , 0.13919724    ,
     *  0.14393239    ,
     *  0.10049046    , 0.10622388    , 0.11207444    , 0.11774122    ,
     *  0.12338593    , 0.12898208    , 0.13427499    , 0.13920940    ,
     *  0.14394405    ,
     *  0.10050748    , 0.10624016    , 0.11209003    , 0.11775614    ,
     *  0.12340023    , 0.12899577    , 0.13428811    , 0.13922198    ,
     *  0.14395612    ,
     *  0.10052510    , 0.10625701    , 0.11210616    , 0.11777158    ,
     *  0.12341501    , 0.12900993    , 0.13430168    , 0.13923498    ,
     *  0.14396859    ,
     *  0.10054332    , 0.10627444    , 0.11212284    , 0.11778755    ,
     *  0.12343029    , 0.12902457    , 0.13431571    , 0.13924842    ,
     *  0.14398147    /
        DATA ((CONDFC(J,K),J=118,126),K= 37, 45) /
     *  0.10056216    , 0.10629247    , 0.11214008    , 0.11780405    ,
     *  0.12344609    , 0.12903970    , 0.13433020    , 0.13926231    ,
     *  0.14399478    ,
     *  0.10058163    , 0.10631109    , 0.11215790    , 0.11782109    ,
     *  0.12346241    , 0.12905532    , 0.13434516    , 0.13927665    ,
     *  0.14400852    ,
     *  0.10060175    , 0.10633032    , 0.11217630    , 0.11783870    ,
     *  0.12347926    , 0.12907146    , 0.13436061    , 0.13929145    ,
     *  0.14402271    ,
     *  0.10062252    , 0.10635019    , 0.11219529    , 0.11785687    ,
     *  0.12349665    , 0.12908811    , 0.13437656    , 0.13930672    ,
     *  0.14403734    ,
     *  0.10064396    , 0.10637069    , 0.11221490    , 0.11787563    ,
     *  0.12351460    , 0.12910528    , 0.13439300    , 0.13932247    ,
     *  0.14405243    ,
     *  0.10066609    , 0.10639184    , 0.11223512    , 0.11789497    ,
     *  0.12353311    , 0.12912300    , 0.13440996    , 0.13933871    ,
     *  0.14406799    ,
     *  0.10068891    , 0.10641365    , 0.11225598    , 0.11791492    ,
     *  0.12355219    , 0.12914126    , 0.13442744    , 0.13935545    ,
     *  0.14408402    ,
     *  0.10071244    , 0.10643614    , 0.11227748    , 0.11793548    ,
     *  0.12357186    , 0.12916008    , 0.13444545    , 0.13937269    ,
     *  0.14410053    ,
     *  0.10073670    , 0.10645932    , 0.11229963    , 0.11795667    ,
     *  0.12359212    , 0.12917946    , 0.13446400    , 0.13939045    ,
     *  0.14411754    /
        DATA ((CONDFC(J,K),J=118,126),K= 46, 54) /
     *  0.10076169    , 0.10648320    , 0.11232246    , 0.11797848    ,
     *  0.12361299    , 0.12919942    , 0.13448311    , 0.13940874    ,
     *  0.14413505    ,
     *  0.10078742    , 0.10650779    , 0.11234596    , 0.11800095    ,
     *  0.12363447    , 0.12921997    , 0.13450277    , 0.13942756    ,
     *  0.14415307    ,
     *  0.10081392    , 0.10653310    , 0.11237015    , 0.11802408    ,
     *  0.12365658    , 0.12924112    , 0.13452300    , 0.13944692    ,
     *  0.14417161    ,
     *  0.10084120    , 0.10655916    , 0.11239504    , 0.11804787    ,
     *  0.12367933    , 0.12926288    , 0.13454381    , 0.13946684    ,
     *  0.14419067    ,
     *  0.10086926    , 0.10658596    , 0.11242065    , 0.11807234    ,
     *  0.12370273    , 0.12928525    , 0.13456522    , 0.13948732    ,
     *  0.14421027    ,
     *  0.10089813    , 0.10661353    , 0.11244699    , 0.11809751    ,
     *  0.12372679    , 0.12930826    , 0.13458722    , 0.13950837    ,
     *  0.14423042    ,
     *  0.10092782    , 0.10664188    , 0.11247407    , 0.11812339    ,
     *  0.12375152    , 0.12933190    , 0.13460983    , 0.13953000    ,
     *  0.14425112    ,
     *  0.10095833    , 0.10667102    , 0.11250190    , 0.11814998    ,
     *  0.12377693    , 0.12935619    , 0.13463306    , 0.13955222    ,
     *  0.14427238    ,
     *  0.10098970    , 0.10670096    , 0.11253050    , 0.11817729    ,
     *  0.12380303    , 0.12938115    , 0.13465692    , 0.13957504    ,
     *  0.14429422    /
        DATA ((CONDFC(J,K),J=118,126),K= 55, 63) /
     *  0.10102192    , 0.10673172    , 0.11255987    , 0.11820535    ,
     *  0.12382985    , 0.12940678    , 0.13468143    , 0.13959848    ,
     *  0.14431664    ,
     *  0.10105502    , 0.10676331    , 0.11259004    , 0.11823417    ,
     *  0.12385737    , 0.12943309    , 0.13470658    , 0.13962253    ,
     *  0.14433965    ,
     *  0.10108900    , 0.10679575    , 0.11262101    , 0.11826375    ,
     *  0.12388563    , 0.12946009    , 0.13473240    , 0.13964722    ,
     *  0.14436326    ,
     *  0.10112389    , 0.10682905    , 0.11265280    , 0.11829410    ,
     *  0.12391463    , 0.12948780    , 0.13475888    , 0.13967255    ,
     *  0.14438748    ,
     *  0.10115970    , 0.10686322    , 0.11268541    , 0.11832525    ,
     *  0.12394439    , 0.12951623    , 0.13478605    , 0.13969852    ,
     *  0.14441233    ,
     *  0.10119645    , 0.10689828    , 0.11271888    , 0.11835720    ,
     *  0.12397490    , 0.12954539    , 0.13481392    , 0.13972516    ,
     *  0.14443780    ,
     *  0.10124372    , 0.10694338    , 0.11276192    , 0.11839829    ,
     *  0.12401415    , 0.12958288    , 0.13484974    , 0.13975941    ,
     *  0.14447055    ,
     *  0.10129250    , 0.10698992    , 0.11280633    , 0.11844069    ,
     *  0.12405463    , 0.12962155    , 0.13488669    , 0.13979472    ,
     *  0.14450431    ,
     *  0.10134284    , 0.10703793    , 0.11285214    , 0.11848441    ,
     *  0.12409638    , 0.12966142    , 0.13492479    , 0.13983113    ,
     *  0.14453912    /
        DATA ((CONDFC(J,K),J=118,126),K= 64, 72) /
     *  0.10139475    , 0.10708744    , 0.11289938    , 0.11852949    ,
     *  0.12413942    , 0.12970252    , 0.13496406    , 0.13986866    ,
     *  0.14457499    ,
     *  0.10144828    , 0.10713848    , 0.11294807    , 0.11857596    ,
     *  0.12418377    , 0.12974488    , 0.13500452    , 0.13990732    ,
     *  0.14461195    ,
     *  0.10150346    , 0.10719109    , 0.11299825    , 0.11862384    ,
     *  0.12422947    , 0.12978852    , 0.13504620    , 0.13994714    ,
     *  0.14465001    ,
     *  0.10156032    , 0.10724530    , 0.11304995    , 0.11867317    ,
     *  0.12427655    , 0.12983346    , 0.13508912    , 0.13998815    ,
     *  0.14468919    ,
     *  0.10161891    , 0.10730115    , 0.11310320    , 0.11872397    ,
     *  0.12432503    , 0.12987974    , 0.13513332    , 0.14003037    ,
     *  0.14472954    ,
     *  0.10167926    , 0.10735866    , 0.11315804    , 0.11877628    ,
     *  0.12437494    , 0.12992739    , 0.13517881    , 0.14007382    ,
     *  0.14477106    ,
     *  0.10174141    , 0.10741789    , 0.11321450    , 0.11883013    ,
     *  0.12442632    , 0.12997643    , 0.13522563    , 0.14011854    ,
     *  0.14481378    ,
     *  0.10180540    , 0.10747886    , 0.11327263    , 0.11888556    ,
     *  0.12447920    , 0.13002689    , 0.13527381    , 0.14016455    ,
     *  0.14485773    ,
     *  0.10187128    , 0.10754163    , 0.11333245    , 0.11894260    ,
     *  0.12453362    , 0.13007882    , 0.13532337    , 0.14021188    ,
     *  0.14490294    /
        DATA ((CONDFC(J,K),J=118,126),K= 73, 81) /
     *  0.10193911    , 0.10760624    , 0.11339403    , 0.11900130    ,
     *  0.12458961    , 0.13013224    , 0.13537437    , 0.14026057    ,
     *  0.14494945    ,
     *  0.10200892    , 0.10767274    , 0.11345739    , 0.11906171    ,
     *  0.12464721    , 0.13018720    , 0.13542682    , 0.14031065    ,
     *  0.14499728    ,
     *  0.10208079    , 0.10774118    , 0.11352260    , 0.11912387    ,
     *  0.12470649    , 0.13024374    , 0.13548078    , 0.14036216    ,
     *  0.14504647    ,
     *  0.10215478    , 0.10781163    , 0.11358972    , 0.11918783    ,
     *  0.12476748    , 0.13030192    , 0.13553629    , 0.14041515    ,
     *  0.14509707    ,
     *  0.10223097    , 0.10788416    , 0.11365880    , 0.11925367    ,
     *  0.12483025    , 0.13036179    , 0.13559342    , 0.14046967    ,
     *  0.14514913    ,
     *  0.10230944    , 0.10795886    , 0.11372995    , 0.11932146    ,
     *  0.12489487    , 0.13042341    , 0.13565221    , 0.14052579    ,
     *  0.14520271    ,
     *  0.10241566    , 0.10805996    , 0.11382621    , 0.11941317    ,
     *  0.12498228    , 0.13050677    , 0.13573173    , 0.14060167    ,
     *  0.14527514    ,
     *  0.10252638    , 0.10816531    , 0.11392652    , 0.11950873    ,
     *  0.12507334    , 0.13059359    , 0.13581454    , 0.14068068    ,
     *  0.14535057    ,
     *  0.10264243    , 0.10827572    , 0.11403162    , 0.11960882    ,
     *  0.12516872    , 0.13068451    , 0.13590125    , 0.14076341    ,
     *  0.14542952    /
        DATA ((CONDFC(J,K),J=118,126),K= 82, 90) /
     *  0.10266185    , 0.10829420    , 0.11404921    , 0.11962557    ,
     *  0.12518468    , 0.13069972    , 0.13591575    , 0.14077725    ,
     *  0.14544273    ,
     *  0.10270071    , 0.10833115    , 0.11408438    , 0.11965906    ,
     *  0.12521659    , 0.13073014    , 0.13594476    , 0.14080492    ,
     *  0.14546914    ,
     *  0.10281728    , 0.10844203    , 0.11418990    , 0.11975953    ,
     *  0.12531230    , 0.13082136    , 0.13603173    , 0.14088789    ,
     *  0.14554831    ,
     *  0.10293525    , 0.10855420    , 0.11429663    , 0.11986114    ,
     *  0.12540908    , 0.13091359    , 0.13611967    , 0.14097176    ,
     *  0.14562834    ,
     *  0.10305463    , 0.10866770    , 0.11440460    , 0.11996392    ,
     *  0.12550696    , 0.13100685    , 0.13620857    , 0.14105654    ,
     *  0.14570923    ,
     *  0.10317545    , 0.10878254    , 0.11451383    , 0.12006787    ,
     *  0.12560595    , 0.13110116    , 0.13629846    , 0.14114226    ,
     *  0.14579099    ,
     *  0.10329772    , 0.10889874    , 0.11462433    , 0.12017302    ,
     *  0.12570606    , 0.13119652    , 0.13638934    , 0.14122891    ,
     *  0.14587365    ,
     *  0.10342147    , 0.10901632    , 0.11473613    , 0.12027938    ,
     *  0.12580731    , 0.13129296    , 0.13648125    , 0.14131653    ,
     *  0.14595722    ,
     *  0.10354671    , 0.10913530    , 0.11484924    , 0.12038698    ,
     *  0.12590973    , 0.13139049    , 0.13657418    , 0.14140511    ,
     *  0.14604170    /
        DATA ((CONDFC(J,K),J=118,126),K= 91, 99) /
     *  0.10367348    , 0.10925571    , 0.11496368    , 0.12049583    ,
     *  0.12601332    , 0.13148913    , 0.13666815    , 0.14149469    ,
     *  0.14612712    ,
     *  0.10380180    , 0.10937756    , 0.11507948    , 0.12060595    ,
     *  0.12611810    , 0.13158889    , 0.13676318    , 0.14158526    ,
     *  0.14621348    ,
     *  0.10393168    , 0.10950087    , 0.11519664    , 0.12071735    ,
     *  0.12622409    , 0.13168979    , 0.13685929    , 0.14167684    ,
     *  0.14630079    ,
     *  0.10406315    , 0.10962567    , 0.11531520    , 0.12083005    ,
     *  0.12633130    , 0.13179185    , 0.13695648    , 0.14176945    ,
     *  0.14638908    ,
     *  0.10467496    , 0.11020612    , 0.11586636    , 0.12135380    ,
     *  0.12682935    , 0.13226575    , 0.13740767    , 0.14219925    ,
     *  0.14679871    ,
     *  0.10532150    , 0.11081898    , 0.11644785    , 0.12190599    ,
     *  0.12735412    , 0.13276480    , 0.13788257    , 0.14265144    ,
     *  0.14722949    ,
     *  0.10600494    , 0.11146628    , 0.11706155    , 0.12248837    ,
     *  0.12790724    , 0.13329053    , 0.13838261    , 0.14312735    ,
     *  0.14768270    ,
     *  0.10672758    , 0.11215013    , 0.11770941    , 0.12310276    ,
     *  0.12849040    , 0.13384452    , 0.13890928    , 0.14362838    ,
     *  0.14815964    ,
     *  0.10749181    , 0.11287274    , 0.11839349    , 0.12375106    ,
     *  0.12910540    , 0.13442844    , 0.13946413    , 0.14415600    ,
     *  0.14866170    /
        DATA ((CONDFC(J,K),J=118,126),K=100,108) /
     *  0.10830015    , 0.11363643    , 0.11911593    , 0.12443527    ,
     *  0.12975408    , 0.13504402    , 0.14004880    , 0.14471173    ,
     *  0.14919032    ,
     *  0.10915522    , 0.11444364    , 0.11987900    , 0.12515750    ,
     *  0.13043842    , 0.13569310    , 0.14066500    , 0.14529720    ,
     *  0.14974701    ,
     *  0.11005978    , 0.11529692    , 0.12068506    , 0.12591996    ,
     *  0.13116047    , 0.13637760    , 0.14131454    , 0.14591410    ,
     *  0.15033337    ,
     *  0.11101671    , 0.11619893    , 0.12153661    , 0.12672495    ,
     *  0.13192239    , 0.13709956    , 0.14199931    , 0.14656421    ,
     *  0.15095107    ,
     *  0.11202901    , 0.11715247    , 0.12243623    , 0.12757491    ,
     *  0.13272646    , 0.13786110    , 0.14272133    , 0.14724941    ,
     *  0.15160190    ,
     *  0.11309980    , 0.11816046    , 0.12338666    , 0.12847238    ,
     *  0.13357506    , 0.13866446    , 0.14348269    , 0.14797168    ,
     *  0.15228771    ,
     *  0.11423232    , 0.11922594    , 0.12439074    , 0.12942005    ,
     *  0.13447071    , 0.13951199    , 0.14428560    , 0.14873310    ,
     *  0.15301047    ,
     *  0.11542994    , 0.12035206    , 0.12545145    , 0.13042069    ,
     *  0.13541602    , 0.14040617    , 0.14513240    , 0.14953587    ,
     *  0.15377224    ,
     *  0.11669612    , 0.12154211    , 0.12657188    , 0.13147724    ,
     *  0.13641375    , 0.14134959    , 0.14602553    , 0.15038230    ,
     *  0.15457521    /
        DATA ((CONDFC(J,K),J=118,126),K=109,117) /
     *  0.11803443    , 0.12279947    , 0.12775524    , 0.13259272    ,
     *  0.13746677    , 0.14234497    , 0.14696755    , 0.15127482    ,
     *  0.15542168    ,
     *  0.11944852    , 0.12412765    , 0.12900488    , 0.13377032    ,
     *  0.13857810    , 0.14339515    , 0.14796117    , 0.15221597    ,
     *  0.15631405    ,
     *  0.12094213    , 0.12553025    , 0.13032424    , 0.13501333    ,
     *  0.13975087    , 0.14450312    , 0.14900921    , 0.15320845    ,
     *  0.15725489    ,
     *  0.12251901    , 0.12701096    , 0.13171689    , 0.13632517    ,
     *  0.14098834    , 0.14567200    , 0.15011463    , 0.15425506    ,
     *  0.15824685    ,
     *  0.12418299    , 0.12857352    , 0.13318649    , 0.13770937    ,
     *  0.14229392    , 0.14690502    , 0.15128055    , 0.15535876    ,
     *  0.15929275    ,
     *  0.12593786    , 0.13022174    , 0.13473678    , 0.13916958    ,
     *  0.14367112    , 0.14820558    , 0.15251019    , 0.15652265    ,
     *  0.16039556    ,
     *  0.12778741    , 0.13195947    , 0.13637157    , 0.14070954    ,
     *  0.14512359    , 0.14957719    , 0.15380694    , 0.15774997    ,
     *  0.16155836    ,
     *  0.12973536    , 0.13379054    , 0.13809475    , 0.14233310    ,
     *  0.14665509    , 0.15102351    , 0.15517434    , 0.15904412    ,
     *  0.16278441    ,
     *  0.13178535    , 0.13571879    , 0.13991023    , 0.14404417    ,
     *  0.14826948    , 0.15254831    , 0.15661604    , 0.16040863    ,
     *  0.16407711    /
        DATA ((CONDFC(J,K),J=118,126),K=118,126) /
     *  0.13394092    , 0.13774800    , 0.14182192    , 0.14584672    ,
     *  0.14997072    , 0.15415550    , 0.15813585    , 0.16184719    ,
     *  0.16544003    ,
     *  0.13620544    , 0.13988189    , 0.14383376    , 0.14774479    ,
     *  0.15176286    , 0.15584908    , 0.15973771    , 0.16336364    ,
     *  0.16687689    ,
     *  0.13858215    , 0.14212408    , 0.14594963    , 0.14974240    ,
     *  0.15365002    , 0.15763318    , 0.16142569    , 0.16496197    ,
     *  0.16839157    ,
     *  0.14107412    , 0.14447811    , 0.14817337    , 0.15184363    ,
     *  0.15563636    , 0.15951199    , 0.16320397    , 0.16664630    ,
     *  0.16998810    ,
     *  0.14368426    , 0.14694738    , 0.15050878    , 0.15405251    ,
     *  0.15772609    , 0.16148981    , 0.16507686    , 0.16842091    ,
     *  0.17167068    ,
     *  0.14641531    , 0.14953517    , 0.15295956    , 0.15637306    ,
     *  0.15992343    , 0.16357099    , 0.16704877    , 0.17029019    ,
     *  0.17344365    ,
     *  0.14926990    , 0.15224465    , 0.15552934    , 0.15880926    ,
     *  0.16223263    , 0.16575993    , 0.16912418    , 0.17225866    ,
     *  0.17531152    ,
     *  0.15225051    , 0.15507889    , 0.15822166    , 0.16136506    ,
     *  0.16465793    , 0.16806107    , 0.17130767    , 0.17433095    ,
     *  0.17727892    ,
     *  0.15535957    , 0.15804085    , 0.16103999    , 0.16404435    ,
     *  0.16720354    , 0.17047891    , 0.17360388    , 0.17651180    ,
     *  0.17935062    /
        DATA ((CONDFC(J,K),J=118,126),K=127,135) /
     *  0.15859945    , 0.16113345    , 0.16398775    , 0.16685098    ,
     *  0.16987369    , 0.17301792    , 0.17601752    , 0.17880605    ,
     *  0.18153153    ,
     *  0.16197250    , 0.16435955    , 0.16706829    , 0.16978874    ,
     *  0.17267258    , 0.17568263    , 0.17855334    , 0.18121861    ,
     *  0.18382667    ,
     *  0.16548111    , 0.16772201    , 0.17028495    , 0.17286144    ,
     *  0.17560438    , 0.17847756    , 0.18121613    , 0.18375450    ,
     *  0.18624116    ,
     *  0.16912772    , 0.17122371    , 0.17364106    , 0.17607285    ,
     *  0.17867329    , 0.18140726    , 0.18401075    , 0.18641878    ,
     *  0.18878026    ,
     *  0.17291488    , 0.17486759    , 0.17713999    , 0.17942676    ,
     *  0.18188351    , 0.18447631    , 0.18694209    , 0.18921660    ,
     *  0.19144931    ,
     *  0.17684525    , 0.17865669    , 0.18078516    , 0.18292700    ,
     *  0.18523928    , 0.18768930    , 0.19001507    , 0.19215318    ,
     *  0.19425375    ,
     *  0.18092165    , 0.18259412    , 0.18458007    , 0.18657746    ,
     *  0.18874485    , 0.19105089    , 0.19323471    , 0.19523383    ,
     *  0.19719912    ,
     *  0.18514709    , 0.18668319    , 0.18852833    , 0.19038211    ,
     *  0.19240460    , 0.19456580    , 0.19660605    , 0.19846391    ,
     *  0.20029107    ,
     *  0.18952479    , 0.19092734    , 0.19263370    , 0.19434504    ,
     *  0.19622295    , 0.19823883    , 0.20013426    , 0.20184889    ,
     *  0.20353536    /
        DATA ((CONDFC(J,K),J=118,126),K=136,144) /
     *  0.19405821    , 0.19533024    , 0.19690009    , 0.19847047    ,
     *  0.20020447    , 0.20207488    , 0.20382458    , 0.20539436    ,
     *  0.20693784    ,
     *  0.19875111    , 0.19989580    , 0.20133164    , 0.20276281    ,
     *  0.20435387    , 0.20607899    , 0.20768237    , 0.20910599    ,
     *  0.21050451    ,
     *  0.20360756    , 0.20462819    , 0.20593270    , 0.20722665    ,
     *  0.20867602    , 0.21025635    , 0.21171315    , 0.21298962    ,
     *  0.21424151    ,
     *  0.20863197    , 0.20953189    , 0.21070789    , 0.21186682    ,
     *  0.21317600    , 0.21461233    , 0.21592260    , 0.21705123    ,
     *  0.21815512    ,
     *  0.21382917    , 0.21461175    , 0.21566214    , 0.21668842    ,
     *  0.21785914    , 0.21915250    , 0.22031657    , 0.22129699    ,
     *  0.22225181    ,
     *  0.21920441    , 0.21987298    , 0.22080074    , 0.22169684    ,
     *  0.22273101    , 0.22388269    , 0.22490116    , 0.22573328    ,
     *  0.22653825    ,
     *  0.22482082    , 0.22538831    , 0.22620630    , 0.22698439    ,
     *  0.22789356    , 0.22891427    , 0.22979656    , 0.23048833    ,
     *  0.23115013    ,
     *  0.23175038    , 0.23241228    , 0.23332054    , 0.23417480    ,
     *  0.23515072    , 0.23622766    , 0.23714733    , 0.23785583    ,
     *  0.23851897    ,
     *  0.23887582    , 0.23964114    , 0.24064932    , 0.24158965    ,
     *  0.24264246    , 0.24378584    , 0.24475275    , 0.24548727    ,
     *  0.24616047    /
        DATA ((CONDFC(J,K),J=118,126),K=145,153) /
     *  0.24620432    , 0.24708189    , 0.24819953    , 0.24923576    ,
     *  0.25037562    , 0.25159575    , 0.25261994    , 0.25339000    ,
     *  0.25408229    ,
     *  0.25374377    , 0.25474227    , 0.25597876    , 0.25712064    ,
     *  0.25835770    , 0.25966496    , 0.26075660    , 0.26157192    ,
     *  0.26229262    ,
     *  0.26150280    , 0.26263071    , 0.26399533    , 0.26525252    ,
     *  0.26659688    , 0.26800168    , 0.26917105    , 0.27004153    ,
     *  0.27080019    ,
     *  0.26949077    , 0.27075644    , 0.27225834    , 0.27364039    ,
     *  0.27510211    , 0.27661487    , 0.27787231    , 0.27880798    ,
     *  0.27961435    ,
     *  0.27771779    , 0.27912946    , 0.28077767    , 0.28229405    ,
     *  0.28388313    , 0.28551427    , 0.28687016    , 0.28788115    ,
     *  0.28874515    ,
     *  0.28619475    , 0.28776057    , 0.28956406    , 0.29122415    ,
     *  0.29295054    , 0.29471046    , 0.29617521    , 0.29727172    ,
     *  0.29820339    ,
     *  0.29493332    , 0.29666140    , 0.29862908    , 0.30044223    ,
     *  0.30231583    , 0.30421491    , 0.30579895    , 0.30699123    ,
     *  0.30800072    ,
     *  0.30394593    , 0.30584442    , 0.30798520    , 0.30996071    ,
     *  0.31199141    , 0.31404004    , 0.31575380    , 0.31705213    ,
     *  0.31814968    ,
     *  0.31324585    , 0.31532294    , 0.31764578    , 0.31979298    ,
     *  0.32199068    , 0.32419924    , 0.32605319    , 0.32746790    ,
     *  0.32866380    /
        DATA ((CONDFC(J,K),J=118,126),K=154,162) /
     *  0.32284712    , 0.32511113    , 0.32762509    , 0.32995337    ,
     *  0.33232802    , 0.33470697    , 0.33671159    , 0.33825303    ,
     *  0.33955765    ,
     *  0.33276461    , 0.33522405    , 0.33793835    , 0.34045722    ,
     *  0.34301887    , 0.34557872    , 0.34774457    , 0.34942316    ,
     *  0.35084693    ,
     *  0.34301403    , 0.34567764    , 0.34860171    , 0.35132087    ,
     *  0.35407970    , 0.35683112    , 0.35916885    , 0.36099507    ,
     *  0.36254849    ,
     *  0.35361192    , 0.35648873    , 0.35963231    , 0.36256167    ,
     *  0.36552810    , 0.36848192    , 0.37100234    , 0.37298679    ,
     *  0.37468046    ,
     *  0.36457567    , 0.36767512    , 0.37104825    , 0.37419805    ,
     *  0.37738275    , 0.38055006    , 0.38326417    , 0.38541760    ,
     *  0.38726225    ,
     *  0.37592359    , 0.37925550    , 0.38286867    , 0.38624951    ,
     *  0.38966350    , 0.39305568    , 0.39597473    , 0.39830810    ,
     *  0.40031465    ,
     *  0.38767488    , 0.39124958    , 0.39511373    , 0.39873665    ,
     *  0.40239137    , 0.40602018    , 0.40915576    , 0.41168029    ,
     *  0.41385985    ,
     *  0.39984969    , 0.40367804    , 0.40780469    , 0.41168122    ,
     *  0.41558856    , 0.41946624    , 0.42283030    , 0.42555753    ,
     *  0.42792154    ,
     *  0.41246914    , 0.41656264    , 0.42096387    , 0.42510615    ,
     *  0.42927857    , 0.43341784    , 0.43702282    , 0.43996471    ,
     *  0.44252492    /
        DATA ((CONDFC(J,K),J=127,135),K=  1,  9) /
     *  0.14819449    , 0.15244468    , 0.15655604    , 0.16050977    ,
     *  0.16440675    , 0.16843106    , 0.17260837    , 0.17694587    ,
     *  0.18151178    ,
     *  0.14819699    , 0.15244711    , 0.15655841    , 0.16051209    ,
     *  0.16440901    , 0.16843328    , 0.17261054    , 0.17694800    ,
     *  0.18151386    ,
     *  0.14819968    , 0.15244973    , 0.15656097    , 0.16051458    ,
     *  0.16441144    , 0.16843565    , 0.17261286    , 0.17695026    ,
     *  0.18151608    ,
     *  0.14820258    , 0.15245255    , 0.15656371    , 0.16051725    ,
     *  0.16441404    , 0.16843819    , 0.17261534    , 0.17695269    ,
     *  0.18151845    ,
     *  0.14820568    , 0.15245556    , 0.15656664    , 0.16052010    ,
     *  0.16441682    , 0.16844090    , 0.17261798    , 0.17695527    ,
     *  0.18152098    ,
     *  0.14820901    , 0.15245879    , 0.15656978    , 0.16052316    ,
     *  0.16441980    , 0.16844380    , 0.17262081    , 0.17695802    ,
     *  0.18152367    ,
     *  0.14821257    , 0.15246225    , 0.15657314    , 0.16052642    ,
     *  0.16442297    , 0.16844688    , 0.17262381    , 0.17696096    ,
     *  0.18152653    ,
     *  0.14821639    , 0.15246595    , 0.15657672    , 0.16052990    ,
     *  0.16442635    , 0.16845018    , 0.17262702    , 0.17696407    ,
     *  0.18152957    ,
     *  0.14822046    , 0.15246990    , 0.15658055    , 0.16053362    ,
     *  0.16442996    , 0.16845368    , 0.17263042    , 0.17696739    ,
     *  0.18153280    /
        DATA ((CONDFC(J,K),J=127,135),K= 10, 18) /
     *  0.14822482    , 0.15247411    , 0.15658464    , 0.16053758    ,
     *  0.16443380    , 0.16845741    , 0.17263405    , 0.17697091    ,
     *  0.18153623    ,
     *  0.14822946    , 0.15247861    , 0.15658899    , 0.16054179    ,
     *  0.16443789    , 0.16846137    , 0.17263790    , 0.17697465    ,
     *  0.18153986    ,
     *  0.14823440    , 0.15248339    , 0.15659361    , 0.16054627    ,
     *  0.16444223    , 0.16846558    , 0.17264198    , 0.17697862    ,
     *  0.18154371    ,
     *  0.14823967    , 0.15248848    , 0.15659853    , 0.16055103    ,
     *  0.16444684    , 0.16847005    , 0.17264631    , 0.17698282    ,
     *  0.18154779    ,
     *  0.14824526    , 0.15249388    , 0.15660376    , 0.16055608    ,
     *  0.16445172    , 0.16847478    , 0.17265089    , 0.17698727    ,
     *  0.18155211    ,
     *  0.14825120    , 0.15249962    , 0.15660930    , 0.16056144    ,
     *  0.16445690    , 0.16847979    , 0.17265575    , 0.17699197    ,
     *  0.18155667    ,
     *  0.14825751    , 0.15250570    , 0.15661517    , 0.16056711    ,
     *  0.16446239    , 0.16848509    , 0.17266088    , 0.17699694    ,
     *  0.18156149    ,
     *  0.14826419    , 0.15251214    , 0.15662138    , 0.16057311    ,
     *  0.16446818    , 0.16849070    , 0.17266630    , 0.17700219    ,
     *  0.18156657    ,
     *  0.14827126    , 0.15251895    , 0.15662796    , 0.16057945    ,
     *  0.16447431    , 0.16849662    , 0.17267203    , 0.17700773    ,
     *  0.18157193    /
        DATA ((CONDFC(J,K),J=127,135),K= 19, 27) /
     *  0.14827873    , 0.15252616    , 0.15663490    , 0.16058615    ,
     *  0.16448078    , 0.16850286    , 0.17267806    , 0.17701356    ,
     *  0.18157758    ,
     *  0.14828663    , 0.15253376    , 0.15664223    , 0.16059322    ,
     *  0.16448760    , 0.16850945    , 0.17268442    , 0.17701971    ,
     *  0.18158353    ,
     *  0.14829496    , 0.15254179    , 0.15664996    , 0.16060067    ,
     *  0.16449478    , 0.16851638    , 0.17269112    , 0.17702618    ,
     *  0.18158978    ,
     *  0.14830375    , 0.15255025    , 0.15665811    , 0.16060852    ,
     *  0.16450235    , 0.16852368    , 0.17269816    , 0.17703298    ,
     *  0.18159635    ,
     *  0.14831300    , 0.15255915    , 0.15666668    , 0.16061678    ,
     *  0.16451030    , 0.16853135    , 0.17270556    , 0.17704012    ,
     *  0.18160325    ,
     *  0.14832274    , 0.15256852    , 0.15667570    , 0.16062546    ,
     *  0.16451866    , 0.16853941    , 0.17271333    , 0.17704762    ,
     *  0.18161049    ,
     *  0.14833298    , 0.15257837    , 0.15668517    , 0.16063457    ,
     *  0.16452744    , 0.16854787    , 0.17272148    , 0.17705548    ,
     *  0.18161808    ,
     *  0.14834374    , 0.15258871    , 0.15669511    , 0.16064414    ,
     *  0.16453666    , 0.16855674    , 0.17273003    , 0.17706373    ,
     *  0.18162603    ,
     *  0.14835502    , 0.15259955    , 0.15670554    , 0.16065418    ,
     *  0.16454631    , 0.16856603    , 0.17273899    , 0.17707236    ,
     *  0.18163436    /
        DATA ((CONDFC(J,K),J=127,135),K= 28, 36) /
     *  0.14836686    , 0.15261093    , 0.15671648    , 0.16066469    ,
     *  0.16455642    , 0.16857577    , 0.17274836    , 0.17708139    ,
     *  0.18164306    ,
     *  0.14837926    , 0.15262284    , 0.15672792    , 0.16067569    ,
     *  0.16456701    , 0.16858596    , 0.17275817    , 0.17709084    ,
     *  0.18165217    ,
     *  0.14839225    , 0.15263531    , 0.15673990    , 0.16068721    ,
     *  0.16457808    , 0.16859661    , 0.17276842    , 0.17710071    ,
     *  0.18166168    ,
     *  0.14840270    , 0.15264534    , 0.15674954    , 0.16069647    ,
     *  0.16458698    , 0.16860517    , 0.17277666    , 0.17710864    ,
     *  0.18166932    ,
     *  0.14841352    , 0.15265573    , 0.15675951    , 0.16070605    ,
     *  0.16459619    , 0.16861402    , 0.17278518    , 0.17711684    ,
     *  0.18167721    ,
     *  0.14842471    , 0.15266647    , 0.15676983    , 0.16071596    ,
     *  0.16460571    , 0.16862318    , 0.17279398    , 0.17712531    ,
     *  0.18168537    ,
     *  0.14843628    , 0.15267757    , 0.15678049    , 0.16072619    ,
     *  0.16461555    , 0.16863263    , 0.17280307    , 0.17713406    ,
     *  0.18169379    ,
     *  0.14844824    , 0.15268905    , 0.15679150    , 0.16073677    ,
     *  0.16462571    , 0.16864240    , 0.17281246    , 0.17714309    ,
     *  0.18170248    ,
     *  0.14846060    , 0.15270090    , 0.15680288    , 0.16074770    ,
     *  0.16463620    , 0.16865248    , 0.17282215    , 0.17715241    ,
     *  0.18171145    /
        DATA ((CONDFC(J,K),J=127,135),K= 37, 45) /
     *  0.14847336    , 0.15271315    , 0.15681463    , 0.16075897    ,
     *  0.16464703    , 0.16866288    , 0.17283215    , 0.17716203    ,
     *  0.18172070    ,
     *  0.14848653    , 0.15272578    , 0.15682675    , 0.16077061    ,
     *  0.16465820    , 0.16867361    , 0.17284247    , 0.17717194    ,
     *  0.18173024    ,
     *  0.14850013    , 0.15273882    , 0.15683926    , 0.16078261    ,
     *  0.16466973    , 0.16868468    , 0.17285310    , 0.17718216    ,
     *  0.18174007    ,
     *  0.14851416    , 0.15275227    , 0.15685216    , 0.16079499    ,
     *  0.16468161    , 0.16869609    , 0.17286406    , 0.17719270    ,
     *  0.18175019    ,
     *  0.14852862    , 0.15276613    , 0.15686545    , 0.16080774    ,
     *  0.16469385    , 0.16870784    , 0.17287535    , 0.17720355    ,
     *  0.18176062    ,
     *  0.14854353    , 0.15278042    , 0.15687916    , 0.16082089    ,
     *  0.16470646    , 0.16871995    , 0.17288698    , 0.17721472    ,
     *  0.18177136    ,
     *  0.14855889    , 0.15279515    , 0.15689327    , 0.16083443    ,
     *  0.16471946    , 0.16873242    , 0.17289895    , 0.17722622    ,
     *  0.18178242    ,
     *  0.14857471    , 0.15281031    , 0.15690781    , 0.16084837    ,
     *  0.16473283    , 0.16874526    , 0.17291128    , 0.17723806    ,
     *  0.18179379    ,
     *  0.14859100    , 0.15282592    , 0.15692277    , 0.16086272    ,
     *  0.16474659    , 0.16875847    , 0.17292396    , 0.17725024    ,
     *  0.18180549    /
        DATA ((CONDFC(J,K),J=127,135),K= 46, 54) /
     *  0.14860777    , 0.15284199    , 0.15693817    , 0.16087748    ,
     *  0.16476076    , 0.16877205    , 0.17293700    , 0.17726276    ,
     *  0.18181752    ,
     *  0.14862503    , 0.15285852    , 0.15695402    , 0.16089267    ,
     *  0.16477532    , 0.16878603    , 0.17295041    , 0.17727564    ,
     *  0.18182989    ,
     *  0.14864278    , 0.15287552    , 0.15697031    , 0.16090829    ,
     *  0.16479030    , 0.16880040    , 0.17296420    , 0.17728887    ,
     *  0.18184260    ,
     *  0.14866103    , 0.15289301    , 0.15698706    , 0.16092435    ,
     *  0.16480569    , 0.16881516    , 0.17297837    , 0.17730247    ,
     *  0.18185566    ,
     *  0.14867980    , 0.15291098    , 0.15700428    , 0.16094085    ,
     *  0.16482151    , 0.16883033    , 0.17299292    , 0.17731644    ,
     *  0.18186908    ,
     *  0.14869909    , 0.15292945    , 0.15702197    , 0.16095780    ,
     *  0.16483777    , 0.16884592    , 0.17300787    , 0.17733079    ,
     *  0.18188285    ,
     *  0.14871890    , 0.15294842    , 0.15704015    , 0.16097522    ,
     *  0.16485446    , 0.16886192    , 0.17302322    , 0.17734552    ,
     *  0.18189699    ,
     *  0.14873925    , 0.15296791    , 0.15705881    , 0.16099310    ,
     *  0.16487159    , 0.16887835    , 0.17303898    , 0.17736064    ,
     *  0.18191150    ,
     *  0.14876015    , 0.15298792    , 0.15707797    , 0.16101145    ,
     *  0.16488918    , 0.16889521    , 0.17305515    , 0.17737615    ,
     *  0.18192639    /
        DATA ((CONDFC(J,K),J=127,135),K= 55, 63) /
     *  0.14878161    , 0.15300846    , 0.15709764    , 0.16103029    ,
     *  0.16490724    , 0.16891252    , 0.17307174    , 0.17739206    ,
     *  0.18194166    ,
     *  0.14880363    , 0.15302953    , 0.15711782    , 0.16104962    ,
     *  0.16492576    , 0.16893027    , 0.17308876    , 0.17740839    ,
     *  0.18195732    ,
     *  0.14882622    , 0.15305116    , 0.15713852    , 0.16106945    ,
     *  0.16494475    , 0.16894847    , 0.17310621    , 0.17742512    ,
     *  0.18197338    ,
     *  0.14884939    , 0.15307334    , 0.15715976    , 0.16108978    ,
     *  0.16496423    , 0.16896714    , 0.17312410    , 0.17744228    ,
     *  0.18198984    ,
     *  0.14887316    , 0.15309608    , 0.15718153    , 0.16111063    ,
     *  0.16498420    , 0.16898627    , 0.17314244    , 0.17745987    ,
     *  0.18200671    ,
     *  0.14889753    , 0.15311940    , 0.15720385    , 0.16113200    ,
     *  0.16500466    , 0.16900588    , 0.17316124    , 0.17747789    ,
     *  0.18202399    ,
     *  0.14892885    , 0.15314936    , 0.15723253    , 0.16115946    ,
     *  0.16503096    , 0.16903107    , 0.17318538    , 0.17750103    ,
     *  0.18204619    ,
     *  0.14896114    , 0.15318026    , 0.15726209    , 0.16118776    ,
     *  0.16505806    , 0.16905703    , 0.17321026    , 0.17752488    ,
     *  0.18206905    ,
     *  0.14899443    , 0.15321210    , 0.15729256    , 0.16121693    ,
     *  0.16508599    , 0.16908378    , 0.17323589    , 0.17754944    ,
     *  0.18209260    /
        DATA ((CONDFC(J,K),J=127,135),K= 64, 72) /
     *  0.14902873    , 0.15324491    , 0.15732395    , 0.16124697    ,
     *  0.16511475    , 0.16911133    , 0.17326228    , 0.17757474    ,
     *  0.18211685    ,
     *  0.14906406    , 0.15327870    , 0.15735628    , 0.16127791    ,
     *  0.16514437    , 0.16913970    , 0.17328945    , 0.17760077    ,
     *  0.18214181    ,
     *  0.14910045    , 0.15331350    , 0.15738957    , 0.16130977    ,
     *  0.16517487    , 0.16916889    , 0.17331742    , 0.17762757    ,
     *  0.18216750    ,
     *  0.14913791    , 0.15334933    , 0.15742384    , 0.16134255    ,
     *  0.16520625    , 0.16919894    , 0.17334620    , 0.17765515    ,
     *  0.18219393    ,
     *  0.14917647    , 0.15338620    , 0.15745910    , 0.16137629    ,
     *  0.16523854    , 0.16922986    , 0.17337581    , 0.17768351    ,
     *  0.18222111    ,
     *  0.14921616    , 0.15342414    , 0.15749539    , 0.16141101    ,
     *  0.16527176    , 0.16926166    , 0.17340626    , 0.17771268    ,
     *  0.18224906    ,
     *  0.14925699    , 0.15346317    , 0.15753272    , 0.16144672    ,
     *  0.16530593    , 0.16929437    , 0.17343758    , 0.17774268    ,
     *  0.18227780    ,
     *  0.14929899    , 0.15350332    , 0.15757111    , 0.16148344    ,
     *  0.16534107    , 0.16932800    , 0.17346978    , 0.17777352    ,
     *  0.18230735    ,
     *  0.14934219    , 0.15354462    , 0.15761060    , 0.16152120    ,
     *  0.16537720    , 0.16936258    , 0.17350288    , 0.17780522    ,
     *  0.18233772    /
        DATA ((CONDFC(J,K),J=127,135),K= 73, 81) /
     *  0.14938663    , 0.15358708    , 0.15765120    , 0.16156003    ,
     *  0.16541435    , 0.16939813    , 0.17353691    , 0.17783781    ,
     *  0.18236894    ,
     *  0.14943232    , 0.15363075    , 0.15769295    , 0.16159996    ,
     *  0.16545254    , 0.16943467    , 0.17357189    , 0.17787130    ,
     *  0.18240102    ,
     *  0.14947932    , 0.15367566    , 0.15773588    , 0.16164101    ,
     *  0.16549181    , 0.16947224    , 0.17360785    , 0.17790573    ,
     *  0.18243400    ,
     *  0.14952765    , 0.15372185    , 0.15778002    , 0.16168322    ,
     *  0.16553218    , 0.16951087    , 0.17364482    , 0.17794113    ,
     *  0.18246789    ,
     *  0.14957737    , 0.15376936    , 0.15782543    , 0.16172663    ,
     *  0.16557370    , 0.16955059    , 0.17368283    , 0.17797752    ,
     *  0.18250274    ,
     *  0.14962854    , 0.15381824    , 0.15787215    , 0.16177129    ,
     *  0.16561641    , 0.16959145    , 0.17372193    , 0.17801494    ,
     *  0.18253858    ,
     *  0.14969772    , 0.15388433    , 0.15793530    , 0.16183166    ,
     *  0.16567414    , 0.16964667    , 0.17377477    , 0.17806551    ,
     *  0.18258700    ,
     *  0.14976974    , 0.15395312    , 0.15800103    , 0.16189449    ,
     *  0.16573421    , 0.16970412    , 0.17382974    , 0.17811813    ,
     *  0.18263737    ,
     *  0.14984512    , 0.15402512    , 0.15806982    , 0.16196024    ,
     *  0.16579707    , 0.16976424    , 0.17388725    , 0.17817317    ,
     *  0.18269006    /
        DATA ((CONDFC(J,K),J=127,135),K= 82, 90) /
     *  0.14985773    , 0.15403716    , 0.15808133    , 0.16197123    ,
     *  0.16580758    , 0.16977429    , 0.17389687    , 0.17818237    ,
     *  0.18269886    ,
     *  0.14988294    , 0.15406124    , 0.15810433    , 0.16199322    ,
     *  0.16582859    , 0.16979439    , 0.17391609    , 0.17820076    ,
     *  0.18271647    ,
     *  0.14995852    , 0.15413342    , 0.15817328    , 0.16205911    ,
     *  0.16589158    , 0.16985462    , 0.17397371    , 0.17825589    ,
     *  0.18276924    ,
     *  0.15003491    , 0.15420636    , 0.15824295    , 0.16212568    ,
     *  0.16595522    , 0.16991546    , 0.17403190    , 0.17831157    ,
     *  0.18282253    ,
     *  0.15011211    , 0.15428007    , 0.15831336    , 0.16219295    ,
     *  0.16601951    , 0.16997693    , 0.17409070    , 0.17836782    ,
     *  0.18287636    ,
     *  0.15019015    , 0.15435457    , 0.15838451    , 0.16226093    ,
     *  0.16608447    , 0.17003904    , 0.17415009    , 0.17842464    ,
     *  0.18293074    ,
     *  0.15026903    , 0.15442987    , 0.15845642    , 0.16232962    ,
     *  0.16615012    , 0.17010179    , 0.17421010    , 0.17848204    ,
     *  0.18298566    ,
     *  0.15034876    , 0.15450598    , 0.15852909    , 0.16239904    ,
     *  0.16621645    , 0.17016520    , 0.17427073    , 0.17854003    ,
     *  0.18304115    ,
     *  0.15042936    , 0.15458291    , 0.15860255    , 0.16246920    ,
     *  0.16628349    , 0.17022928    , 0.17433199    , 0.17859863    ,
     *  0.18309722    /
        DATA ((CONDFC(J,K),J=127,135),K= 91, 99) /
     *  0.15051085    , 0.15466067    , 0.15867679    , 0.16254011    ,
     *  0.16635124    , 0.17029403    , 0.17439390    , 0.17865784    ,
     *  0.18315386    ,
     *  0.15059323    , 0.15473929    , 0.15875184    , 0.16261178    ,
     *  0.16641971    , 0.17035947    , 0.17445646    , 0.17871766    ,
     *  0.18321109    ,
     *  0.15067651    , 0.15481876    , 0.15882770    , 0.16268423    ,
     *  0.16648892    , 0.17042560    , 0.17451968    , 0.17877812    ,
     *  0.18326892    ,
     *  0.15076072    , 0.15489910    , 0.15890439    , 0.16275745    ,
     *  0.16655887    , 0.17049244    , 0.17458357    , 0.17883921    ,
     *  0.18332736    ,
     *  0.15115130    , 0.15527169    , 0.15925996    , 0.16309692    ,
     *  0.16688307    , 0.17080218    , 0.17487960    , 0.17912224    ,
     *  0.18359804    ,
     *  0.15156190    , 0.15566324    , 0.15963351    , 0.16345344    ,
     *  0.16722348    , 0.17112732    , 0.17519028    , 0.17941919    ,
     *  0.18388198    ,
     *  0.15199372    , 0.15607489    , 0.16002611    , 0.16382804    ,
     *  0.16758105    , 0.17146879    , 0.17551647    , 0.17973092    ,
     *  0.18417999    ,
     *  0.15244800    , 0.15650781    , 0.16043888    , 0.16422178    ,
     *  0.16795680    , 0.17182752    , 0.17585909    , 0.18005828    ,
     *  0.18449288    ,
     *  0.15292603    , 0.15696322    , 0.16087297    , 0.16463575    ,
     *  0.16835177    , 0.17220452    , 0.17621909    , 0.18040217    ,
     *  0.18482151    /
        DATA ((CONDFC(J,K),J=127,135),K=100,108) /
     *  0.15342918    , 0.15744241    , 0.16132960    , 0.16507111    ,
     *  0.16876705    , 0.17260082    , 0.17659745    , 0.18076354    ,
     *  0.18516679    ,
     *  0.15395887    , 0.15794673    , 0.16181005    , 0.16552906    ,
     *  0.16920378    , 0.17301751    , 0.17699519    , 0.18114337    ,
     *  0.18552965    ,
     *  0.15451660    , 0.15847760    , 0.16231565    , 0.16601088    ,
     *  0.16966317    , 0.17345574    , 0.17741342    , 0.18154269    ,
     *  0.18591107    ,
     *  0.15510397    , 0.15903651    , 0.16284783    , 0.16651790    ,
     *  0.17014649    , 0.17391670    , 0.17785327    , 0.18196258    ,
     *  0.18631209    ,
     *  0.15572264    , 0.15962504    , 0.16340806    , 0.16705153    ,
     *  0.17065507    , 0.17440166    , 0.17831595    , 0.18240421    ,
     *  0.18673380    ,
     *  0.15637437    , 0.16024485    , 0.16399793    , 0.16761326    ,
     *  0.17119033    , 0.17491198    , 0.17880273    , 0.18286876    ,
     *  0.18717736    ,
     *  0.15706101    , 0.16089769    , 0.16461908    , 0.16820466    ,
     *  0.17175374    , 0.17544904    , 0.17931495    , 0.18335753    ,
     *  0.18764396    ,
     *  0.15778452    , 0.16158541    , 0.16527328    , 0.16882739    ,
     *  0.17234690    , 0.17601436    , 0.17985403    , 0.18387186    ,
     *  0.18813491    ,
     *  0.15854696    , 0.16230997    , 0.16596236    , 0.16948319    ,
     *  0.17297145    , 0.17660950    , 0.18042147    , 0.18441317    ,
     *  0.18865155    /
        DATA ((CONDFC(J,K),J=127,135),K=109,117) /
     *  0.15935050    , 0.16307341    , 0.16668827    , 0.17017393    ,
     *  0.17362914    , 0.17723613    , 0.18101885    , 0.18498297    ,
     *  0.18919533    ,
     *  0.16019743    , 0.16387791    , 0.16745308    , 0.17090154    ,
     *  0.17432185    , 0.17789602    , 0.18164785    , 0.18558286    ,
     *  0.18976775    ,
     *  0.16109016    , 0.16472575    , 0.16825895    , 0.17166809    ,
     *  0.17505151    , 0.17859102    , 0.18231024    , 0.18621452    ,
     *  0.19037042    ,
     *  0.16203124    , 0.16561935    , 0.16910817    , 0.17247576    ,
     *  0.17582021    , 0.17932311    , 0.18300789    , 0.18687974    ,
     *  0.19100505    ,
     *  0.16302334    , 0.16656126    , 0.17000318    , 0.17332686    ,
     *  0.17663013    , 0.18009437    , 0.18374279    , 0.18758040    ,
     *  0.19167344    ,
     *  0.16406927    , 0.16755415    , 0.17094651    , 0.17422380    ,
     *  0.17748359    , 0.18090700    , 0.18451704    , 0.18831852    ,
     *  0.19237749    ,
     *  0.16517200    , 0.16860085    , 0.17194086    , 0.17516917    ,
     *  0.17838303    , 0.18176334    , 0.18533286    , 0.18909619    ,
     *  0.19311923    ,
     *  0.16633463    , 0.16970434    , 0.17298908    , 0.17616566    ,
     *  0.17933104    , 0.18266585    , 0.18619260    , 0.18991568    ,
     *  0.19390080    ,
     *  0.16756044    , 0.17086773    , 0.17409414    , 0.17721613    ,
     *  0.18033035    , 0.18361713    , 0.18709875    , 0.19077936    ,
     *  0.19472446    /
        DATA ((CONDFC(J,K),J=127,135),K=118,126) /
     *  0.16885286    , 0.17209433    , 0.17525921    , 0.17832361    ,
     *  0.18138385    , 0.18461995    , 0.18805395    , 0.19168975    ,
     *  0.19559262    ,
     *  0.17021546    , 0.17338758    , 0.17648761    , 0.17949128    ,
     *  0.18249457    , 0.18567723    , 0.18906098    , 0.19264950    ,
     *  0.19650784    ,
     *  0.17165202    , 0.17475111    , 0.17778282    , 0.18072248    ,
     *  0.18366575    , 0.18679204    , 0.19012280    , 0.19366146    ,
     *  0.19747282    ,
     *  0.17316645    , 0.17618873    , 0.17914851    , 0.18202075    ,
     *  0.18490077    , 0.18796764    , 0.19124254    , 0.19472861    ,
     *  0.19849043    ,
     *  0.17476286    , 0.17770442    , 0.18058854    , 0.18338982    ,
     *  0.18620321    , 0.18920748    , 0.19242350    , 0.19585413    ,
     *  0.19956370    ,
     *  0.17644550    , 0.17930233    , 0.18210694    , 0.18483358    ,
     *  0.18757684    , 0.19051518    , 0.19366916    , 0.19704136    ,
     *  0.20069585    ,
     *  0.17821882    , 0.18098681    , 0.18370795    , 0.18635614    ,
     *  0.18902564    , 0.19189459    , 0.19498322    , 0.19829386    ,
     *  0.20189030    ,
     *  0.18008740    , 0.18276238    , 0.18539599    , 0.18796181    ,
     *  0.19055378    , 0.19334973    , 0.19636959    , 0.19961539    ,
     *  0.20315066    ,
     *  0.18205602    , 0.18463374    , 0.18717567    , 0.18965510    ,
     *  0.19216566    , 0.19488486    , 0.19783237    , 0.20100992    ,
     *  0.20448076    /
        DATA ((CONDFC(J,K),J=127,135),K=127,135) /
     *  0.18412957    , 0.18660578    , 0.18905182    , 0.19144073    ,
     *  0.19386587    , 0.19650447    , 0.19937591    , 0.20248164    ,
     *  0.20588465    ,
     *  0.18631313    , 0.18868355    , 0.19102944    , 0.19332363    ,
     *  0.19565925    , 0.19821326    , 0.20100478    , 0.20403499    ,
     *  0.20736662    ,
     *  0.18861190    , 0.19087228    , 0.19311374    , 0.19530895    ,
     *  0.19755085    , 0.20001618    , 0.20272379    , 0.20567465    ,
     *  0.20893120    ,
     *  0.19103124    , 0.19317737    , 0.19531010    , 0.19740203    ,
     *  0.19954594    , 0.20191839    , 0.20453802    , 0.20740554    ,
     *  0.21058317    ,
     *  0.19357660    , 0.19560436    , 0.19762412    , 0.19960844    ,
     *  0.20165005    , 0.20392533    , 0.20645277    , 0.20923285    ,
     *  0.21232760    ,
     *  0.19625362    , 0.19815898    , 0.20006155    , 0.20193396    ,
     *  0.20386890    , 0.20604268    , 0.20847362    , 0.21116205    ,
     *  0.21416979    ,
     *  0.19906801    , 0.20084710    , 0.20262835    , 0.20438457    ,
     *  0.20620847    , 0.20827634    , 0.21060641    , 0.21319887    ,
     *  0.21611537    ,
     *  0.20202565    , 0.20367473    , 0.20533066    , 0.20696645    ,
     *  0.20867496    , 0.21063249    , 0.21285725    , 0.21534933    ,
     *  0.21817024    ,
     *  0.20513251    , 0.20664806    , 0.20817477    , 0.20968600    ,
     *  0.21127480    , 0.21311757    , 0.21523253    , 0.21761974    ,
     *  0.22034060    /
        DATA ((CONDFC(J,K),J=127,135),K=136,144) /
     *  0.20839473    , 0.20977341    , 0.21116719    , 0.21254983    ,
     *  0.21401465    , 0.21573824    , 0.21773890    , 0.22001668    ,
     *  0.22263296    ,
     *  0.21181856    , 0.21305727    , 0.21431459    , 0.21556475    ,
     *  0.21690142    , 0.21850146    , 0.22038330    , 0.22254707    ,
     *  0.22505415    ,
     *  0.21541041    , 0.21650631    , 0.21762383    , 0.21873776    ,
     *  0.21994223    , 0.22141441    , 0.22317294    , 0.22521811    ,
     *  0.22761132    ,
     *  0.21917687    , 0.22012735    , 0.22110195    , 0.22207611    ,
     *  0.22314446    , 0.22448455    , 0.22611534    , 0.22803729    ,
     *  0.23031194    ,
     *  0.22312468    , 0.22392741    , 0.22475623    , 0.22558725    ,
     *  0.22651570    , 0.22771961    , 0.22921829    , 0.23101245    ,
     *  0.23316382    ,
     *  0.22726080    , 0.22791373    , 0.22859412    , 0.22927886    ,
     *  0.23006383    , 0.23112759    , 0.23248987    , 0.23415173    ,
     *  0.23617511    ,
     *  0.23172764    , 0.23223468    , 0.23276939    , 0.23330943    ,
     *  0.23395153    , 0.23487510    , 0.23610041    , 0.23762892    ,
     *  0.23952295    ,
     *  0.23908102    , 0.23955674    , 0.24004800    , 0.24053251    ,
     *  0.24111074    , 0.24196829    , 0.24312657    , 0.24458751    ,
     *  0.24641565    ,
     *  0.24671502    , 0.24716653    , 0.24762065    , 0.24805501    ,
     *  0.24857394    , 0.24936943    , 0.25046403    , 0.25186021    ,
     *  0.25362479    /
        DATA ((CONDFC(J,K),J=127,135),K=145,153) /
     *  0.25463769    , 0.25507254    , 0.25549629    , 0.25588638    ,
     *  0.25635109    , 0.25708899    , 0.25812383    , 0.25945857    ,
     *  0.26116244    ,
     *  0.26285754    , 0.26328366    , 0.26368425    , 0.26403644    ,
     *  0.26445250    , 0.26513782    , 0.26611733    , 0.26739451    ,
     *  0.26904106    ,
     *  0.27138362    , 0.27180930    , 0.27219433    , 0.27251543    ,
     *  0.27288890    , 0.27352715    , 0.27445631    , 0.27568033    ,
     *  0.27727352    ,
     *  0.28022553    , 0.28065940    , 0.28103686    , 0.28133409    ,
     *  0.28167149    , 0.28226869    , 0.28315298    , 0.28432882    ,
     *  0.28587312    ,
     *  0.28939356    , 0.28984450    , 0.29022274    , 0.29050371    ,
     *  0.29081200    , 0.29137464    , 0.29222008    , 0.29335321    ,
     *  0.29485367    ,
     *  0.29889870    , 0.29937587    , 0.29976352    , 0.30003623    ,
     *  0.30032276    , 0.30085778    , 0.30167086    , 0.30276730    ,
     *  0.30422953    ,
     *  0.30875274    , 0.30926552    , 0.30967150    , 0.30994424    ,
     *  0.31021676    , 0.31073153    , 0.31151924    , 0.31258551    ,
     *  0.31401564    ,
     *  0.31896838    , 0.31952631    , 0.31995978    , 0.32024115    ,
     *  0.32050773    , 0.32101003    , 0.32177979    , 0.32282292    ,
     *  0.32422762    ,
     *  0.32955924    , 0.33017202    , 0.33064234    , 0.33094121    ,
     *  0.33121024    , 0.33170821    , 0.33246788    , 0.33349537    ,
     *  0.33488183    /
        DATA ((CONDFC(J,K),J=127,135),K=154,162) /
     *  0.34053999    , 0.34121744    , 0.34173416    , 0.34205960    ,
     *  0.34233977    , 0.34284191    , 0.34359975    , 0.34461953    ,
     *  0.34599545    ,
     *  0.35192639    , 0.35267847    , 0.35325127    , 0.35361258    ,
     *  0.35391280    , 0.35442791    , 0.35519254    , 0.35621301    ,
     *  0.35758656    ,
     *  0.36373540    , 0.36457215    , 0.36521088    , 0.36561749    ,
     *  0.36594692    , 0.36648408    , 0.36726448    , 0.36829441    ,
     *  0.36967422    ,
     *  0.37598523    , 0.37691680    , 0.37763140    , 0.37809294    ,
     *  0.37846092    , 0.37902948    , 0.37983494    , 0.38088348    ,
     *  0.38227862    ,
     *  0.38869541    , 0.38973205    , 0.39053262    , 0.39105884    ,
     *  0.39147489    , 0.39208442    , 0.39292452    , 0.39400118    ,
     *  0.39542113    ,
     *  0.40188688    , 0.40303898    , 0.40393573    , 0.40453652    ,
     *  0.40501033    , 0.40567062    , 0.40655521    , 0.40766982    ,
     *  0.40912446    ,
     *  0.41558202    , 0.41686013    , 0.41786342    , 0.41854883    ,
     *  0.41909026    , 0.41981129    , 0.42075049    , 0.42191319    ,
     *  0.42341275    ,
     *  0.42980474    , 0.43121961    , 0.43233998    , 0.43312022    ,
     *  0.43373929    , 0.43453128    , 0.43553543    , 0.43675665    ,
     *  0.43831173    ,
     *  0.44458055    , 0.44614317    , 0.44739137    , 0.44827685    ,
     *  0.44898377    , 0.44985713    , 0.45093683    , 0.45222730    ,
     *  0.45384882    /
        DATA ((CONDFC(J,K),J=136,144),K=  1,  9) /
     *  0.18636196    , 0.19156301    , 0.19720103    , 0.20327174    ,
     *  0.21000977    , 0.21710618    , 0.22456683    , 0.23249718    ,
     *  0.24073976    ,
     *  0.18636400    , 0.19156502    , 0.19720301    , 0.20327369    ,
     *  0.21001169    , 0.21710806    , 0.22456869    , 0.23249902    ,
     *  0.24074158    ,
     *  0.18636618    , 0.19156715    , 0.19720511    , 0.20327575    ,
     *  0.21001372    , 0.21711006    , 0.22457067    , 0.23250097    ,
     *  0.24074350    ,
     *  0.18636850    , 0.19156943    , 0.19720734    , 0.20327794    ,
     *  0.21001587    , 0.21711218    , 0.22457275    , 0.23250302    ,
     *  0.24074553    ,
     *  0.18637097    , 0.19157185    , 0.19720971    , 0.20328027    ,
     *  0.21001816    , 0.21711443    , 0.22457496    , 0.23250520    ,
     *  0.24074768    ,
     *  0.18637360    , 0.19157442    , 0.19721223    , 0.20328273    ,
     *  0.21002058    , 0.21711680    , 0.22457730    , 0.23250750    ,
     *  0.24074994    ,
     *  0.18637639    , 0.19157715    , 0.19721490    , 0.20328535    ,
     *  0.21002314    , 0.21711932    , 0.22457977    , 0.23250992    ,
     *  0.24075233    ,
     *  0.18637936    , 0.19158004    , 0.19721773    , 0.20328812    ,
     *  0.21002585    , 0.21712198    , 0.22458238    , 0.23251249    ,
     *  0.24075485    ,
     *  0.18638251    , 0.19158312    , 0.19722073    , 0.20329105    ,
     *  0.21002872    , 0.21712478    , 0.22458513    , 0.23251519    ,
     *  0.24075750    /
        DATA ((CONDFC(J,K),J=136,144),K= 10, 18) /
     *  0.18638585    , 0.19158637    , 0.19722390    , 0.20329415    ,
     *  0.21003175    , 0.21712775    , 0.22458803    , 0.23251804    ,
     *  0.24076030    ,
     *  0.18638939    , 0.19158982    , 0.19722726    , 0.20329743    ,
     *  0.21003495    , 0.21713088    , 0.22459110    , 0.23252104    ,
     *  0.24076324    ,
     *  0.18639313    , 0.19159347    , 0.19723082    , 0.20330090    ,
     *  0.21003833    , 0.21713418    , 0.22459433    , 0.23252420    ,
     *  0.24076633    ,
     *  0.18639710    , 0.19159732    , 0.19723457    , 0.20330455    ,
     *  0.21004190    , 0.21713767    , 0.22459773    , 0.23252752    ,
     *  0.24076959    ,
     *  0.18640129    , 0.19160140    , 0.19723853    , 0.20330841    ,
     *  0.21004566    , 0.21714133    , 0.22460131    , 0.23253102    ,
     *  0.24077301    ,
     *  0.18640572    , 0.19160570    , 0.19724271    , 0.20331248    ,
     *  0.21004962    , 0.21714519    , 0.22460507    , 0.23253470    ,
     *  0.24077660    ,
     *  0.18641039    , 0.19161023    , 0.19724712    , 0.20331676    ,
     *  0.21005379    , 0.21714925    , 0.22460903    , 0.23253856    ,
     *  0.24078038    ,
     *  0.18641532    , 0.19161501    , 0.19725176    , 0.20332127    ,
     *  0.21005818    , 0.21715352    , 0.22461319    , 0.23254261    ,
     *  0.24078433    ,
     *  0.18642051    , 0.19162005    , 0.19725665    , 0.20332602    ,
     *  0.21006279    , 0.21715801    , 0.22461756    , 0.23254687    ,
     *  0.24078848    /
        DATA ((CONDFC(J,K),J=136,144),K= 19, 27) /
     *  0.18642598    , 0.19162535    , 0.19726179    , 0.20333100    ,
     *  0.21006763    , 0.21716272    , 0.22462214    , 0.23255133    ,
     *  0.24079283    ,
     *  0.18643173    , 0.19163092    , 0.19726719    , 0.20333624    ,
     *  0.21007272    , 0.21716766    , 0.22462694    , 0.23255600    ,
     *  0.24079738    ,
     *  0.18643778    , 0.19163678    , 0.19727286    , 0.20334174    ,
     *  0.21007805    , 0.21717283    , 0.22463197    , 0.23256090    ,
     *  0.24080215    ,
     *  0.18644413    , 0.19164292    , 0.19727881    , 0.20334751    ,
     *  0.21008364    , 0.21717826    , 0.22463724    , 0.23256602    ,
     *  0.24080713    ,
     *  0.18645080    , 0.19164937    , 0.19728505    , 0.20335355    ,
     *  0.21008950    , 0.21718394    , 0.22464276    , 0.23257138    ,
     *  0.24081234    ,
     *  0.18645780    , 0.19165613    , 0.19729159    , 0.20335988    ,
     *  0.21009563    , 0.21718989    , 0.22464853    , 0.23257698    ,
     *  0.24081779    ,
     *  0.18646513    , 0.19166321    , 0.19729844    , 0.20336651    ,
     *  0.21010205    , 0.21719611    , 0.22465456    , 0.23258283    ,
     *  0.24082347    ,
     *  0.18647280    , 0.19167063    , 0.19730561    , 0.20337344    ,
     *  0.21010876    , 0.21720260    , 0.22466086    , 0.23258894    ,
     *  0.24082940    ,
     *  0.18648084    , 0.19167839    , 0.19731310    , 0.20338069    ,
     *  0.21011577    , 0.21720939    , 0.22466743    , 0.23259532    ,
     *  0.24083559    /
        DATA ((CONDFC(J,K),J=136,144),K= 28, 36) /
     *  0.18648924    , 0.19168649    , 0.19732093    , 0.20338825    ,
     *  0.21012309    , 0.21721647    , 0.22467429    , 0.23260197    ,
     *  0.24084204    ,
     *  0.18649801    , 0.19169496    , 0.19732911    , 0.20339615    ,
     *  0.21013072    , 0.21722386    , 0.22468144    , 0.23260889    ,
     *  0.24084875    ,
     *  0.18650718    , 0.19170381    , 0.19733764    , 0.20340439    ,
     *  0.21013869    , 0.21723156    , 0.22468889    , 0.23261611    ,
     *  0.24085575    ,
     *  0.18651454    , 0.19171091    , 0.19734449    , 0.20341101    ,
     *  0.21014507    , 0.21723774    , 0.22469487    , 0.23262189    ,
     *  0.24086135    ,
     *  0.18652215    , 0.19171824    , 0.19735157    , 0.20341783    ,
     *  0.21015167    , 0.21724411    , 0.22470103    , 0.23262786    ,
     *  0.24086712    ,
     *  0.18653001    , 0.19172581    , 0.19735887    , 0.20342488    ,
     *  0.21015847    , 0.21725068    , 0.22470738    , 0.23263400    ,
     *  0.24087308    ,
     *  0.18653812    , 0.19173363    , 0.19736640    , 0.20343215    ,
     *  0.21016549    , 0.21725746    , 0.22471393    , 0.23264034    ,
     *  0.24087921    ,
     *  0.18654649    , 0.19174169    , 0.19737417    , 0.20343965    ,
     *  0.21017272    , 0.21726444    , 0.22472068    , 0.23264687    ,
     *  0.24088552    ,
     *  0.18655512    , 0.19175000    , 0.19738219    , 0.20344737    ,
     *  0.21018018    , 0.21727164    , 0.22472764    , 0.23265359    ,
     *  0.24089203    /
        DATA ((CONDFC(J,K),J=136,144),K= 37, 45) /
     *  0.18656402    , 0.19175858    , 0.19739045    , 0.20345534    ,
     *  0.21018786    , 0.21727906    , 0.22473480    , 0.23266051    ,
     *  0.24089872    ,
     *  0.18657320    , 0.19176741    , 0.19739896    , 0.20346354    ,
     *  0.21019577    , 0.21728669    , 0.22474217    , 0.23266763    ,
     *  0.24090561    ,
     *  0.18658266    , 0.19177652    , 0.19740773    , 0.20347199    ,
     *  0.21020392    , 0.21729455    , 0.22474976    , 0.23267496    ,
     *  0.24091269    ,
     *  0.18659240    , 0.19178589    , 0.19741676    , 0.20348069    ,
     *  0.21021231    , 0.21730264    , 0.22475757    , 0.23268250    ,
     *  0.24091998    ,
     *  0.18660243    , 0.19179555    , 0.19742605    , 0.20348964    ,
     *  0.21022094    , 0.21731096    , 0.22476560    , 0.23269026    ,
     *  0.24092747    ,
     *  0.18661276    , 0.19180549    , 0.19743562    , 0.20349886    ,
     *  0.21022981    , 0.21731952    , 0.22477385    , 0.23269823    ,
     *  0.24093517    ,
     *  0.18662339    , 0.19181571    , 0.19744546    , 0.20350833    ,
     *  0.21023894    , 0.21732832    , 0.22478234    , 0.23270642    ,
     *  0.24094308    ,
     *  0.18663433    , 0.19182623    , 0.19745558    , 0.20351807    ,
     *  0.21024833    , 0.21733737    , 0.22479107    , 0.23271484    ,
     *  0.24095121    ,
     *  0.18664557    , 0.19183704    , 0.19746598    , 0.20352809    ,
     *  0.21025797    , 0.21734666    , 0.22480003    , 0.23272349    ,
     *  0.24095956    /
        DATA ((CONDFC(J,K),J=136,144),K= 46, 54) /
     *  0.18665713    , 0.19184816    , 0.19747668    , 0.20353838    ,
     *  0.21026789    , 0.21735621    , 0.22480924    , 0.23273237    ,
     *  0.24096813    ,
     *  0.18666902    , 0.19185959    , 0.19748767    , 0.20354896    ,
     *  0.21027807    , 0.21736602    , 0.22481869    , 0.23274148    ,
     *  0.24097693    ,
     *  0.18668123    , 0.19187132    , 0.19749896    , 0.20355982    ,
     *  0.21028852    , 0.21737609    , 0.22482839    , 0.23275084    ,
     *  0.24098596    ,
     *  0.18669378    , 0.19188338    , 0.19751055    , 0.20357097    ,
     *  0.21029926    , 0.21738643    , 0.22483835    , 0.23276044    ,
     *  0.24099522    ,
     *  0.18670666    , 0.19189576    , 0.19752246    , 0.20358242    ,
     *  0.21031028    , 0.21739704    , 0.22484857    , 0.23277029    ,
     *  0.24100472    ,
     *  0.18671989    , 0.19190847    , 0.19753467    , 0.20359417    ,
     *  0.21032158    , 0.21740792    , 0.22485906    , 0.23278040    ,
     *  0.24101446    ,
     *  0.18673347    , 0.19192152    , 0.19754721    , 0.20360623    ,
     *  0.21033318    , 0.21741909    , 0.22486981    , 0.23279076    ,
     *  0.24102445    ,
     *  0.18674740    , 0.19193490    , 0.19756007    , 0.20361860    ,
     *  0.21034508    , 0.21743053    , 0.22488083    , 0.23280138    ,
     *  0.24103469    ,
     *  0.18676169    , 0.19194863    , 0.19757327    , 0.20363128    ,
     *  0.21035727    , 0.21744227    , 0.22489213    , 0.23281226    ,
     *  0.24104518    /
        DATA ((CONDFC(J,K),J=136,144),K= 55, 63) /
     *  0.18677636    , 0.19196271    , 0.19758679    , 0.20364428    ,
     *  0.21036978    , 0.21745430    , 0.22490371    , 0.23282342    ,
     *  0.24105593    ,
     *  0.18679139    , 0.19197715    , 0.19760066    , 0.20365761    ,
     *  0.21038259    , 0.21746663    , 0.22491558    , 0.23283485    ,
     *  0.24106694    ,
     *  0.18680680    , 0.19199194    , 0.19761488    , 0.20367127    ,
     *  0.21039573    , 0.21747926    , 0.22492774    , 0.23284655    ,
     *  0.24107822    ,
     *  0.18682260    , 0.19200711    , 0.19762944    , 0.20368527    ,
     *  0.21040918    , 0.21749220    , 0.22494019    , 0.23285854    ,
     *  0.24108976    ,
     *  0.18683878    , 0.19202265    , 0.19764436    , 0.20369960    ,
     *  0.21042296    , 0.21750546    , 0.22495294    , 0.23287081    ,
     *  0.24110158    ,
     *  0.18685536    , 0.19203856    , 0.19765965    , 0.20371428    ,
     *  0.21043707    , 0.21751902    , 0.22496599    , 0.23288337    ,
     *  0.24111368    ,
     *  0.18687666    , 0.19205900    , 0.19767927    , 0.20373313    ,
     *  0.21045519    , 0.21753644    , 0.22498274    , 0.23289949    ,
     *  0.24112920    ,
     *  0.18689860    , 0.19208005    , 0.19769948    , 0.20375254    ,
     *  0.21047383    , 0.21755437    , 0.22499998    , 0.23291608    ,
     *  0.24114517    ,
     *  0.18692119    , 0.19210173    , 0.19772029    , 0.20377252    ,
     *  0.21049303    , 0.21757281    , 0.22501772    , 0.23293315    ,
     *  0.24116160    /
        DATA ((CONDFC(J,K),J=136,144),K= 64, 72) /
     *  0.18694444    , 0.19212404    , 0.19774170    , 0.20379309    ,
     *  0.21051278    , 0.21759180    , 0.22503597    , 0.23295070    ,
     *  0.24117849    ,
     *  0.18696838    , 0.19214700    , 0.19776374    , 0.20381424    ,
     *  0.21053310    , 0.21761132    , 0.22505474    , 0.23296876    ,
     *  0.24119587    ,
     *  0.18699301    , 0.19217063    , 0.19778641    , 0.20383600    ,
     *  0.21055400    , 0.21763140    , 0.22507404    , 0.23298732    ,
     *  0.24121372    ,
     *  0.18701834    , 0.19219493    , 0.19780972    , 0.20385838    ,
     *  0.21057549    , 0.21765205    , 0.22509389    , 0.23300640    ,
     *  0.24123208    ,
     *  0.18704440    , 0.19221992    , 0.19783370    , 0.20388139    ,
     *  0.21059759    , 0.21767327    , 0.22511428    , 0.23302600    ,
     *  0.24125094    ,
     *  0.18707120    , 0.19224561    , 0.19785835    , 0.20390505    ,
     *  0.21062029    , 0.21769508    , 0.22513524    , 0.23304615    ,
     *  0.24127031    ,
     *  0.18709875    , 0.19227203    , 0.19788368    , 0.20392936    ,
     *  0.21064363    , 0.21771749    , 0.22515677    , 0.23306685    ,
     *  0.24129021    ,
     *  0.18712706    , 0.19229918    , 0.19790972    , 0.20395434    ,
     *  0.21066761    , 0.21774052    , 0.22517889    , 0.23308810    ,
     *  0.24131065    ,
     *  0.18715617    , 0.19232708    , 0.19793648    , 0.20398002    ,
     *  0.21069225    , 0.21776418    , 0.22520161    , 0.23310994    ,
     *  0.24133165    /
        DATA ((CONDFC(J,K),J=136,144),K= 73, 81) /
     *  0.18718608    , 0.19235575    , 0.19796398    , 0.20400639    ,
     *  0.21071756    , 0.21778848    , 0.22522495    , 0.23313237    ,
     *  0.24135321    ,
     *  0.18721682    , 0.19238522    , 0.19799223    , 0.20403349    ,
     *  0.21074357    , 0.21781344    , 0.22524892    , 0.23315540    ,
     *  0.24137534    ,
     *  0.18724842    , 0.19241550    , 0.19802126    , 0.20406134    ,
     *  0.21077028    , 0.21783908    , 0.22527355    , 0.23317905    ,
     *  0.24139808    ,
     *  0.18728089    , 0.19244662    , 0.19805109    , 0.20408995    ,
     *  0.21079773    , 0.21786543    , 0.22529884    , 0.23320335    ,
     *  0.24142143    ,
     *  0.18731427    , 0.19247861    , 0.19808176    , 0.20411935    ,
     *  0.21082594    , 0.21789250    , 0.22532483    , 0.23322831    ,
     *  0.24144542    ,
     *  0.18734860    , 0.19251150    , 0.19811329    , 0.20414959    ,
     *  0.21085494    , 0.21792033    , 0.22535155    , 0.23325397    ,
     *  0.24147007    ,
     *  0.18739498    , 0.19255593    , 0.19815588    , 0.20419042    ,
     *  0.21089411    , 0.21795791    , 0.22538762    , 0.23328861    ,
     *  0.24150334    ,
     *  0.18744322    , 0.19260215    , 0.19820017    , 0.20423288    ,
     *  0.21093483    , 0.21799697    , 0.22542512    , 0.23332461    ,
     *  0.24153793    ,
     *  0.18749367    , 0.19265048    , 0.19824648    , 0.20427728    ,
     *  0.21097740    , 0.21803782    , 0.22546431    , 0.23336224    ,
     *  0.24157407    /
        DATA ((CONDFC(J,K),J=136,144),K= 82, 90) /
     *  0.18750210    , 0.19265856    , 0.19825422    , 0.20428470    ,
     *  0.21098452    , 0.21804464    , 0.22547086    , 0.23336853    ,
     *  0.24158011    ,
     *  0.18751897    , 0.19267471    , 0.19826970    , 0.20429953    ,
     *  0.21099874    , 0.21805829    , 0.22548395    , 0.23338110    ,
     *  0.24159218    ,
     *  0.18756949    , 0.19272310    , 0.19831606    , 0.20434397    ,
     *  0.21104135    , 0.21809916    , 0.22552317    , 0.23341874    ,
     *  0.24162833    ,
     *  0.18762051    , 0.19277197    , 0.19836288    , 0.20438884    ,
     *  0.21108437    , 0.21814041    , 0.22556275    , 0.23345674    ,
     *  0.24166481    ,
     *  0.18767205    , 0.19282132    , 0.19841016    , 0.20443415    ,
     *  0.21112780    , 0.21818206    , 0.22560271    , 0.23349508    ,
     *  0.24170163    ,
     *  0.18772410    , 0.19287116    , 0.19845790    , 0.20447990    ,
     *  0.21117166    , 0.21822412    , 0.22564305    , 0.23353380    ,
     *  0.24173879    ,
     *  0.18777667    , 0.19292150    , 0.19850612    , 0.20452610    ,
     *  0.21121594    , 0.21826658    , 0.22568378    , 0.23357288    ,
     *  0.24177631    ,
     *  0.18782978    , 0.19297236    , 0.19855483    , 0.20457276    ,
     *  0.21126066    , 0.21830946    , 0.22572491    , 0.23361234    ,
     *  0.24181419    ,
     *  0.18788344    , 0.19302373    , 0.19860402    , 0.20461989    ,
     *  0.21130583    , 0.21835276    , 0.22576644    , 0.23365219    ,
     *  0.24185243    /
        DATA ((CONDFC(J,K),J=136,144),K= 91, 99) /
     *  0.18793765    , 0.19307562    , 0.19865372    , 0.20466750    ,
     *  0.21135146    , 0.21839650    , 0.22580838    , 0.23369242    ,
     *  0.24189105    ,
     *  0.18799241    , 0.19312805    , 0.19870392    , 0.20471559    ,
     *  0.21139754    , 0.21844068    , 0.22585074    , 0.23373306    ,
     *  0.24193004    ,
     *  0.18804775    , 0.19318102    , 0.19875465    , 0.20476418    ,
     *  0.21144409    , 0.21848530    , 0.22589353    , 0.23377410    ,
     *  0.24196942    ,
     *  0.18810367    , 0.19323454    , 0.19880589    , 0.20481326    ,
     *  0.21149112    , 0.21853037    , 0.22593675    , 0.23381555    ,
     *  0.24200920    ,
     *  0.18836263    , 0.19348238    , 0.19904315    , 0.20504048    ,
     *  0.21170879    , 0.21873897    , 0.22613672    , 0.23400733    ,
     *  0.24219318    ,
     *  0.18863422    , 0.19374224    , 0.19929188    , 0.20527862    ,
     *  0.21193688    , 0.21895750    , 0.22634618    , 0.23420815    ,
     *  0.24238579    ,
     *  0.18891921    , 0.19401486    , 0.19955277    , 0.20552837    ,
     *  0.21217604    , 0.21918660    , 0.22656571    , 0.23441859    ,
     *  0.24258759    ,
     *  0.18921837    , 0.19430101    , 0.19982655    , 0.20579041    ,
     *  0.21242693    , 0.21942690    , 0.22679594    , 0.23463925    ,
     *  0.24279915    ,
     *  0.18953254    , 0.19460146    , 0.20011398    , 0.20606547    ,
     *  0.21269025    , 0.21967906    , 0.22703750    , 0.23487073    ,
     *  0.24302105    /
        DATA ((CONDFC(J,K),J=136,144),K=100,108) /
     *  0.18986257    , 0.19491702    , 0.20041582    , 0.20635429    ,
     *  0.21296670    , 0.21994376    , 0.22729104    , 0.23511366    ,
     *  0.24325390    ,
     *  0.19020935    , 0.19524856    , 0.20073291    , 0.20665766    ,
     *  0.21325704    , 0.22022173    , 0.22755725    , 0.23536871    ,
     *  0.24349833    ,
     *  0.19057383    , 0.19559697    , 0.20106608    , 0.20697638    ,
     *  0.21356204    , 0.22051370    , 0.22783684    , 0.23563654    ,
     *  0.24375498    ,
     *  0.19095697    , 0.19596319    , 0.20141624    , 0.20731131    ,
     *  0.21388253    , 0.22082046    , 0.22813058    , 0.23591789    ,
     *  0.24402457    ,
     *  0.19135984    , 0.19634820    , 0.20178434    , 0.20766337    ,
     *  0.21421936    , 0.22114285    , 0.22843923    , 0.23621351    ,
     *  0.24430780    ,
     *  0.19178352    , 0.19675306    , 0.20217137    , 0.20803350    ,
     *  0.21457345    , 0.22148172    , 0.22876365    , 0.23652420    ,
     *  0.24460544    ,
     *  0.19222917    , 0.19717887    , 0.20257839    , 0.20842270    ,
     *  0.21494576    , 0.22183800    , 0.22910471    , 0.23685080    ,
     *  0.24491830    ,
     *  0.19269801    , 0.19762680    , 0.20300651    , 0.20883205    ,
     *  0.21533730    , 0.22221265    , 0.22946333    , 0.23719419    ,
     *  0.24524723    ,
     *  0.19319134    , 0.19809807    , 0.20345690    , 0.20926265    ,
     *  0.21574915    , 0.22260670    , 0.22984049    , 0.23755532    ,
     *  0.24559312    /
        DATA ((CONDFC(J,K),J=136,144),K=109,117) /
     *  0.19371051    , 0.19859399    , 0.20393080    , 0.20971570    ,
     *  0.21618244    , 0.22302124    , 0.23023724    , 0.23793517    ,
     *  0.24595693    ,
     *  0.19425699    , 0.19911594    , 0.20442954    , 0.21019246    ,
     *  0.21663836    , 0.22345741    , 0.23065467    , 0.23833480    ,
     *  0.24633965    ,
     *  0.19483230    , 0.19966538    , 0.20495451    , 0.21069425    ,
     *  0.21711820    , 0.22391643    , 0.23109393    , 0.23875532    ,
     *  0.24674236    ,
     *  0.19543806    , 0.20024385    , 0.20550717    , 0.21122249    ,
     *  0.21762329    , 0.22439958    , 0.23155627    , 0.23919790    ,
     *  0.24716618    ,
     *  0.19607598    , 0.20085300    , 0.20608910    , 0.21177866    ,
     *  0.21815507    , 0.22490823    , 0.23204298    , 0.23966379    ,
     *  0.24761231    ,
     *  0.19674790    , 0.20149455    , 0.20670196    , 0.21236435    ,
     *  0.21871504    , 0.22544382    , 0.23255545    , 0.24015433    ,
     *  0.24808201    ,
     *  0.19745573    , 0.20217036    , 0.20734749    , 0.21298125    ,
     *  0.21930481    , 0.22600789    , 0.23309515    , 0.24067090    ,
     *  0.24857663    ,
     *  0.19820152    , 0.20288237    , 0.20802757    , 0.21363113    ,
     *  0.21992609    , 0.22660207    , 0.23366364    , 0.24121501    ,
     *  0.24909760    ,
     *  0.19898744    , 0.20363266    , 0.20874418    , 0.21431588    ,
     *  0.22058068    , 0.22722809    , 0.23426257    , 0.24178824    ,
     *  0.24964643    /
        DATA ((CONDFC(J,K),J=136,144),K=118,126) /
     *  0.19981579    , 0.20442341    , 0.20949942    , 0.21503751    ,
     *  0.22127051    , 0.22788779    , 0.23489370    , 0.24239228    ,
     *  0.25022475    ,
     *  0.20068900    , 0.20525698    , 0.21029551    , 0.21579817    ,
     *  0.22199762    , 0.22858312    , 0.23555891    , 0.24302891    ,
     *  0.25083425    ,
     *  0.20160968    , 0.20613582    , 0.21113483    , 0.21660011    ,
     *  0.22276418    , 0.22931616    , 0.23626018    , 0.24370004    ,
     *  0.25147678    ,
     *  0.20258055    , 0.20706257    , 0.21201989    , 0.21744574    ,
     *  0.22357249    , 0.23008912    , 0.23699963    , 0.24440770    ,
     *  0.25215427    ,
     *  0.20360453    , 0.20804002    , 0.21295337    , 0.21833762    ,
     *  0.22442500    , 0.23090434    , 0.23777950    , 0.24515404    ,
     *  0.25286879    ,
     *  0.20468471    , 0.20907113    , 0.21393810    , 0.21927848    ,
     *  0.22532433    , 0.23176433    , 0.23860220    , 0.24594136    ,
     *  0.25362254    ,
     *  0.20582438    , 0.21015905    , 0.21497709    , 0.22027121    ,
     *  0.22627325    , 0.23267175    , 0.23947027    , 0.24677211    ,
     *  0.25441786    ,
     *  0.20702699    , 0.21130710    , 0.21607357    , 0.22131887    ,
     *  0.22727471    , 0.23362942    , 0.24038643    , 0.24764889    ,
     *  0.25525726    ,
     *  0.20829624    , 0.21251885    , 0.21723092    , 0.22242476    ,
     *  0.22833184    , 0.23464037    , 0.24135357    , 0.24857448    ,
     *  0.25614339    /
        DATA ((CONDFC(J,K),J=136,144),K=127,135) /
     *  0.20963604    , 0.21379804    , 0.21845278    , 0.22359233    ,
     *  0.22944800    , 0.23570779    , 0.24237478    , 0.24955183    ,
     *  0.25707911    ,
     *  0.21105051    , 0.21514866    , 0.21974297    , 0.22482529    ,
     *  0.23062674    , 0.23683512    , 0.24345334    , 0.25058411    ,
     *  0.25806744    ,
     *  0.21254405    , 0.21657495    , 0.22110558    , 0.22612757    ,
     *  0.23187183    , 0.23802598    , 0.24459275    , 0.25167467    ,
     *  0.25911161    ,
     *  0.21412128    , 0.21808139    , 0.22254494    , 0.22750334    ,
     *  0.23318731    , 0.23928426    , 0.24579674    , 0.25282711    ,
     *  0.26021507    ,
     *  0.21578712    , 0.21967273    , 0.22406564    , 0.22895705    ,
     *  0.23457745    , 0.24061407    , 0.24706927    , 0.25404524    ,
     *  0.26138150    ,
     *  0.21754675    , 0.22135400    , 0.22567255    , 0.23049340    ,
     *  0.23604681    , 0.24201982    , 0.24841459    , 0.25533314    ,
     *  0.26261483    ,
     *  0.21940563    , 0.22313052    , 0.22737085    , 0.23211738    ,
     *  0.23760021    , 0.24350616    , 0.24983721    , 0.25669517    ,
     *  0.26391925    ,
     *  0.22136954    , 0.22500792    , 0.22916598    , 0.23383432    ,
     *  0.23924281    , 0.24507808    , 0.25134191    , 0.25813596    ,
     *  0.26529924    ,
     *  0.22344455    , 0.22699213    , 0.23106375    , 0.23564983    ,
     *  0.24098005    , 0.24674085    , 0.25293383    , 0.25966045    ,
     *  0.26675955    /
        DATA ((CONDFC(J,K),J=136,144),K=136,144) /
     *  0.22563707    , 0.22908942    , 0.23307027    , 0.23756988    ,
     *  0.24281773    , 0.24850010    , 0.25461840    , 0.26127391    ,
     *  0.26830528    ,
     *  0.22795382    , 0.23130639    , 0.23519200    , 0.23960076    ,
     *  0.24476199    , 0.25036179    , 0.25640141    , 0.26298193    ,
     *  0.26994186    ,
     *  0.23040186    , 0.23364999    , 0.23743576    , 0.24174914    ,
     *  0.24681933    , 0.25233226    , 0.25828901    , 0.26479050    ,
     *  0.27167507    ,
     *  0.23298861    , 0.23612755    , 0.23980875    , 0.24402209    ,
     *  0.24899665    , 0.25441823    , 0.26028775    , 0.26670597    ,
     *  0.27351107    ,
     *  0.23572182    , 0.23874672    , 0.24231852    , 0.24642703    ,
     *  0.25130123    , 0.25662681    , 0.26240456    , 0.26873510    ,
     *  0.27545643    ,
     *  0.23860961    , 0.24151559    , 0.24497306    , 0.24897181    ,
     *  0.25374078    , 0.25896556    , 0.26464682    , 0.27088506    ,
     *  0.27751813    ,
     *  0.24183238    , 0.24461779    , 0.24795936    , 0.25184687    ,
     *  0.25650950    , 0.26163237    , 0.26721604    , 0.27336100    ,
     *  0.27990479    ,
     *  0.24866249    , 0.25139038    , 0.25468157    , 0.25852527    ,
     *  0.26315621    , 0.26825069    , 0.27380898    , 0.27993364    ,
     *  0.28645783    ,
     *  0.25581100    , 0.25848308    , 0.26172548    , 0.26552682    ,
     *  0.27012774    , 0.27519531    , 0.28072954    , 0.28683516    ,
     *  0.29334079    /
        DATA ((CONDFC(J,K),J=136,144),K=145,153) /
     *  0.26329051    , 0.26590896    , 0.26910462    , 0.27286553    ,
     *  0.27743852    , 0.28248108    , 0.28799292    , 0.29408113    ,
     *  0.30056956    ,
     *  0.27111398    , 0.27368153    , 0.27683299    , 0.28055587    ,
     *  0.28510352    , 0.29012338    , 0.29561493    , 0.30168773    ,
     *  0.30816067    ,
     *  0.27929483    , 0.28181472    , 0.28492507    , 0.28861282    ,
     *  0.29313821    , 0.29813820    , 0.30361199    , 0.30967181    ,
     *  0.31613137    ,
     *  0.28784693    , 0.29032296    , 0.29339583    , 0.29705192    ,
     *  0.30155868    , 0.30654211    , 0.31200120    , 0.31805094    ,
     *  0.32449964    ,
     *  0.29678464    , 0.29922119    , 0.30226080    , 0.30588924    ,
     *  0.31038158    , 0.31535235    , 0.32080030    , 0.32684337    ,
     *  0.33328422    ,
     *  0.30612289    , 0.30852491    , 0.31153607    , 0.31514150    ,
     *  0.31962423    , 0.32458681    , 0.33002776    , 0.33606813    ,
     *  0.34250465    ,
     *  0.31587720    , 0.31825025    , 0.32123835    , 0.32482601    ,
     *  0.32930459    , 0.33426408    , 0.33970278    , 0.34574500    ,
     *  0.35218129    ,
     *  0.32606375    , 0.32841396    , 0.33138505    , 0.33496082    ,
     *  0.33944135    , 0.34440352    , 0.34984536    , 0.35589461    ,
     *  0.36233535    ,
     *  0.33669946    , 0.33903357    , 0.34199430    , 0.34556470    ,
     *  0.35005397    , 0.35502526    , 0.36047631    , 0.36653846    ,
     *  0.37298898    /
        DATA ((CONDFC(J,K),J=136,144),K=154,162) /
     *  0.34780204    , 0.35012738    , 0.35308503    , 0.35665725    ,
     *  0.36116276    , 0.36615031    , 0.37161735    , 0.37769896    ,
     *  0.38416528    ,
     *  0.35939012    , 0.36171459    , 0.36467706    , 0.36825895    ,
     *  0.37278890    , 0.37780059    , 0.38329113    , 0.38939949    ,
     *  0.39588835    ,
     *  0.37148328    , 0.37381534    , 0.37679118    , 0.38039124    ,
     *  0.38495457    , 0.38999902    , 0.39552131    , 0.40166450    ,
     *  0.40818339    ,
     *  0.38410219    , 0.38645087    , 0.38944922    , 0.39307664    ,
     *  0.39768299    , 0.40276957    , 0.40833266    , 0.41451955    ,
     *  0.42107676    ,
     *  0.39726870    , 0.39964357    , 0.40267417    , 0.40633879    ,
     *  0.41099855    , 0.41613742    , 0.42175114    , 0.42799140    ,
     *  0.43459605    ,
     *  0.41100598    , 0.41341711    , 0.41649030    , 0.42020263    ,
     *  0.42492692    , 0.43012899    , 0.43580398    , 0.44210814    ,
     *  0.44877018    ,
     *  0.42533859    , 0.42779658    , 0.43092329    , 0.43469445    ,
     *  0.43949512    , 0.44477210    , 0.45051981    , 0.45689926    ,
     *  0.46362951    ,
     *  0.44029269    , 0.44280861    , 0.44600030    , 0.44984207    ,
     *  0.45473172    , 0.46009607    , 0.46592879    , 0.47239578    ,
     *  0.47920596    ,
     *  0.45589609    , 0.45848148    , 0.46175020    , 0.46567498    ,
     *  0.47066690    , 0.47613188    , 0.48206272    , 0.48863039    ,
     *  0.49553312    /
        DATA ((CONDFC(J,K),J=145,153),K=  1,  9) /
     *  0.24941742    , 0.25855462    , 0.26817711    , 0.27831225    ,
     *  0.28898906    , 0.30023839    , 0.31209301    , 0.32458776    ,
     *  0.33775972    ,
     *  0.24941922    , 0.25855640    , 0.26817888    , 0.27831401    ,
     *  0.28899081    , 0.30024013    , 0.31209474    , 0.32458949    ,
     *  0.33776145    ,
     *  0.24942112    , 0.25855829    , 0.26818075    , 0.27831586    ,
     *  0.28899265    , 0.30024196    , 0.31209656    , 0.32459131    ,
     *  0.33776326    ,
     *  0.24942313    , 0.25856027    , 0.26818272    , 0.27831781    ,
     *  0.28899458    , 0.30024388    , 0.31209847    , 0.32459321    ,
     *  0.33776516    ,
     *  0.24942525    , 0.25856236    , 0.26818479    , 0.27831986    ,
     *  0.28899661    , 0.30024589    , 0.31210047    , 0.32459520    ,
     *  0.33776714    ,
     *  0.24942748    , 0.25856457    , 0.26818696    , 0.27832201    ,
     *  0.28899875    , 0.30024801    , 0.31210257    , 0.32459728    ,
     *  0.33776921    ,
     *  0.24942983    , 0.25856689    , 0.26818925    , 0.27832428    ,
     *  0.28900099    , 0.30025023    , 0.31210477    , 0.32459947    ,
     *  0.33777138    ,
     *  0.24943231    , 0.25856933    , 0.26819166    , 0.27832665    ,
     *  0.28900334    , 0.30025255    , 0.31210707    , 0.32460175    ,
     *  0.33777365    ,
     *  0.24943492    , 0.25857190    , 0.26819419    , 0.27832915    ,
     *  0.28900580    , 0.30025499    , 0.31210949    , 0.32460414    ,
     *  0.33777602    /
        DATA ((CONDFC(J,K),J=145,153),K= 10, 18) /
     *  0.24943767    , 0.25857460    , 0.26819685    , 0.27833177    ,
     *  0.28900839    , 0.30025754    , 0.31211201    , 0.32460664    ,
     *  0.33777849    ,
     *  0.24944056    , 0.25857744    , 0.26819964    , 0.27833452    ,
     *  0.28901110    , 0.30026021    , 0.31211465    , 0.32460925    ,
     *  0.33778108    ,
     *  0.24944359    , 0.25858042    , 0.26820257    , 0.27833740    ,
     *  0.28901393    , 0.30026301    , 0.31211741    , 0.32461198    ,
     *  0.33778378    ,
     *  0.24944678    , 0.25858354    , 0.26820564    , 0.27834042    ,
     *  0.28901690    , 0.30026594    , 0.31212030    , 0.32461483    ,
     *  0.33778660    ,
     *  0.24945013    , 0.25858683    , 0.26820886    , 0.27834358    ,
     *  0.28902001    , 0.30026900    , 0.31212332    , 0.32461780    ,
     *  0.33778953    ,
     *  0.24945365    , 0.25859027    , 0.26821224    , 0.27834689    ,
     *  0.28902327    , 0.30027220    , 0.31212647    , 0.32462091    ,
     *  0.33779260    ,
     *  0.24945733    , 0.25859388    , 0.26821577    , 0.27835036    ,
     *  0.28902667    , 0.30027554    , 0.31212976    , 0.32462415    ,
     *  0.33779579    ,
     *  0.24946120    , 0.25859766    , 0.26821947    , 0.27835399    ,
     *  0.28903023    , 0.30027904    , 0.31213319    , 0.32462753    ,
     *  0.33779912    ,
     *  0.24946525    , 0.25860162    , 0.26822335    , 0.27835778    ,
     *  0.28903394    , 0.30028268    , 0.31213677    , 0.32463105    ,
     *  0.33780259    /
        DATA ((CONDFC(J,K),J=145,153),K= 19, 27) /
     *  0.24946949    , 0.25860576    , 0.26822739    , 0.27836174    ,
     *  0.28903782    , 0.30028649    , 0.31214050    , 0.32463472    ,
     *  0.33780620    ,
     *  0.24947393    , 0.25861009    , 0.26823163    , 0.27836588    ,
     *  0.28904187    , 0.30029045    , 0.31214440    , 0.32463854    ,
     *  0.33780995    ,
     *  0.24947857    , 0.25861462    , 0.26823605    , 0.27837020    ,
     *  0.28904610    , 0.30029459    , 0.31214845    , 0.32464252    ,
     *  0.33781386    ,
     *  0.24948343    , 0.25861935    , 0.26824066    , 0.27837470    ,
     *  0.28905050    , 0.30029890    , 0.31215267    , 0.32464666    ,
     *  0.33781793    ,
     *  0.24948850    , 0.25862429    , 0.26824548    , 0.27837940    ,
     *  0.28905509    , 0.30030339    , 0.31215707    , 0.32465097    ,
     *  0.33782215    ,
     *  0.24949379    , 0.25862944    , 0.26825050    , 0.27838430    ,
     *  0.28905988    , 0.30030807    , 0.31216164    , 0.32465544    ,
     *  0.33782654    ,
     *  0.24949932    , 0.25863482    , 0.26825574    , 0.27838941    ,
     *  0.28906486    , 0.30031293    , 0.31216640    , 0.32466010    ,
     *  0.33783110    ,
     *  0.24950508    , 0.25864043    , 0.26826119    , 0.27839472    ,
     *  0.28907004    , 0.30031799    , 0.31217134    , 0.32466493    ,
     *  0.33783584    ,
     *  0.24951109    , 0.25864626    , 0.26826687    , 0.27840025    ,
     *  0.28907543    , 0.30032325    , 0.31217648    , 0.32466996    ,
     *  0.33784075    /
        DATA ((CONDFC(J,K),J=145,153),K= 28, 36) /
     *  0.24951735    , 0.25865235    , 0.26827279    , 0.27840601    ,
     *  0.28908104    , 0.30032872    , 0.31218181    , 0.32467517    ,
     *  0.33784585    ,
     *  0.24952387    , 0.25865867    , 0.26827894    , 0.27841199    ,
     *  0.28908686    , 0.30033439    , 0.31218735    , 0.32468058    ,
     *  0.33785113    ,
     *  0.24953065    , 0.25866526    , 0.26828533    , 0.27841821    ,
     *  0.28909292    , 0.30034029    , 0.31219310    , 0.32468619    ,
     *  0.33785662    ,
     *  0.24953608    , 0.25867053    , 0.26829045    , 0.27842318    ,
     *  0.28909776    , 0.30034500    , 0.31219769    , 0.32469067    ,
     *  0.33786099    ,
     *  0.24954168    , 0.25867596    , 0.26829572    , 0.27842830    ,
     *  0.28910274    , 0.30034985    , 0.31220241    , 0.32469527    ,
     *  0.33786548    ,
     *  0.24954744    , 0.25868155    , 0.26830115    , 0.27843358    ,
     *  0.28910786    , 0.30035483    , 0.31220727    , 0.32470000    ,
     *  0.33787010    ,
     *  0.24955338    , 0.25868731    , 0.26830673    , 0.27843900    ,
     *  0.28911313    , 0.30035996    , 0.31221226    , 0.32470487    ,
     *  0.33787485    ,
     *  0.24955950    , 0.25869323    , 0.26831248    , 0.27844458    ,
     *  0.28911855    , 0.30036523    , 0.31221739    , 0.32470986    ,
     *  0.33787972    ,
     *  0.24956580    , 0.25869933    , 0.26831840    , 0.27845032    ,
     *  0.28912412    , 0.30037065    , 0.31222266    , 0.32471500    ,
     *  0.33788472    /
        DATA ((CONDFC(J,K),J=145,153),K= 37, 45) /
     *  0.24957227    , 0.25870561    , 0.26832448    , 0.27845622    ,
     *  0.28912985    , 0.30037621    , 0.31222807    , 0.32472027    ,
     *  0.33788985    ,
     *  0.24957894    , 0.25871206    , 0.26833073    , 0.27846228    ,
     *  0.28913574    , 0.30038193    , 0.31223363    , 0.32472567    ,
     *  0.33789512    ,
     *  0.24958579    , 0.25871870    , 0.26833716    , 0.27846851    ,
     *  0.28914178    , 0.30038780    , 0.31223934    , 0.32473123    ,
     *  0.33790053    ,
     *  0.24959284    , 0.25872552    , 0.26834376    , 0.27847491    ,
     *  0.28914799    , 0.30039383    , 0.31224520    , 0.32473692    ,
     *  0.33790607    ,
     *  0.24960008    , 0.25873252    , 0.26835055    , 0.27848149    ,
     *  0.28915437    , 0.30040002    , 0.31225121    , 0.32474277    ,
     *  0.33791176    ,
     *  0.24960753    , 0.25873972    , 0.26835752    , 0.27848824    ,
     *  0.28916091    , 0.30040637    , 0.31225737    , 0.32474876    ,
     *  0.33791759    ,
     *  0.24961517    , 0.25874712    , 0.26836467    , 0.27849517    ,
     *  0.28916763    , 0.30041289    , 0.31226370    , 0.32475491    ,
     *  0.33792357    ,
     *  0.24962302    , 0.25875471    , 0.26837202    , 0.27850229    ,
     *  0.28917453    , 0.30041957    , 0.31227019    , 0.32476121    ,
     *  0.33792970    ,
     *  0.24963109    , 0.25876251    , 0.26837956    , 0.27850958    ,
     *  0.28918160    , 0.30042643    , 0.31227684    , 0.32476767    ,
     *  0.33793598    /
        DATA ((CONDFC(J,K),J=145,153),K= 46, 54) /
     *  0.24963937    , 0.25877051    , 0.26838730    , 0.27851707    ,
     *  0.28918885    , 0.30043346    , 0.31228366    , 0.32477429    ,
     *  0.33794241    ,
     *  0.24964786    , 0.25877871    , 0.26839523    , 0.27852475    ,
     *  0.28919628    , 0.30044066    , 0.31229065    , 0.32478107    ,
     *  0.33794900    ,
     *  0.24965658    , 0.25878713    , 0.26840337    , 0.27853262    ,
     *  0.28920391    , 0.30044805    , 0.31229781    , 0.32478802    ,
     *  0.33795575    ,
     *  0.24966552    , 0.25879577    , 0.26841172    , 0.27854070    ,
     *  0.28921172    , 0.30045561    , 0.31230514    , 0.32479514    ,
     *  0.33796266    ,
     *  0.24967469    , 0.25880462    , 0.26842027    , 0.27854897    ,
     *  0.28921972    , 0.30046337    , 0.31231266    , 0.32480243    ,
     *  0.33796973    ,
     *  0.24968409    , 0.25881370    , 0.26842904    , 0.27855745    ,
     *  0.28922793    , 0.30047131    , 0.31232035    , 0.32480989    ,
     *  0.33797697    ,
     *  0.24969372    , 0.25882300    , 0.26843803    , 0.27856613    ,
     *  0.28923633    , 0.30047944    , 0.31232823    , 0.32481752    ,
     *  0.33798438    ,
     *  0.24970360    , 0.25883253    , 0.26844723    , 0.27857502    ,
     *  0.28924493    , 0.30048776    , 0.31233629    , 0.32482534    ,
     *  0.33799196    ,
     *  0.24971371    , 0.25884229    , 0.26845666    , 0.27858413    ,
     *  0.28925373    , 0.30049628    , 0.31234454    , 0.32483333    ,
     *  0.33799972    /
        DATA ((CONDFC(J,K),J=145,153),K= 55, 63) /
     *  0.24972408    , 0.25885229    , 0.26846631    , 0.27859346    ,
     *  0.28926275    , 0.30050501    , 0.31235298    , 0.32484151    ,
     *  0.33800765    ,
     *  0.24973469    , 0.25886253    , 0.26847620    , 0.27860301    ,
     *  0.28927198    , 0.30051393    , 0.31236162    , 0.32484988    ,
     *  0.33801576    ,
     *  0.24974556    , 0.25887302    , 0.26848631    , 0.27861278    ,
     *  0.28928142    , 0.30052306    , 0.31237046    , 0.32485844    ,
     *  0.33802405    ,
     *  0.24975669    , 0.25888375    , 0.26849667    , 0.27862278    ,
     *  0.28929108    , 0.30053240    , 0.31237949    , 0.32486719    ,
     *  0.33803253    ,
     *  0.24976808    , 0.25889473    , 0.26850727    , 0.27863301    ,
     *  0.28930096    , 0.30054195    , 0.31238873    , 0.32487613    ,
     *  0.33804120    ,
     *  0.24977974    , 0.25890597    , 0.26851811    , 0.27864347    ,
     *  0.28931107    , 0.30055172    , 0.31239818    , 0.32488528    ,
     *  0.33805005    ,
     *  0.24979469    , 0.25892038    , 0.26853201    , 0.27865688    ,
     *  0.28932402    , 0.30056424    , 0.31241029    , 0.32489699    ,
     *  0.33806140    ,
     *  0.24981007    , 0.25893521    , 0.26854630    , 0.27867068    ,
     *  0.28933734    , 0.30057711    , 0.31242273    , 0.32490903    ,
     *  0.33807305    ,
     *  0.24982589    , 0.25895045    , 0.26856100    , 0.27868486    ,
     *  0.28935103    , 0.30059033    , 0.31243551    , 0.32492139    ,
     *  0.33808501    /
        DATA ((CONDFC(J,K),J=145,153),K= 64, 72) /
     *  0.24984216    , 0.25896612    , 0.26857611    , 0.27869943    ,
     *  0.28936509    , 0.30060391    , 0.31244863    , 0.32493408    ,
     *  0.33809730    ,
     *  0.24985889    , 0.25898223    , 0.26859164    , 0.27871440    ,
     *  0.28937954    , 0.30061786    , 0.31246211    , 0.32494712    ,
     *  0.33810991    ,
     *  0.24987608    , 0.25899879    , 0.26860759    , 0.27872979    ,
     *  0.28939438    , 0.30063219    , 0.31247595    , 0.32496050    ,
     *  0.33812286    ,
     *  0.24989374    , 0.25901580    , 0.26862398    , 0.27874559    ,
     *  0.28940963    , 0.30064690    , 0.31249016    , 0.32497423    ,
     *  0.33813614    ,
     *  0.24991189    , 0.25903328    , 0.26864081    , 0.27876182    ,
     *  0.28942528    , 0.30066201    , 0.31250475    , 0.32498832    ,
     *  0.33814977    ,
     *  0.24993053    , 0.25905122    , 0.26865810    , 0.27877848    ,
     *  0.28944134    , 0.30067751    , 0.31251972    , 0.32500279    ,
     *  0.33816375    ,
     *  0.24994968    , 0.25906966    , 0.26867585    , 0.27879558    ,
     *  0.28945784    , 0.30069342    , 0.31253508    , 0.32501762    ,
     *  0.33817809    ,
     *  0.24996935    , 0.25908858    , 0.26869408    , 0.27881314    ,
     *  0.28947476    , 0.30070975    , 0.31255084    , 0.32503284    ,
     *  0.33819280    ,
     *  0.24998954    , 0.25910801    , 0.26871279    , 0.27883116    ,
     *  0.28949214    , 0.30072650    , 0.31256701    , 0.32504846    ,
     *  0.33820789    /
        DATA ((CONDFC(J,K),J=145,153),K= 73, 81) /
     *  0.25001027    , 0.25912796    , 0.26873199    , 0.27884966    ,
     *  0.28950997    , 0.30074370    , 0.31258360    , 0.32506448    ,
     *  0.33822336    ,
     *  0.25003156    , 0.25914844    , 0.26875171    , 0.27886865    ,
     *  0.28952826    , 0.30076134    , 0.31260062    , 0.32508091    ,
     *  0.33823924    ,
     *  0.25005342    , 0.25916947    , 0.26877195    , 0.27888814    ,
     *  0.28954704    , 0.30077944    , 0.31261808    , 0.32509776    ,
     *  0.33825551    ,
     *  0.25007587    , 0.25919107    , 0.26879273    , 0.27890815    ,
     *  0.28956632    , 0.30079802    , 0.31263600    , 0.32511505    ,
     *  0.33827221    ,
     *  0.25009893    , 0.25921324    , 0.26881407    , 0.27892870    ,
     *  0.28958611    , 0.30081710    , 0.31265439    , 0.32513280    ,
     *  0.33828935    ,
     *  0.25012262    , 0.25923603    , 0.26883599    , 0.27894980    ,
     *  0.28960643    , 0.30083668    , 0.31267328    , 0.32515102    ,
     *  0.33830694    ,
     *  0.25015461    , 0.25926678    , 0.26886558    , 0.27897828    ,
     *  0.28963386    , 0.30086311    , 0.31269875    , 0.32517560    ,
     *  0.33833066    ,
     *  0.25018784    , 0.25929874    , 0.26889631    , 0.27900786    ,
     *  0.28966234    , 0.30089054    , 0.31272520    , 0.32520110    ,
     *  0.33835527    ,
     *  0.25022257    , 0.25933212    , 0.26892842    , 0.27903875    ,
     *  0.28969208    , 0.30091919    , 0.31275281    , 0.32522773    ,
     *  0.33838096    /
        DATA ((CONDFC(J,K),J=145,153),K= 82, 90) /
     *  0.25022837    , 0.25933770    , 0.26893378    , 0.27904391    ,
     *  0.28969705    , 0.30092397    , 0.31275742    , 0.32523217    ,
     *  0.33838525    ,
     *  0.25023997    , 0.25934885    , 0.26894451    , 0.27905422    ,
     *  0.28970697    , 0.30093354    , 0.31276663    , 0.32524106    ,
     *  0.33839382    ,
     *  0.25027470    , 0.25938223    , 0.26897660    , 0.27908510    ,
     *  0.28973669    , 0.30096216    , 0.31279421    , 0.32526764    ,
     *  0.33841947    ,
     *  0.25030974    , 0.25941590    , 0.26900898    , 0.27911625    ,
     *  0.28976667    , 0.30099102    , 0.31282202    , 0.32529445    ,
     *  0.33844532    ,
     *  0.25034511    , 0.25944989    , 0.26904165    , 0.27914767    ,
     *  0.28979691    , 0.30102013    , 0.31285006    , 0.32532147    ,
     *  0.33847138    ,
     *  0.25038080    , 0.25948418    , 0.26907462    , 0.27917937    ,
     *  0.28982741    , 0.30104950    , 0.31287834    , 0.32534873    ,
     *  0.33849766    ,
     *  0.25041683    , 0.25951880    , 0.26910789    , 0.27921137    ,
     *  0.28985819    , 0.30107912    , 0.31290687    , 0.32537622    ,
     *  0.33852417    ,
     *  0.25045320    , 0.25955374    , 0.26914147    , 0.27924366    ,
     *  0.28988925    , 0.30110901    , 0.31293566    , 0.32540395    ,
     *  0.33855090    ,
     *  0.25048992    , 0.25958901    , 0.26917537    , 0.27927624    ,
     *  0.28992059    , 0.30113918    , 0.31296470    , 0.32543193    ,
     *  0.33857786    /
        DATA ((CONDFC(J,K),J=145,153),K= 91, 99) /
     *  0.25052700    , 0.25962462    , 0.26920958    , 0.27930914    ,
     *  0.28995223    , 0.30116962    , 0.31299401    , 0.32546016    ,
     *  0.33860507    ,
     *  0.25056443    , 0.25966058    , 0.26924413    , 0.27934235    ,
     *  0.28998417    , 0.30120035    , 0.31302358    , 0.32548864    ,
     *  0.33863252    ,
     *  0.25060224    , 0.25969688    , 0.26927901    , 0.27937587    ,
     *  0.29001641    , 0.30123136    , 0.31305344    , 0.32551739    ,
     *  0.33866022    ,
     *  0.25064042    , 0.25973354    , 0.26931423    , 0.27940972    ,
     *  0.29004895    , 0.30126267    , 0.31308357    , 0.32554641    ,
     *  0.33868818    ,
     *  0.25081699    , 0.25990307    , 0.26947706    , 0.27956619    ,
     *  0.29019937    , 0.30140734    , 0.31322277    , 0.32568041    ,
     *  0.33881725    ,
     *  0.25100180    , 0.26008046    , 0.26964740    , 0.27972982    ,
     *  0.29035662    , 0.30155853    , 0.31336820    , 0.32582037    ,
     *  0.33895201    ,
     *  0.25119538    , 0.26026623    , 0.26982574    , 0.27990110    ,
     *  0.29052119    , 0.30171671    , 0.31352031    , 0.32596672    ,
     *  0.33909287    ,
     *  0.25139829    , 0.26046091    , 0.27001260    , 0.28008052    ,
     *  0.29069354    , 0.30188234    , 0.31367955    , 0.32611987    ,
     *  0.33924025    ,
     *  0.25161108    , 0.26066505    , 0.27020850    , 0.28026859    ,
     *  0.29087416    , 0.30205588    , 0.31384635    , 0.32628027    ,
     *  0.33939456    /
        DATA ((CONDFC(J,K),J=145,153),K=100,108) /
     *  0.25183434    , 0.26087919    , 0.27041397    , 0.28046582    ,
     *  0.29106355    , 0.30223781    , 0.31402119    , 0.32644837    ,
     *  0.33955624    ,
     *  0.25206867    , 0.26110392    , 0.27062958    , 0.28067274    ,
     *  0.29126222    , 0.30242863    , 0.31420454    , 0.32662462    ,
     *  0.33972574    ,
     *  0.25231471    , 0.26133985    , 0.27085590    , 0.28088992    ,
     *  0.29147071    , 0.30262885    , 0.31439690    , 0.32680949    ,
     *  0.33990350    ,
     *  0.25257310    , 0.26158761    , 0.27109354    , 0.28111795    ,
     *  0.29168958    , 0.30283901    , 0.31459878    , 0.32700350    ,
     *  0.34009002    ,
     *  0.25284455    , 0.26184786    , 0.27134315    , 0.28135742    ,
     *  0.29191942    , 0.30305969    , 0.31481074    , 0.32720717    ,
     *  0.34028579    ,
     *  0.25312980    , 0.26212132    , 0.27160539    , 0.28160900    ,
     *  0.29216085    , 0.30329147    , 0.31503334    , 0.32742103    ,
     *  0.34049134    ,
     *  0.25342960    , 0.26240871    , 0.27188097    , 0.28187336    ,
     *  0.29241453    , 0.30353499    , 0.31526719    , 0.32764568    ,
     *  0.34070724    ,
     *  0.25374478    , 0.26271081    , 0.27217065    , 0.28215121    ,
     *  0.29268114    , 0.30379090    , 0.31551292    , 0.32788173    ,
     *  0.34093406    ,
     *  0.25407619    , 0.26302846    , 0.27247521    , 0.28244332    ,
     *  0.29296141    , 0.30405990    , 0.31577121    , 0.32812981    ,
     *  0.34117243    /
        DATA ((CONDFC(J,K),J=145,153),K=109,117) /
     *  0.25442475    , 0.26336253    , 0.27279549    , 0.28275050    ,
     *  0.29325611    , 0.30434274    , 0.31604275    , 0.32839060    ,
     *  0.34142301    ,
     *  0.25479141    , 0.26371392    , 0.27313237    , 0.28307357    ,
     *  0.29356605    , 0.30464018    , 0.31632830    , 0.32866484    ,
     *  0.34168647    ,
     *  0.25517721    , 0.26408363    , 0.27348679    , 0.28341345    ,
     *  0.29389210    , 0.30495307    , 0.31662866    , 0.32895327    ,
     *  0.34196355    ,
     *  0.25558320    , 0.26447269    , 0.27385974    , 0.28377108    ,
     *  0.29423516    , 0.30528226    , 0.31694466    , 0.32925671    ,
     *  0.34225504    ,
     *  0.25601055    , 0.26488219    , 0.27425228    , 0.28414748    ,
     *  0.29459620    , 0.30562870    , 0.31727719    , 0.32957601    ,
     *  0.34256174    ,
     *  0.25646046    , 0.26531330    , 0.27466551    , 0.28454370    ,
     *  0.29497625    , 0.30599336    , 0.31762721    , 0.32991208    ,
     *  0.34288453    ,
     *  0.25693423    , 0.26576725    , 0.27510061    , 0.28496090    ,
     *  0.29537640    , 0.30637729    , 0.31799570    , 0.33026588    ,
     *  0.34322434    ,
     *  0.25743322    , 0.26624535    , 0.27555886    , 0.28540026    ,
     *  0.29579780    , 0.30678159    , 0.31838373    , 0.33063843    ,
     *  0.34358214    ,
     *  0.25795888    , 0.26674899    , 0.27604158    , 0.28586307    ,
     *  0.29624168    , 0.30720746    , 0.31879245    , 0.33103082    ,
     *  0.34395899    /
        DATA ((CONDFC(J,K),J=145,153),K=118,126) /
     *  0.25851277    , 0.26727967    , 0.27655019    , 0.28635070    ,
     *  0.29670935    , 0.30765613    , 0.31922304    , 0.33144420    ,
     *  0.34435597    ,
     *  0.25909652    , 0.26783895    , 0.27708620    , 0.28686459    ,
     *  0.29720219    , 0.30812894    , 0.31967679    , 0.33187980    ,
     *  0.34477429    ,
     *  0.25971188    , 0.26842850    , 0.27765122    , 0.28740628    ,
     *  0.29772169    , 0.30862732    , 0.32015506    , 0.33233893    ,
     *  0.34521519    ,
     *  0.26036072    , 0.26905012    , 0.27824696    , 0.28797741    ,
     *  0.29826941    , 0.30915277    , 0.32065930    , 0.33282298    ,
     *  0.34568001    ,
     *  0.26104502    , 0.26970570    , 0.27887525    , 0.28857974    ,
     *  0.29884704    , 0.30970690    , 0.32119106    , 0.33333343    ,
     *  0.34617017    ,
     *  0.26176688    , 0.27039727    , 0.27953801    , 0.28921512    ,
     *  0.29945636    , 0.31029142    , 0.32175198    , 0.33387187    ,
     *  0.34668720    ,
     *  0.26252856    , 0.27112698    , 0.28023734    , 0.28988554    ,
     *  0.30009929    , 0.31090817    , 0.32234382    , 0.33443997    ,
     *  0.34723270    ,
     *  0.26333245    , 0.27189713    , 0.28097542    , 0.29059312    ,
     *  0.30077784    , 0.31155910    , 0.32296844    , 0.33503956    ,
     *  0.34780842    ,
     *  0.26418111    , 0.27271019    , 0.28175462    , 0.29134012    ,
     *  0.30149420    , 0.31224630    , 0.32362787    , 0.33567253    ,
     *  0.34841620    /
        DATA ((CONDFC(J,K),J=145,153),K=127,135) /
     *  0.26507728    , 0.27356876    , 0.28257745    , 0.29212895    ,
     *  0.30225068    , 0.31297198    , 0.32432422    , 0.33634095    ,
     *  0.34905801    ,
     *  0.26602385    , 0.27447564    , 0.28344659    , 0.29296219    ,
     *  0.30304975    , 0.31373852    , 0.32505979    , 0.33704702    ,
     *  0.34973596    ,
     *  0.26702394    , 0.27543382    , 0.28436492    , 0.29384260    ,
     *  0.30389407    , 0.31454848    , 0.32583702    , 0.33779307    ,
     *  0.35045230    ,
     *  0.26808085    , 0.27644649    , 0.28533549    , 0.29477311    ,
     *  0.30478645    , 0.31540456    , 0.32665852    , 0.33858161    ,
     *  0.35120944    ,
     *  0.26919814    , 0.27751704    , 0.28636157    , 0.29575688    ,
     *  0.30572994    , 0.31630967    , 0.32752708    , 0.33941535    ,
     *  0.35200998    ,
     *  0.27037958    , 0.27864911    , 0.28744667    , 0.29679727    ,
     *  0.30672775    , 0.31726693    , 0.32844570    , 0.34029714    ,
     *  0.35285667    ,
     *  0.27162920    , 0.27984660    , 0.28859453    , 0.29789787    ,
     *  0.30778335    , 0.31827966    , 0.32941757    , 0.34123007    ,
     *  0.35375247    ,
     *  0.27295132    , 0.28111364    , 0.28980914    , 0.29906255    ,
     *  0.30890045    , 0.31935143    , 0.33044613    , 0.34221744    ,
     *  0.35470055    ,
     *  0.27435054    , 0.28245469    , 0.29109478    , 0.30029541    ,
     *  0.31008301    , 0.32048605    , 0.33153506    , 0.34326278    ,
     *  0.35570433    /
        DATA ((CONDFC(J,K),J=145,153),K=136,144) /
     *  0.27583177    , 0.28387448    , 0.29245603    , 0.30160086    ,
     *  0.31133529    , 0.32168763    , 0.33268828    , 0.34436989    ,
     *  0.35676746    ,
     *  0.27740026    , 0.28537807    , 0.29389776    , 0.30298362    ,
     *  0.31266182    , 0.32296053    , 0.33391003    , 0.34554284    ,
     *  0.35789383    ,
     *  0.27906160    , 0.28697088    , 0.29542522    , 0.30444874    ,
     *  0.31406747    , 0.32430945    , 0.33520482    , 0.34678597    ,
     *  0.35908766    ,
     *  0.28082177    , 0.28865869    , 0.29704398    , 0.30600161    ,
     *  0.31555746    , 0.32573943    , 0.33657752    , 0.34810398    ,
     *  0.36035346    ,
     *  0.28268713    , 0.29044766    , 0.29876002    , 0.30764801    ,
     *  0.31713737    , 0.32725585    , 0.33803331    , 0.34950188    ,
     *  0.36169606    ,
     *  0.28466448    , 0.29234439    , 0.30057972    , 0.30939412    ,
     *  0.31881318    , 0.32886449    , 0.33957778    , 0.35098504    ,
     *  0.36312066    ,
     *  0.28696583    , 0.29456426    , 0.30272179    , 0.31146193    ,
     *  0.32081012    , 0.33079382    , 0.34144260    , 0.35278833    ,
     *  0.36486525    ,
     *  0.29350239    , 0.30108742    , 0.30923455    , 0.31796721    ,
     *  0.32731074    , 0.33729250    , 0.34794198    , 0.35929095    ,
     *  0.37137354    ,
     *  0.30036985    , 0.30794239    , 0.31607999    , 0.32480602    ,
     *  0.33414573    , 0.34412641    , 0.35477745    , 0.36613053    ,
     *  0.37821971    /
        DATA ((CONDFC(J,K),J=145,153),K=145,153) /
     *  0.30758437    , 0.31514559    , 0.32327478    , 0.33199524    ,
     *  0.34133218    , 0.35131281    , 0.36196645    , 0.37332469    ,
     *  0.38542151    ,
     *  0.31516280    , 0.32271418    , 0.33083634    , 0.33955257    ,
     *  0.34888802    , 0.35886984    , 0.36952731    , 0.38089193    ,
     *  0.39299763    ,
     *  0.32312276    , 0.33066611    , 0.33878294    , 0.34749654    ,
     *  0.35683204    , 0.36681656    , 0.37747930    , 0.38885175    ,
     *  0.40096775    ,
     *  0.33148264    , 0.33902012    , 0.34713367    , 0.35584657    ,
     *  0.36518397    , 0.37517294    , 0.38584268    , 0.39722462    ,
     *  0.40935256    ,
     *  0.34026162    , 0.34779584    , 0.35590852    , 0.36462302    ,
     *  0.37396447    , 0.38395998    , 0.39463872    , 0.40603209    ,
     *  0.41817386    ,
     *  0.34947972    , 0.35701372    , 0.36512841    , 0.37384719    ,
     *  0.38319525    , 0.39319972    , 0.40388977    , 0.41529680    ,
     *  0.42745458    ,
     *  0.35915783    , 0.36669518    , 0.37481520    , 0.38354139    ,
     *  0.39289902    , 0.40291526    , 0.41361931    , 0.42504259    ,
     *  0.43721886    ,
     *  0.36931776    , 0.37686256    , 0.38499177    , 0.39372900    ,
     *  0.40309962    , 0.41313086    , 0.42385200    , 0.43529448    ,
     *  0.44749208    ,
     *  0.37998226    , 0.38753921    , 0.39568203    , 0.40443447    ,
     *  0.41382201    , 0.42387199    , 0.43461374    , 0.44607879    ,
     *  0.45830095    /
        DATA ((CONDFC(J,K),J=145,153),K=154,162) /
     *  0.39117509    , 0.39874955    , 0.40691102    , 0.41568342    ,
     *  0.42509237    , 0.43516532    , 0.44593173    , 0.45742319    ,
     *  0.46967358    ,
     *  0.40292109    , 0.41051909    , 0.41870491    , 0.42750266    ,
     *  0.43693811    , 0.44703888    , 0.45783453    , 0.46935675    ,
     *  0.48163953    ,
     *  0.41524619    , 0.42287450    , 0.43109109    , 0.43992027    ,
     *  0.44938801    , 0.45952205    , 0.47035212    , 0.48191003    ,
     *  0.49422990    ,
     *  0.42817754    , 0.43584371    , 0.44409826    , 0.45296570    ,
     *  0.46247219    , 0.47264566    , 0.48351599    , 0.49511516    ,
     *  0.50747739    ,
     *  0.44174354    , 0.44945594    , 0.45775645    , 0.46666977    ,
     *  0.47622226    , 0.48644206    , 0.49735922    , 0.50900588    ,
     *  0.52141642    ,
     *  0.45597400    , 0.46374185    , 0.47209716    , 0.48106482    ,
     *  0.49067140    , 0.50094523    , 0.51191655    , 0.52361769    ,
     *  0.53608320    ,
     *  0.47090014    , 0.47873358    , 0.48715342    , 0.49618478    ,
     *  0.50585441    , 0.51619083    , 0.52722449    , 0.53898790    ,
     *  0.55151580    ,
     *  0.48655480    , 0.49446488    , 0.50295995    , 0.51206529    ,
     *  0.52180785    , 0.53221634    , 0.54332140    , 0.55515575    ,
     *  0.56775433    ,
     *  0.50297251    , 0.51097124    , 0.51955319    , 0.52874379    ,
     *  0.53857015    , 0.54906116    , 0.56024766    , 0.57216255    ,
     *  0.58484098    /
        DATA ((CONDFC(J,K),J=154,162),K=  1,  9) /
     *  0.35164834    , 0.36629560    , 0.38174625    , 0.39804797    ,
     *  0.41525160    , 0.43341139    , 0.45258523    , 0.47283497    ,
     *  0.49422669    ,
     *  0.35165006    , 0.36629733    , 0.38174798    , 0.39804970    ,
     *  0.41525334    , 0.43341313    , 0.45258699    , 0.47283674    ,
     *  0.49422847    ,
     *  0.35165187    , 0.36629913    , 0.38174978    , 0.39805151    ,
     *  0.41525515    , 0.43341495    , 0.45258881    , 0.47283858    ,
     *  0.49423032    ,
     *  0.35165376    , 0.36630102    , 0.38175167    , 0.39805340    ,
     *  0.41525704    , 0.43341685    , 0.45259072    , 0.47284049    ,
     *  0.49423224    ,
     *  0.35165573    , 0.36630299    , 0.38175364    , 0.39805536    ,
     *  0.41525901    , 0.43341882    , 0.45259270    , 0.47284247    ,
     *  0.49423423    ,
     *  0.35165780    , 0.36630505    , 0.38175569    , 0.39805742    ,
     *  0.41526106    , 0.43342087    , 0.45259475    , 0.47284454    ,
     *  0.49423630    ,
     *  0.35165996    , 0.36630720    , 0.38175783    , 0.39805955    ,
     *  0.41526320    , 0.43342301    , 0.45259689    , 0.47284668    ,
     *  0.49423845    ,
     *  0.35166221    , 0.36630944    , 0.38176007    , 0.39806178    ,
     *  0.41526542    , 0.43342523    , 0.45259911    , 0.47284890    ,
     *  0.49424068    ,
     *  0.35166456    , 0.36631178    , 0.38176240    , 0.39806410    ,
     *  0.41526773    , 0.43342754    , 0.45260142    , 0.47285121    ,
     *  0.49424300    /
        DATA ((CONDFC(J,K),J=154,162),K= 10, 18) /
     *  0.35166702    , 0.36631422    , 0.38176482    , 0.39806651    ,
     *  0.41527014    , 0.43342994    , 0.45260382    , 0.47285361    ,
     *  0.49424540    ,
     *  0.35166958    , 0.36631676    , 0.38176735    , 0.39806903    ,
     *  0.41527264    , 0.43343244    , 0.45260631    , 0.47285610    ,
     *  0.49424788    ,
     *  0.35167226    , 0.36631941    , 0.38176998    , 0.39807164    ,
     *  0.41527524    , 0.43343503    , 0.45260889    , 0.47285867    ,
     *  0.49425046    ,
     *  0.35167504    , 0.36632217    , 0.38177272    , 0.39807436    ,
     *  0.41527795    , 0.43343771    , 0.45261157    , 0.47286135    ,
     *  0.49425313    ,
     *  0.35167795    , 0.36632505    , 0.38177557    , 0.39807719    ,
     *  0.41528075    , 0.43344051    , 0.45261435    , 0.47286412    ,
     *  0.49425589    ,
     *  0.35168098    , 0.36632804    , 0.38177853    , 0.39808013    ,
     *  0.41528367    , 0.43344340    , 0.45261723    , 0.47286698    ,
     *  0.49425875    ,
     *  0.35168413    , 0.36633116    , 0.38178161    , 0.39808318    ,
     *  0.41528670    , 0.43344641    , 0.45262022    , 0.47286996    ,
     *  0.49426171    ,
     *  0.35168741    , 0.36633440    , 0.38178482    , 0.39808635    ,
     *  0.41528984    , 0.43344953    , 0.45262331    , 0.47287303    ,
     *  0.49426477    ,
     *  0.35169083    , 0.36633777    , 0.38178815    , 0.39808964    ,
     *  0.41529310    , 0.43345276    , 0.45262652    , 0.47287622    ,
     *  0.49426794    /
        DATA ((CONDFC(J,K),J=154,162),K= 19, 27) /
     *  0.35169438    , 0.36634127    , 0.38179161    , 0.39809306    ,
     *  0.41529648    , 0.43345611    , 0.45262984    , 0.47287952    ,
     *  0.49427122    ,
     *  0.35169808    , 0.36634491    , 0.38179520    , 0.39809661    ,
     *  0.41529999    , 0.43345958    , 0.45263328    , 0.47288293    ,
     *  0.49427461    ,
     *  0.35170192    , 0.36634870    , 0.38179893    , 0.39810029    ,
     *  0.41530362    , 0.43346317    , 0.45263684    , 0.47288646    ,
     *  0.49427811    ,
     *  0.35170592    , 0.36635263    , 0.38180280    , 0.39810410    ,
     *  0.41530739    , 0.43346690    , 0.45264052    , 0.47289011    ,
     *  0.49428173    ,
     *  0.35171007    , 0.36635671    , 0.38180681    , 0.39810806    ,
     *  0.41531129    , 0.43347075    , 0.45264434    , 0.47289388    ,
     *  0.49428547    ,
     *  0.35171437    , 0.36636094    , 0.38181098    , 0.39811216    ,
     *  0.41531533    , 0.43347474    , 0.45264828    , 0.47289778    ,
     *  0.49428933    ,
     *  0.35171885    , 0.36636533    , 0.38181529    , 0.39811641    ,
     *  0.41531952    , 0.43347887    , 0.45265235    , 0.47290181    ,
     *  0.49429332    ,
     *  0.35172349    , 0.36636989    , 0.38181977    , 0.39812081    ,
     *  0.41532385    , 0.43348314    , 0.45265657    , 0.47290597    ,
     *  0.49429744    ,
     *  0.35172830    , 0.36637461    , 0.38182440    , 0.39812536    ,
     *  0.41532833    , 0.43348755    , 0.45266092    , 0.47291027    ,
     *  0.49430169    /
        DATA ((CONDFC(J,K),J=154,162),K= 28, 36) /
     *  0.35173329    , 0.36637950    , 0.38182920    , 0.39813008    ,
     *  0.41533297    , 0.43349212    , 0.45266542    , 0.47291471    ,
     *  0.49430607    ,
     *  0.35173847    , 0.36638457    , 0.38183417    , 0.39813495    ,
     *  0.41533776    , 0.43349683    , 0.45267006    , 0.47291929    ,
     *  0.49431060    ,
     *  0.35174383    , 0.36638981    , 0.38183931    , 0.39814000    ,
     *  0.41534272    , 0.43350171    , 0.45267486    , 0.47292402    ,
     *  0.49431526    ,
     *  0.35174810    , 0.36639400    , 0.38184341    , 0.39814402    ,
     *  0.41534666    , 0.43350558    , 0.45267868    , 0.47292778    ,
     *  0.49431897    ,
     *  0.35175249    , 0.36639829    , 0.38184762    , 0.39814814    ,
     *  0.41535071    , 0.43350956    , 0.45268259    , 0.47293163    ,
     *  0.49432276    ,
     *  0.35175700    , 0.36640270    , 0.38185193    , 0.39815237    ,
     *  0.41535486    , 0.43351363    , 0.45268659    , 0.47293557    ,
     *  0.49432665    ,
     *  0.35176164    , 0.36640723    , 0.38185636    , 0.39815671    ,
     *  0.41535911    , 0.43351781    , 0.45269069    , 0.47293961    ,
     *  0.49433062    ,
     *  0.35176639    , 0.36641187    , 0.38186090    , 0.39816116    ,
     *  0.41536347    , 0.43352208    , 0.45269489    , 0.47294374    ,
     *  0.49433469    ,
     *  0.35177127    , 0.36641664    , 0.38186556    , 0.39816572    ,
     *  0.41536794    , 0.43352647    , 0.45269920    , 0.47294797    ,
     *  0.49433885    /
        DATA ((CONDFC(J,K),J=154,162),K= 37, 45) /
     *  0.35177628    , 0.36642153    , 0.38187034    , 0.39817039    ,
     *  0.41537251    , 0.43353095    , 0.45270360    , 0.47295229    ,
     *  0.49434311    ,
     *  0.35178141    , 0.36642654    , 0.38187524    , 0.39817518    ,
     *  0.41537720    , 0.43353555    , 0.45270811    , 0.47295672    ,
     *  0.49434746    ,
     *  0.35178668    , 0.36643168    , 0.38188026    , 0.39818009    ,
     *  0.41538201    , 0.43354025    , 0.45271272    , 0.47296125    ,
     *  0.49435191    ,
     *  0.35179209    , 0.36643695    , 0.38188540    , 0.39818512    ,
     *  0.41538692    , 0.43354507    , 0.45271744    , 0.47296589    ,
     *  0.49435647    ,
     *  0.35179763    , 0.36644235    , 0.38189067    , 0.39819026    ,
     *  0.41539196    , 0.43355000    , 0.45272228    , 0.47297062    ,
     *  0.49436112    ,
     *  0.35180331    , 0.36644789    , 0.38189607    , 0.39819554    ,
     *  0.41539711    , 0.43355504    , 0.45272722    , 0.47297547    ,
     *  0.49436588    ,
     *  0.35180912    , 0.36645356    , 0.38190160    , 0.39820094    ,
     *  0.41540239    , 0.43356020    , 0.45273227    , 0.47298043    ,
     *  0.49437074    ,
     *  0.35181509    , 0.36645937    , 0.38190727    , 0.39820646    ,
     *  0.41540779    , 0.43356548    , 0.45273744    , 0.47298549    ,
     *  0.49437571    ,
     *  0.35182120    , 0.36646531    , 0.38191306    , 0.39821212    ,
     *  0.41541331    , 0.43357088    , 0.45274273    , 0.47299067    ,
     *  0.49438079    /
        DATA ((CONDFC(J,K),J=154,162),K= 46, 54) /
     *  0.35182745    , 0.36647140    , 0.38191900    , 0.39821791    ,
     *  0.41541896    , 0.43357641    , 0.45274813    , 0.47299596    ,
     *  0.49438598    ,
     *  0.35183386    , 0.36647764    , 0.38192507    , 0.39822383    ,
     *  0.41542474    , 0.43358205    , 0.45275365    , 0.47300137    ,
     *  0.49439128    ,
     *  0.35184042    , 0.36648402    , 0.38193129    , 0.39822989    ,
     *  0.41543065    , 0.43358783    , 0.45275930    , 0.47300689    ,
     *  0.49439669    ,
     *  0.35184713    , 0.36649055    , 0.38193765    , 0.39823608    ,
     *  0.41543670    , 0.43359373    , 0.45276506    , 0.47301254    ,
     *  0.49440222    ,
     *  0.35185401    , 0.36649724    , 0.38194415    , 0.39824242    ,
     *  0.41544288    , 0.43359976    , 0.45277096    , 0.47301830    ,
     *  0.49440786    ,
     *  0.35186104    , 0.36650407    , 0.38195080    , 0.39824890    ,
     *  0.41544919    , 0.43360592    , 0.45277698    , 0.47302419    ,
     *  0.49441363    ,
     *  0.35186823    , 0.36651106    , 0.38195760    , 0.39825552    ,
     *  0.41545565    , 0.43361222    , 0.45278313    , 0.47303020    ,
     *  0.49441951    ,
     *  0.35187559    , 0.36651822    , 0.38196456    , 0.39826229    ,
     *  0.41546225    , 0.43361865    , 0.45278941    , 0.47303634    ,
     *  0.49442552    ,
     *  0.35188312    , 0.36652553    , 0.38197167    , 0.39826921    ,
     *  0.41546899    , 0.43362523    , 0.45279582    , 0.47304260    ,
     *  0.49443164    /
        DATA ((CONDFC(J,K),J=154,162),K= 55, 63) /
     *  0.35189082    , 0.36653300    , 0.38197893    , 0.39827628    ,
     *  0.41547587    , 0.43363194    , 0.45280237    , 0.47304900    ,
     *  0.49443790    ,
     *  0.35189868    , 0.36654064    , 0.38198636    , 0.39828350    ,
     *  0.41548290    , 0.43363879    , 0.45280906    , 0.47305553    ,
     *  0.49444428    ,
     *  0.35190673    , 0.36654845    , 0.38199395    , 0.39829088    ,
     *  0.41549009    , 0.43364579    , 0.45281588    , 0.47306219    ,
     *  0.49445079    ,
     *  0.35191495    , 0.36655643    , 0.38200170    , 0.39829842    ,
     *  0.41549742    , 0.43365293    , 0.45282285    , 0.47306899    ,
     *  0.49445743    ,
     *  0.35192335    , 0.36656459    , 0.38200962    , 0.39830612    ,
     *  0.41550491    , 0.43366023    , 0.45282995    , 0.47307592    ,
     *  0.49446420    ,
     *  0.35193194    , 0.36657292    , 0.38201771    , 0.39831398    ,
     *  0.41551255    , 0.43366767    , 0.45283721    , 0.47308300    ,
     *  0.49447111    ,
     *  0.35194293    , 0.36658358    , 0.38202806    , 0.39832403    ,
     *  0.41552233    , 0.43367719    , 0.45284648    , 0.47309204    ,
     *  0.49447994    ,
     *  0.35195422    , 0.36659453    , 0.38203868    , 0.39833435    ,
     *  0.41553237    , 0.43368695    , 0.45285599    , 0.47310131    ,
     *  0.49448898    ,
     *  0.35196581    , 0.36660577    , 0.38204959    , 0.39834494    ,
     *  0.41554266    , 0.43369696    , 0.45286574    , 0.47311081    ,
     *  0.49449825    /
        DATA ((CONDFC(J,K),J=154,162),K= 64, 72) /
     *  0.35197771    , 0.36661730    , 0.38206077    , 0.39835580    ,
     *  0.41555321    , 0.43370722    , 0.45287573    , 0.47312055    ,
     *  0.49450774    ,
     *  0.35198992    , 0.36662913    , 0.38207225    , 0.39836694    ,
     *  0.41556403    , 0.43371774    , 0.45288596    , 0.47313052    ,
     *  0.49451747    ,
     *  0.35200246    , 0.36664127    , 0.38208402    , 0.39837836    ,
     *  0.41557512    , 0.43372852    , 0.45289645    , 0.47314073    ,
     *  0.49452742    ,
     *  0.35201531    , 0.36665372    , 0.38209609    , 0.39839007    ,
     *  0.41558649    , 0.43373957    , 0.45290720    , 0.47315119    ,
     *  0.49453762    ,
     *  0.35202850    , 0.36666649    , 0.38210847    , 0.39840208    ,
     *  0.41559815    , 0.43375090    , 0.45291821    , 0.47316191    ,
     *  0.49454806    ,
     *  0.35204203    , 0.36667959    , 0.38212116    , 0.39841438    ,
     *  0.41561009    , 0.43376250    , 0.45292949    , 0.47317288    ,
     *  0.49455874    ,
     *  0.35205590    , 0.36669302    , 0.38213417    , 0.39842700    ,
     *  0.41562233    , 0.43377438    , 0.45294104    , 0.47318412    ,
     *  0.49456969    ,
     *  0.35207013    , 0.36670679    , 0.38214750    , 0.39843992    ,
     *  0.41563487    , 0.43378656    , 0.45295287    , 0.47319563    ,
     *  0.49458089    ,
     *  0.35208472    , 0.36672091    , 0.38216118    , 0.39845317    ,
     *  0.41564772    , 0.43379903    , 0.45296499    , 0.47320741    ,
     *  0.49459235    /
        DATA ((CONDFC(J,K),J=154,162),K= 73, 81) /
     *  0.35209968    , 0.36673538    , 0.38217519    , 0.39846675    ,
     *  0.41566088    , 0.43381181    , 0.45297740    , 0.47321947    ,
     *  0.49460409    ,
     *  0.35211502    , 0.36675022    , 0.38218955    , 0.39848066    ,
     *  0.41567437    , 0.43382490    , 0.45299011    , 0.47323183    ,
     *  0.49461611    ,
     *  0.35213075    , 0.36676544    , 0.38220428    , 0.39849493    ,
     *  0.41568820    , 0.43383831    , 0.45300313    , 0.47324448    ,
     *  0.49462841    ,
     *  0.35214689    , 0.36678104    , 0.38221938    , 0.39850955    ,
     *  0.41570237    , 0.43385205    , 0.45301647    , 0.47325744    ,
     *  0.49464101    ,
     *  0.35216345    , 0.36679705    , 0.38223487    , 0.39852454    ,
     *  0.41571690    , 0.43386614    , 0.45303014    , 0.47327072    ,
     *  0.49465392    ,
     *  0.35218044    , 0.36681348    , 0.38225076    , 0.39853993    ,
     *  0.41573180    , 0.43388058    , 0.45304416    , 0.47328433    ,
     *  0.49466715    ,
     *  0.35220334    , 0.36683561    , 0.38227217    , 0.39856065    ,
     *  0.41575187    , 0.43390004    , 0.45306303    , 0.47330265    ,
     *  0.49468496    ,
     *  0.35222711    , 0.36685858    , 0.38229438    , 0.39858214    ,
     *  0.41577268    , 0.43392020    , 0.45308259    , 0.47332163    ,
     *  0.49470340    ,
     *  0.35225192    , 0.36688254    , 0.38231754    , 0.39860455    ,
     *  0.41579437    , 0.43394122    , 0.45310297    , 0.47334141    ,
     *  0.49472260    /
        DATA ((CONDFC(J,K),J=154,162),K= 82, 90) /
     *  0.35225606    , 0.36688654    , 0.38232141    , 0.39860829    ,
     *  0.41579799    , 0.43394473    , 0.45310637    , 0.47334471    ,
     *  0.49472581    ,
     *  0.35226433    , 0.36689454    , 0.38232913    , 0.39861576    ,
     *  0.41580523    , 0.43395174    , 0.45311316    , 0.47335130    ,
     *  0.49473220    ,
     *  0.35228909    , 0.36691844    , 0.38235224    , 0.39863811    ,
     *  0.41582685    , 0.43397268    , 0.45313346    , 0.47337099    ,
     *  0.49475133    ,
     *  0.35231403    , 0.36694254    , 0.38237552    , 0.39866062    ,
     *  0.41584864    , 0.43399378    , 0.45315390    , 0.47339082    ,
     *  0.49477057    ,
     *  0.35233918    , 0.36696682    , 0.38239898    , 0.39868330    ,
     *  0.41587058    , 0.43401502    , 0.45317448    , 0.47341077    ,
     *  0.49478993    ,
     *  0.35236454    , 0.36699129    , 0.38242262    , 0.39870615    ,
     *  0.41589269    , 0.43403642    , 0.45319521    , 0.47343087    ,
     *  0.49480943    ,
     *  0.35239010    , 0.36701597    , 0.38244646    , 0.39872919    ,
     *  0.41591496    , 0.43405798    , 0.45321610    , 0.47345111    ,
     *  0.49482906    ,
     *  0.35241589    , 0.36704085    , 0.38247049    , 0.39875241    ,
     *  0.41593742    , 0.43407971    , 0.45323714    , 0.47347150    ,
     *  0.49484883    ,
     *  0.35244189    , 0.36706595    , 0.38249472    , 0.39877582    ,
     *  0.41596005    , 0.43410161    , 0.45325834    , 0.47349204    ,
     *  0.49486875    /
        DATA ((CONDFC(J,K),J=154,162),K= 91, 99) /
     *  0.35246813    , 0.36709126    , 0.38251915    , 0.39879943    ,
     *  0.41598287    , 0.43412368    , 0.45327971    , 0.47351274    ,
     *  0.49488882    ,
     *  0.35249459    , 0.36711680    , 0.38254380    , 0.39882324    ,
     *  0.41600589    , 0.43414594    , 0.45330125    , 0.47353361    ,
     *  0.49490905    ,
     *  0.35252130    , 0.36714256    , 0.38256867    , 0.39884725    ,
     *  0.41602909    , 0.43416838    , 0.45332297    , 0.47355464    ,
     *  0.49492944    ,
     *  0.35254825    , 0.36716855    , 0.38259375    , 0.39887147    ,
     *  0.41605250    , 0.43419102    , 0.45334487    , 0.47357585    ,
     *  0.49494998    ,
     *  0.35267263    , 0.36728849    , 0.38270947    , 0.39898318    ,
     *  0.41616041    , 0.43429532    , 0.45344576    , 0.47367350    ,
     *  0.49504458    ,
     *  0.35280245    , 0.36741361    , 0.38283013    , 0.39909962    ,
     *  0.41627283    , 0.43440394    , 0.45355076    , 0.47377509    ,
     *  0.49514292    ,
     *  0.35293810    , 0.36754431    , 0.38295613    , 0.39922116    ,
     *  0.41639013    , 0.43451721    , 0.45366023    , 0.47388093    ,
     *  0.49524533    ,
     *  0.35307999    , 0.36768098    , 0.38308785    , 0.39934816    ,
     *  0.41651266    , 0.43463550    , 0.45377448    , 0.47399137    ,
     *  0.49535214    ,
     *  0.35322852    , 0.36782401    , 0.38322565    , 0.39948100    ,
     *  0.41664078    , 0.43475914    , 0.45389387    , 0.47410672    ,
     *  0.49546367    /
        DATA ((CONDFC(J,K),J=154,162),K=100,108) /
     *  0.35338410    , 0.36797380    , 0.38336993    , 0.39962004    ,
     *  0.41677485    , 0.43488849    , 0.45401873    , 0.47422732    ,
     *  0.49558023    ,
     *  0.35354717    , 0.36813076    , 0.38352108    , 0.39976568    ,
     *  0.41691524    , 0.43502390    , 0.45414941    , 0.47435350    ,
     *  0.49570214    ,
     *  0.35371817    , 0.36829532    , 0.38367953    , 0.39991831    ,
     *  0.41706234    , 0.43516574    , 0.45428626    , 0.47448561    ,
     *  0.49582975    ,
     *  0.35389756    , 0.36846793    , 0.38384569    , 0.40007834    ,
     *  0.41721655    , 0.43531440    , 0.45442966    , 0.47462401    ,
     *  0.49596339    ,
     *  0.35408582    , 0.36864906    , 0.38402002    , 0.40024621    ,
     *  0.41737828    , 0.43547029    , 0.45458000    , 0.47476907    ,
     *  0.49610344    ,
     *  0.35428347    , 0.36883918    , 0.38420299    , 0.40042237    ,
     *  0.41754796    , 0.43563382    , 0.45473768    , 0.47492118    ,
     *  0.49625027    ,
     *  0.35449104    , 0.36903883    , 0.38439510    , 0.40060730    ,
     *  0.41772607    , 0.43580544    , 0.45490312    , 0.47508077    ,
     *  0.49640427    ,
     *  0.35470909    , 0.36924853    , 0.38459686    , 0.40080151    ,
     *  0.41791309    , 0.43598562    , 0.45507679    , 0.47524825    ,
     *  0.49656587    ,
     *  0.35493822    , 0.36946887    , 0.38480882    , 0.40100551    ,
     *  0.41810951    , 0.43617483    , 0.45525915    , 0.47542408    ,
     *  0.49673550    /
        DATA ((CONDFC(J,K),J=154,162),K=109,117) /
     *  0.35517906    , 0.36970044    , 0.38503158    , 0.40121987    ,
     *  0.41831589    , 0.43637361    , 0.45545069    , 0.47560875    ,
     *  0.49691363    ,
     *  0.35543227    , 0.36994389    , 0.38526574    , 0.40144518    ,
     *  0.41853278    , 0.43658249    , 0.45565195    , 0.47580275    ,
     *  0.49710073    ,
     *  0.35569855    , 0.37019989    , 0.38551194    , 0.40168207    ,
     *  0.41876080    , 0.43680206    , 0.45586349    , 0.47600664    ,
     *  0.49729734    ,
     *  0.35597865    , 0.37046915    , 0.38577089    , 0.40193120    ,
     *  0.41900057    , 0.43703293    , 0.45608588    , 0.47622096    ,
     *  0.49750399    ,
     *  0.35627336    , 0.37075244    , 0.38604330    , 0.40219326    ,
     *  0.41925277    , 0.43727575    , 0.45631976    , 0.47644634    ,
     *  0.49772127    ,
     *  0.35658351    , 0.37105055    , 0.38632996    , 0.40246900    ,
     *  0.41951812    , 0.43753120    , 0.45656579    , 0.47668339    ,
     *  0.49794978    ,
     *  0.35691000    , 0.37136435    , 0.38663168    , 0.40275921    ,
     *  0.41979737    , 0.43780001    , 0.45682466    , 0.47693281    ,
     *  0.49819018    ,
     *  0.35725376    , 0.37169474    , 0.38694933    , 0.40306472    ,
     *  0.42009133    , 0.43808297    , 0.45709713    , 0.47719529    ,
     *  0.49844316    ,
     *  0.35761579    , 0.37204268    , 0.38728383    , 0.40338644    ,
     *  0.42040086    , 0.43838088    , 0.45738399    , 0.47747162    ,
     *  0.49870945    /
        DATA ((CONDFC(J,K),J=154,162),K=118,126) /
     *  0.35799717    , 0.37240919    , 0.38763618    , 0.40372529    ,
     *  0.42072685    , 0.43869463    , 0.45768608    , 0.47776259    ,
     *  0.49898984    ,
     *  0.35839903    , 0.37279536    , 0.38800741    , 0.40408229    ,
     *  0.42107029    , 0.43902515    , 0.45800428    , 0.47806906    ,
     *  0.49928514    ,
     *  0.35882256    , 0.37320235    , 0.38839864    , 0.40445850    ,
     *  0.42143220    , 0.43937342    , 0.45833956    , 0.47839196    ,
     *  0.49959624    ,
     *  0.35926906    , 0.37363140    , 0.38881106    , 0.40485508    ,
     *  0.42181367    , 0.43974051    , 0.45869293    , 0.47873226    ,
     *  0.49992408    ,
     *  0.35973990    , 0.37408382    , 0.38924593    , 0.40527322    ,
     *  0.42221588    , 0.44012752    , 0.45906546    , 0.47909099    ,
     *  0.50026966    ,
     *  0.36023652    , 0.37456101    , 0.38970460    , 0.40571423    ,
     *  0.42264006    , 0.44053567    , 0.45945832    , 0.47946927    ,
     *  0.50063405    ,
     *  0.36076050    , 0.37506446    , 0.39018850    , 0.40617949    ,
     *  0.42308755    , 0.44096622    , 0.45987272    , 0.47986828    ,
     *  0.50101838    ,
     *  0.36131348    , 0.37559578    , 0.39069916    , 0.40667048    ,
     *  0.42355977    , 0.44142054    , 0.46030999    , 0.48028928    ,
     *  0.50142387    ,
     *  0.36189725    , 0.37615667    , 0.39123824    , 0.40718876    ,
     *  0.42405822    , 0.44190009    , 0.46077151    , 0.48073361    ,
     *  0.50185181    /
        DATA ((CONDFC(J,K),J=154,162),K=127,135) /
     *  0.36251370    , 0.37674894    , 0.39180747    , 0.40773602    ,
     *  0.42458453    , 0.44240642    , 0.46125879    , 0.48120272    ,
     *  0.50230359    ,
     *  0.36316485    , 0.37737455    , 0.39240873    , 0.40831405    ,
     *  0.42514043    , 0.44294120    , 0.46177342    , 0.48169814    ,
     *  0.50278069    ,
     *  0.36385287    , 0.37803558    , 0.39304401    , 0.40892480    ,
     *  0.42572776    , 0.44350620    , 0.46231712    , 0.48222152    ,
     *  0.50328469    ,
     *  0.36458009    , 0.37873425    , 0.39371547    , 0.40957030    ,
     *  0.42634850    , 0.44410333    , 0.46289172    , 0.48277463    ,
     *  0.50381728    ,
     *  0.36534897    , 0.37947296    , 0.39442540    , 0.41025277    ,
     *  0.42700479    , 0.44473463    , 0.46349918    , 0.48335934    ,
     *  0.50438029    ,
     *  0.36616219    , 0.38025425    , 0.39517625    , 0.41097458    ,
     *  0.42769888    , 0.44540228    , 0.46414160    , 0.48397769    ,
     *  0.50497566    ,
     *  0.36702258    , 0.38108088    , 0.39597065    , 0.41173825    ,
     *  0.42843322    , 0.44610863    , 0.46482124    , 0.48463183    ,
     *  0.50560547    ,
     *  0.36793320    , 0.38195576    , 0.39681144    , 0.41254650    ,
     *  0.42921042    , 0.44685619    , 0.46554052    , 0.48532410    ,
     *  0.50627197    ,
     *  0.36889734    , 0.38288206    , 0.39770164    , 0.41340224    ,
     *  0.43003329    , 0.44764767    , 0.46630202    , 0.48605700    ,
     *  0.50697755    /
        DATA ((CONDFC(J,K),J=154,162),K=136,144) /
     *  0.36991848    , 0.38386316    , 0.39864451    , 0.41430862    ,
     *  0.43090482    , 0.44848594    , 0.46710854    , 0.48683320    ,
     *  0.50772479    ,
     *  0.37100042    , 0.38490267    , 0.39964353    , 0.41526898    ,
     *  0.43182827    , 0.44937414    , 0.46796308    , 0.48765559    ,
     *  0.50851648    ,
     *  0.37214718    , 0.38600450    , 0.40070246    , 0.41628694    ,
     *  0.43280710    , 0.45031560    , 0.46886885    , 0.48852726    ,
     *  0.50935559    ,
     *  0.37336313    , 0.38717284    , 0.40182532    , 0.41736637    ,
     *  0.43384505    , 0.45131392    , 0.46982931    , 0.48945155    ,
     *  0.51024532    ,
     *  0.37465291    , 0.38841217    , 0.40301645    , 0.41851145    ,
     *  0.43494613    , 0.45237297    , 0.47084818    , 0.49043204    ,
     *  0.51118914    ,
     *  0.37602154    , 0.38972732    , 0.40428050    , 0.41972667    ,
     *  0.43611468    , 0.45349690    , 0.47192949    , 0.49147260    ,
     *  0.51219074    ,
     *  0.37771016    , 0.39136256    , 0.40586484    , 0.42126247    ,
     *  0.43760421    , 0.45494234    , 0.47333290    , 0.49283596    ,
     *  0.51351596    ,
     *  0.38422648    , 0.39788918    , 0.41240395    , 0.42781618    ,
     *  0.44417456    , 0.46153132    , 0.47994244    , 0.49946796    ,
     *  0.52017226    ,
     *  0.39108162    , 0.40475559    , 0.41928386    , 0.43471174    ,
     *  0.45108787    , 0.46846441    , 0.48689729    , 0.50644650    ,
     *  0.52717641    /
        DATA ((CONDFC(J,K),J=154,162),K=145,153) /
     *  0.39829347    , 0.41197982    , 0.42652273    , 0.44196744    ,
     *  0.45836253    , 0.47576010    , 0.49421604    , 0.51379031    ,
     *  0.53454722    ,
     *  0.40588088    , 0.41958087    , 0.43413970    , 0.44960256    ,
     *  0.46601795    , 0.48343793    , 0.50191835    , 0.52151913    ,
     *  0.54230455    ,
     *  0.41386371    , 0.42757877    , 0.44215496    , 0.45763742    ,
     *  0.47407460    , 0.49151851    , 0.51002496    , 0.52965384    ,
     *  0.55046941    ,
     *  0.42226286    , 0.43599461    , 0.45058979    , 0.46609348    ,
     *  0.48255410    , 0.50002361    , 0.51855779    , 0.53821649    ,
     *  0.55906397    ,
     *  0.43110037    , 0.44485064    , 0.45946663    , 0.47499338    ,
     *  0.49147926    , 0.50897621    , 0.52753997    , 0.54723039    ,
     *  0.56811169    ,
     *  0.44039941    , 0.45417030    , 0.46880915    , 0.48436099    ,
     *  0.50087417    , 0.51840059    , 0.53699597    , 0.55672015    ,
     *  0.57763734    ,
     *  0.45018442    , 0.46397827    , 0.47864230    , 0.49422151    ,
     *  0.51076424    , 0.52832237    , 0.54695162    , 0.56671181    ,
     *  0.58766715    ,
     *  0.46048112    , 0.47430059    , 0.48899239    , 0.50460153    ,
     *  0.52117631    , 0.53876863    , 0.55743421    , 0.57723286    ,
     *  0.59822882    ,
     *  0.47131657    , 0.48516468    , 0.49988718    , 0.51552907    ,
     *  0.53213870    , 0.54976797    , 0.56847258    , 0.58831239    ,
     *  0.60935164    /
        DATA ((CONDFC(J,K),J=154,162),K=154,162) /
     *  0.48271931    , 0.49659944    , 0.51135590    , 0.52703375    ,
     *  0.54368134    , 0.56135058    , 0.58009723    , 0.59998115    ,
     *  0.62106663    ,
     *  0.49471934    , 0.50863531    , 0.52342943    , 0.53914679    ,
     *  0.55583579    , 0.57354838    , 0.59234037    , 0.61227166    ,
     *  0.63340657    ,
     *  0.50734827    , 0.52130437    , 0.53614027    , 0.55190112    ,
     *  0.56863539    , 0.58639508    , 0.60523606    , 0.62521828    ,
     *  0.64640614    ,
     *  0.52063938    , 0.53464043    , 0.54952274    , 0.56533153    ,
     *  0.58211535    , 0.59992630    , 0.61882030    , 0.63885739    ,
     *  0.66010205    ,
     *  0.53462768    , 0.54867911    , 0.56361299    , 0.57947469    ,
     *  0.59631284    , 0.61417965    , 0.63313114    , 0.65322745    ,
     *  0.67453314    ,
     *  0.54935007    , 0.56345792    , 0.57844916    , 0.59436930    ,
     *  0.61126711    , 0.62919491    , 0.64820883    , 0.66836914    ,
     *  0.68974051    ,
     *  0.56484538    , 0.57901640    , 0.59407147    , 0.61005623    ,
     *  0.62701961    , 0.64501407    , 0.66409591    , 0.68432550    ,
     *  0.70576768    ,
     *  0.58115451    , 0.59539624    , 0.61052233    , 0.62657858    ,
     *  0.64361411    , 0.66168155    , 0.68083735    , 0.70114208    ,
     *  0.72266070    ,
     *  0.59832053    , 0.61264136    , 0.62784646    , 0.64398185    ,
     *  0.66109684    , 0.67924425    , 0.69848074    , 0.71886704    ,
     *  0.74046834    /
        DATA ((CONDV (J,K),J=  1,  9),K=  1,  9) /
     *  1.04581526E-02, 1.06983867E-02, 1.09376588E-02, 1.11759293E-02,
     *  1.14131842E-02, 1.16494282E-02, 1.18846799E-02, 1.21189676E-02,
     *  1.23523264E-02,
     *  1.04721260E-02, 1.07122242E-02, 1.09513607E-02, 1.11894964E-02,
     *  1.14266173E-02, 1.16627283E-02, 1.18978480E-02, 1.21320050E-02,
     *  1.23652345E-02,
     *  1.04874497E-02, 1.07273957E-02, 1.09663808E-02, 1.12043659E-02,
     *  1.14413374E-02, 1.16773003E-02, 1.19122732E-02, 1.21462850E-02,
     *  1.23793709E-02,
     *  1.05042394E-02, 1.07440143E-02, 1.09828294E-02, 1.12206460E-02,
     *  1.14574505E-02, 1.16932480E-02, 1.19280574E-02, 1.21619074E-02,
     *  1.23948334E-02,
     *  1.05226215E-02, 1.07622032E-02, 1.10008270E-02, 1.12384542E-02,
     *  1.14750714E-02, 1.17106838E-02, 1.19453104E-02, 1.21789800E-02,
     *  1.24117279E-02,
     *  1.05427354E-02, 1.07820979E-02, 1.10205052E-02, 1.12579189E-02,
     *  1.14943254E-02, 1.17297299E-02, 1.19641517E-02, 1.21976193E-02,
     *  1.24301684E-02,
     *  1.05647353E-02, 1.08038477E-02, 1.10420090E-02, 1.12791807E-02,
     *  1.15153491E-02, 1.17505196E-02, 1.19847111E-02, 1.22179523E-02,
     *  1.24502787E-02,
     *  1.05887934E-02, 1.08276187E-02, 1.10654988E-02, 1.13023949E-02,
     *  1.15382933E-02, 1.17731990E-02, 1.20071307E-02, 1.22401171E-02,
     *  1.24721935E-02,
     *  1.06151031E-02, 1.08535965E-02, 1.10911532E-02, 1.13277338E-02,
     *  1.15633242E-02, 1.17979290E-02, 1.20315667E-02, 1.22642654E-02,
     *  1.24960602E-02/
        DATA ((CONDV (J,K),J=  1,  9),K= 10, 18) /
     *  1.06438841E-02, 1.08819907E-02, 1.11191728E-02, 1.13553900E-02,
     *  1.15906272E-02, 1.18248885E-02, 1.20581915E-02, 1.22905640E-02,
     *  1.25220405E-02,
     *  1.06753882E-02, 1.09130402E-02, 1.11497848E-02, 1.13855802E-02,
     *  1.16204099E-02, 1.18542766E-02, 1.20871969E-02, 1.23191979E-02,
     *  1.25503131E-02,
     *  1.07099077E-02, 1.09470199E-02, 1.11832492E-02, 1.14185512E-02,
     *  1.16529071E-02, 1.18863175E-02, 1.21187977E-02, 1.23503731E-02,
     *  1.25810762E-02,
     *  1.07477870E-02, 1.09842508E-02, 1.12198668E-02, 1.14545862E-02,
     *  1.16883866E-02, 1.19212657E-02, 1.21532361E-02, 1.23843212E-02,
     *  1.26145517E-02,
     *  1.07894380E-02, 1.10251128E-02, 1.12599903E-02, 1.14940146E-02,
     *  1.17271576E-02, 1.19594125E-02, 1.21907881E-02, 1.24213044E-02,
     *  1.26509894E-02,
     *  1.08353636E-02, 1.10700637E-02, 1.13040397E-02, 1.15372245E-02,
     *  1.17695812E-02, 1.20010957E-02, 1.22317709E-02, 1.24616221E-02,
     *  1.26906732E-02,
     *  1.08861921E-02, 1.11196665E-02, 1.13525244E-02, 1.15846811E-02,
     *  1.18160853E-02, 1.20467116E-02, 1.22765541E-02, 1.25056205E-02,
     *  1.27339289E-02,
     *  1.09427311E-02, 1.11746304E-02, 1.14060760E-02, 1.16369525E-02,
     *  1.18671859E-02, 1.20967331E-02, 1.23255736E-02, 1.25537044E-02,
     *  1.27811342E-02,
     *  1.10060562E-02, 1.12358776E-02, 1.14654976E-02, 1.16947486E-02,
     *  1.19235180E-02, 1.21517335E-02, 1.23793524E-02, 1.26063541E-02,
     *  1.28327336E-02/
        DATA ((CONDV (J,K),J=  1,  9),K= 19, 27) /
     *  1.10776662E-02, 1.13046524E-02, 1.15318451E-02, 1.17589815E-02,
     *  1.19858816E-02, 1.22124239E-02, 1.24385293E-02, 1.26641492E-02,
     *  1.28892571E-02,
     *  1.11597804E-02, 1.13827195E-02, 1.16065646E-02, 1.18308651E-02,
     *  1.20553160E-02, 1.22797091E-02, 1.25039028E-02, 1.27278029E-02,
     *  1.29513483E-02,
     *  1.12559782E-02, 1.14727550E-02, 1.16917460E-02, 1.19120877E-02,
     *  1.21332221E-02, 1.23547768E-02, 1.25764986E-02, 1.27982143E-02,
     *  1.30198055E-02,
     *  1.13728433E-02, 1.15792285E-02, 1.17906439E-02, 1.20051412E-02,
     *  1.22215820E-02, 1.24392514E-02, 1.26576800E-02, 1.28765504E-02,
     *  1.30956441E-02,
     *  1.15257097E-02, 1.17108539E-02, 1.19089182E-02, 1.21140241E-02,
     *  1.23233902E-02, 1.25354747E-02, 1.27493403E-02, 1.29643828E-02,
     *  1.31801971E-02,
     *  1.17835074E-02, 1.18905811E-02, 1.20584108E-02, 1.22460248E-02,
     *  1.24436177E-02, 1.26470773E-02, 1.28542654E-02, 1.30639306E-02,
     *  1.32752844E-02,
     *  1.22164444E-02, 1.22564444E-02, 1.22762234E-02, 1.24178046E-02,
     *  1.25918465E-02, 1.27803267E-02, 1.29769030E-02, 1.31785350E-02,
     *  1.33835243E-02,
     *  1.26354444E-02, 1.26634444E-02, 1.26864444E-02, 1.26986099E-02,
     *  1.27926682E-02, 1.29481540E-02, 1.31252908E-02, 1.33137111E-02,
     *  1.35089609E-02,
     *  1.30684444E-02, 1.31004444E-02, 1.31314444E-02, 1.31594444E-02,
     *  1.31954444E-02, 1.31895542E-02, 1.33174822E-02, 1.34799836E-02,
     *  1.36585318E-02/
        DATA ((CONDV (J,K),J=  1,  9),K= 28, 36) /
     *  1.35234444E-02, 1.35634444E-02, 1.36014444E-02, 1.36354444E-02,
     *  1.36604444E-02, 1.36584444E-02, 1.36236647E-02, 1.37037510E-02,
     *  1.38463806E-02,
     *  1.40034444E-02, 1.40524444E-02, 1.41004444E-02, 1.41414444E-02,
     *  1.41704444E-02, 1.41804444E-02, 1.41744444E-02, 1.41760929E-02,
     *  1.41138325E-02,
     *  1.45094444E-02, 1.45684444E-02, 1.46274444E-02, 1.46784444E-02,
     *  1.47164444E-02, 1.47364444E-02, 1.47354444E-02, 1.47144444E-02,
     *  1.46564444E-02,
     *  1.49184444E-02, 1.49874444E-02, 1.50554444E-02, 1.51164444E-02,
     *  1.51634444E-02, 1.51904444E-02, 1.51944444E-02, 1.51724444E-02,
     *  1.51204444E-02,
     *  1.53434444E-02, 1.54234444E-02, 1.55034444E-02, 1.55744444E-02,
     *  1.56304444E-02, 1.56664444E-02, 1.56784444E-02, 1.56624444E-02,
     *  1.56174444E-02,
     *  1.57844444E-02, 1.58774444E-02, 1.59684444E-02, 1.60524444E-02,
     *  1.61204444E-02, 1.61664444E-02, 1.61874444E-02, 1.61804444E-02,
     *  1.61444444E-02,
     *  1.62434444E-02, 1.63484444E-02, 1.64534444E-02, 1.65504444E-02,
     *  1.66304444E-02, 1.66894444E-02, 1.67214444E-02, 1.67254444E-02,
     *  1.66994444E-02,
     *  1.67184444E-02, 1.68384444E-02, 1.69574444E-02, 1.70674444E-02,
     *  1.71624444E-02, 1.72334444E-02, 1.72784444E-02, 1.72934444E-02,
     *  1.72784444E-02,
     *  1.72114444E-02, 1.73464444E-02, 1.74804444E-02, 1.76054444E-02,
     *  1.77144444E-02, 1.77994444E-02, 1.78574444E-02, 1.78854444E-02,
     *  1.78824444E-02/
        DATA ((CONDV (J,K),J=  1,  9),K= 37, 45) /
     *  1.77224444E-02, 1.78724444E-02, 1.80224444E-02, 1.81634444E-02,
     *  1.82874444E-02, 1.83874444E-02, 1.84594444E-02, 1.85014444E-02,
     *  1.85104444E-02,
     *  1.82514444E-02, 1.84184444E-02, 1.85844444E-02, 1.87414444E-02,
     *  1.88814444E-02, 1.89974444E-02, 1.90844444E-02, 1.91394444E-02,
     *  1.91624444E-02,
     *  1.87984444E-02, 1.89834444E-02, 1.91664444E-02, 1.93404444E-02,
     *  1.94964444E-02, 1.96284444E-02, 1.97314444E-02, 1.98014444E-02,
     *  1.98384444E-02,
     *  1.93654444E-02, 1.95674444E-02, 1.97684444E-02, 1.99594444E-02,
     *  2.01334444E-02, 2.02814444E-02, 2.04004444E-02, 2.04874444E-02,
     *  2.05394444E-02,
     *  1.99514444E-02, 2.01714444E-02, 2.03904444E-02, 2.06004444E-02,
     *  2.07914444E-02, 2.09574444E-02, 2.10934444E-02, 2.11964444E-02,
     *  2.12634444E-02,
     *  2.05564444E-02, 2.07954444E-02, 2.10334444E-02, 2.12624444E-02,
     *  2.14724444E-02, 2.16564444E-02, 2.18104444E-02, 2.19294444E-02,
     *  2.20134444E-02,
     *  2.11814444E-02, 2.14404444E-02, 2.16984444E-02, 2.19464444E-02,
     *  2.21754444E-02, 2.23784444E-02, 2.25504444E-02, 2.26874444E-02,
     *  2.27884444E-02,
     *  2.18274444E-02, 2.21064444E-02, 2.23844444E-02, 2.26524444E-02,
     *  2.29014444E-02, 2.31234444E-02, 2.33144444E-02, 2.34694444E-02,
     *  2.35884444E-02,
     *  2.24934444E-02, 2.27934444E-02, 2.30924444E-02, 2.33814444E-02,
     *  2.36504444E-02, 2.38934444E-02, 2.41034444E-02, 2.42774444E-02,
     *  2.44144444E-02/
        DATA ((CONDV (J,K),J=  1,  9),K= 46, 54) /
     *  2.31814444E-02, 2.35024444E-02, 2.38234444E-02, 2.41334444E-02,
     *  2.44234444E-02, 2.46864444E-02, 2.49164444E-02, 2.51104444E-02,
     *  2.52664444E-02,
     *  2.38904444E-02, 2.42344444E-02, 2.45764444E-02, 2.49084444E-02,
     *  2.52204444E-02, 2.55054444E-02, 2.57564444E-02, 2.59694444E-02,
     *  2.61454444E-02,
     *  2.46204444E-02, 2.49874444E-02, 2.53534444E-02, 2.57084444E-02,
     *  2.60424444E-02, 2.63484444E-02, 2.66214444E-02, 2.68554444E-02,
     *  2.70514444E-02,
     *  2.53734444E-02, 2.57644444E-02, 2.61534444E-02, 2.65314444E-02,
     *  2.68894444E-02, 2.72184444E-02, 2.75124444E-02, 2.77684444E-02,
     *  2.79844444E-02,
     *  2.61494444E-02, 2.65634444E-02, 2.69774444E-02, 2.73794444E-02,
     *  2.77614444E-02, 2.81134444E-02, 2.84304444E-02, 2.87084444E-02,
     *  2.89454444E-02,
     *  2.69474444E-02, 2.73874444E-02, 2.78254444E-02, 2.82534444E-02,
     *  2.86584444E-02, 2.90344444E-02, 2.93754444E-02, 2.96754444E-02,
     *  2.99354444E-02,
     *  2.77684444E-02, 2.82344444E-02, 2.86984444E-02, 2.91514444E-02,
     *  2.95824444E-02, 2.99834444E-02, 3.03474444E-02, 3.06714444E-02,
     *  3.09544444E-02,
     *  2.86134444E-02, 2.91064444E-02, 2.95974444E-02, 3.00764444E-02,
     *  3.05334444E-02, 3.09594444E-02, 3.13484444E-02, 3.16964444E-02,
     *  3.20014444E-02,
     *  2.94834444E-02, 3.00024444E-02, 3.05204444E-02, 3.10274444E-02,
     *  3.15104444E-02, 3.19624444E-02, 3.23774444E-02, 3.27504444E-02,
     *  3.30794444E-02/
        DATA ((CONDV (J,K),J=  1,  9),K= 55, 63) /
     *  3.03764444E-02, 3.09244444E-02, 3.14704444E-02, 3.20044444E-02,
     *  3.25154444E-02, 3.29944444E-02, 3.34354444E-02, 3.38334444E-02,
     *  3.41874444E-02,
     *  3.12954444E-02, 3.18714444E-02, 3.24464444E-02, 3.30094444E-02,
     *  3.35484444E-02, 3.40544444E-02, 3.45224444E-02, 3.49464444E-02,
     *  3.53264444E-02,
     *  3.22384444E-02, 3.28444444E-02, 3.34494444E-02, 3.40414444E-02,
     *  3.46084444E-02, 3.51434444E-02, 3.56394444E-02, 3.60904444E-02,
     *  3.64954444E-02,
     *  3.32074444E-02, 3.38434444E-02, 3.44784444E-02, 3.51004444E-02,
     *  3.56984444E-02, 3.62624444E-02, 3.67854444E-02, 3.72644444E-02,
     *  3.76964444E-02,
     *  3.42034444E-02, 3.48704444E-02, 3.55364444E-02, 3.61884444E-02,
     *  3.68164444E-02, 3.74104444E-02, 3.79634444E-02, 3.84704444E-02,
     *  3.89294444E-02,
     *  3.52244444E-02, 3.59234444E-02, 3.66214444E-02, 3.73054444E-02,
     *  3.79644444E-02, 3.85884444E-02, 3.91714444E-02, 3.97074444E-02,
     *  4.01944444E-02,
     *  3.65394444E-02, 3.72794444E-02, 3.80184444E-02, 3.87444444E-02,
     *  3.94434444E-02, 4.01074444E-02, 4.07284444E-02, 4.13024444E-02,
     *  4.18254444E-02,
     *  3.78964444E-02, 3.86794444E-02, 3.94614444E-02, 4.02294444E-02,
     *  4.09714444E-02, 4.16754444E-02, 4.23364444E-02, 4.29484444E-02,
     *  4.35094444E-02,
     *  3.92974444E-02, 4.01244444E-02, 4.09504444E-02, 4.17624444E-02,
     *  4.25464444E-02, 4.32934444E-02, 4.39954444E-02, 4.46474444E-02,
     *  4.52464444E-02/
        DATA ((CONDV (J,K),J=  1,  9),K= 64, 72) /
     *  4.07424444E-02, 4.16154444E-02, 4.24864444E-02, 4.33434444E-02,
     *  4.41724444E-02, 4.49624444E-02, 4.57064444E-02, 4.63994444E-02,
     *  4.70394444E-02,
     *  4.22324444E-02, 4.31524444E-02, 4.40704444E-02, 4.49734444E-02,
     *  4.58484444E-02, 4.66834444E-02, 4.74714444E-02, 4.82064444E-02,
     *  4.88864444E-02,
     *  4.37684444E-02, 4.47364444E-02, 4.57034444E-02, 4.66544444E-02,
     *  4.75764444E-02, 4.84574444E-02, 4.92894444E-02, 5.00684444E-02,
     *  5.07914444E-02,
     *  4.53524444E-02, 4.63694444E-02, 4.73864444E-02, 4.83864444E-02,
     *  4.93564444E-02, 5.02854444E-02, 5.11644444E-02, 5.19884444E-02,
     *  5.27544444E-02,
     *  4.69834444E-02, 4.80524444E-02, 4.91194444E-02, 5.01704444E-02,
     *  5.11914444E-02, 5.21684444E-02, 5.30954444E-02, 5.39654444E-02,
     *  5.47774444E-02,
     *  4.86634444E-02, 4.97854444E-02, 5.09054444E-02, 5.20084444E-02,
     *  5.30804444E-02, 5.41084444E-02, 5.50844444E-02, 5.60024444E-02,
     *  5.68604444E-02,
     *  5.03934444E-02, 5.15694444E-02, 5.27434444E-02, 5.39014444E-02,
     *  5.50254444E-02, 5.61064444E-02, 5.71324444E-02, 5.80994444E-02,
     *  5.90054444E-02,
     *  5.21734444E-02, 5.34064444E-02, 5.46364444E-02, 5.58494444E-02,
     *  5.70284444E-02, 5.81624444E-02, 5.92404444E-02, 6.02584444E-02,
     *  6.12134444E-02,
     *  5.40064444E-02, 5.52964444E-02, 5.65844444E-02, 5.78544444E-02,
     *  5.90904444E-02, 6.02784444E-02, 6.14104444E-02, 6.24804444E-02,
     *  6.34854444E-02/
        DATA ((CONDV (J,K),J=  1,  9),K= 73, 81) /
     *  5.58934444E-02, 5.72424444E-02, 5.85894444E-02, 5.99174444E-02,
     *  6.12114444E-02, 6.24564444E-02, 6.36434444E-02, 6.47674444E-02,
     *  6.58244444E-02,
     *  5.78354444E-02, 5.92444444E-02, 6.06524444E-02, 6.20414444E-02,
     *  6.33944444E-02, 6.46984444E-02, 6.59424444E-02, 6.71204444E-02,
     *  6.82314444E-02,
     *  5.98334444E-02, 6.13064444E-02, 6.27774444E-02, 6.42284444E-02,
     *  6.56424444E-02, 6.70064444E-02, 6.83084444E-02, 6.95444444E-02,
     *  7.07094444E-02,
     *  6.18914444E-02, 6.34304444E-02, 6.49674444E-02, 6.64834444E-02,
     *  6.79604444E-02, 6.93854444E-02, 7.07484444E-02, 7.20414444E-02,
     *  7.32634444E-02,
     *  6.40084444E-02, 6.56194444E-02, 6.72264444E-02, 6.88114444E-02,
     *  7.03554444E-02, 7.18444444E-02, 7.32684444E-02, 7.46214444E-02,
     *  7.59014444E-02,
     *  6.61864444E-02, 6.78784444E-02, 6.95644444E-02, 7.12234444E-02,
     *  7.28374444E-02, 7.43934444E-02, 7.58814444E-02, 7.72954444E-02,
     *  7.86344444E-02,
     *  6.91244444E-02, 7.09414444E-02, 7.27484444E-02, 7.45184444E-02,
     *  7.62324444E-02, 7.78814444E-02, 7.94554444E-02, 8.09524444E-02,
     *  8.23704444E-02,
     *  7.21654444E-02, 7.41454444E-02, 7.60984444E-02, 7.79944444E-02,
     *  7.98194444E-02, 8.15664444E-02, 8.32314444E-02, 8.48144444E-02,
     *  8.63134444E-02,
     *  7.52960069E-02, 7.75277279E-02, 7.96632007E-02, 8.17031250E-02,
     *  8.36485474E-02, 8.55008203E-02, 8.72615614E-02, 8.89326150E-02,
     *  9.05160149E-02/
        DATA ((CONDV (J,K),J=  1,  9),K= 82, 90) /
     *  7.52954197E-02, 7.75282227E-02, 7.96647760E-02, 8.17057754E-02,
     *  8.36522644E-02, 8.55055927E-02, 8.72673759E-02, 8.89394567E-02,
     *  9.05238674E-02,
     *  7.52942126E-02, 7.75291792E-02, 7.96678929E-02, 8.17110421E-02,
     *  8.36596638E-02, 8.55151024E-02, 8.72789694E-02, 8.89531038E-02,
     *  9.05395356E-02,
     *  7.52903332E-02, 7.75317824E-02, 7.96769699E-02, 8.17265609E-02,
     *  8.36815733E-02, 8.55433356E-02, 8.73134462E-02, 8.89937338E-02,
     *  9.05862207E-02,
     *  7.52860165E-02, 7.75340123E-02, 7.96857377E-02, 8.17418348E-02,
     *  8.37033017E-02, 8.55714506E-02, 8.73478665E-02, 8.90343678E-02,
     *  9.06329684E-02,
     *  7.52812514E-02, 7.75358582E-02, 7.96941866E-02, 8.17568547E-02,
     *  8.37248406E-02, 8.55994397E-02, 8.73822236E-02, 8.90749997E-02,
     *  9.06797737E-02,
     *  7.52760262E-02, 7.75373093E-02, 7.97023063E-02, 8.17716111E-02,
     *  8.37461813E-02, 8.56272952E-02, 8.74165104E-02, 8.91156233E-02,
     *  9.07266310E-02,
     *  7.52703292E-02, 7.75383546E-02, 7.97100867E-02, 8.17860946E-02,
     *  8.37673151E-02, 8.56550090E-02, 8.74507198E-02, 8.91562323E-02,
     *  9.07735348E-02,
     *  7.52641483E-02, 7.75389826E-02, 7.97175170E-02, 8.18002953E-02,
     *  8.37882330E-02, 8.56825732E-02, 8.74848444E-02, 8.91968201E-02,
     *  9.08204796E-02,
     *  7.52574713E-02, 7.75391819E-02, 7.97245865E-02, 8.18142033E-02,
     *  8.38089259E-02, 8.57099792E-02, 8.75188768E-02, 8.92373802E-02,
     *  9.08674593E-02/
        DATA ((CONDV (J,K),J=  1,  9),K= 91, 99) /
     *  7.52502857E-02, 7.75389407E-02, 7.97312842E-02, 8.18278084E-02,
     *  8.38293843E-02, 8.57372185E-02, 8.75528093E-02, 8.92779057E-02,
     *  9.09144682E-02,
     *  7.52425787E-02, 7.75382469E-02, 7.97375989E-02, 8.18411000E-02,
     *  8.38495988E-02, 8.57642825E-02, 8.75866340E-02, 8.93183896E-02,
     *  9.09614999E-02,
     *  7.52343373E-02, 7.75370883E-02, 7.97435191E-02, 8.18540676E-02,
     *  8.38695593E-02, 8.57911621E-02, 8.76203428E-02, 8.93588247E-02,
     *  9.10085484E-02,
     *  7.52255483E-02, 7.75354524E-02, 7.97490330E-02, 8.18667003E-02,
     *  8.38892561E-02, 8.58178483E-02, 8.76539274E-02, 8.93992037E-02,
     *  9.10556070E-02,
     *  7.51788578E-02, 7.75218376E-02, 7.97684902E-02, 8.19190938E-02,
     *  8.39743374E-02, 8.59352742E-02, 8.78032762E-02, 8.95799895E-02,
     *  9.12672937E-02,
     *  7.51194988E-02, 7.74970629E-02, 7.97783184E-02, 8.19633986E-02,
     *  8.40528692E-02, 8.60476792E-02, 8.79491130E-02, 8.97587457E-02,
     *  9.14783997E-02,
     *  7.50460554E-02, 7.74597853E-02, 7.97772529E-02, 8.19984338E-02,
     *  8.41237582E-02, 8.61540598E-02, 8.80905269E-02, 8.99346548E-02,
     *  9.16882016E-02,
     *  7.49569869E-02, 7.74085389E-02, 7.97639100E-02, 8.20229035E-02,
     *  8.41858009E-02, 8.62533090E-02, 8.82265093E-02, 9.01068084E-02,
     *  9.18958922E-02,
     *  7.48506190E-02, 7.73417260E-02, 7.97367774E-02, 8.20353876E-02,
     *  8.42376749E-02, 8.63442065E-02, 8.83559453E-02, 9.02741992E-02,
     *  9.21005730E-02/
        DATA ((CONDV (J,K),J=  1,  9),K=100,108) /
     *  7.47251343E-02, 7.72576078E-02, 7.96942043E-02, 8.20343316E-02,
     *  8.42779288E-02, 8.64254090E-02, 8.84776039E-02, 9.04357116E-02,
     *  9.23012456E-02,
     *  7.45785633E-02, 7.71542941E-02, 7.96343910E-02, 8.20180360E-02,
     *  8.43049713E-02, 8.64954398E-02, 8.85901282E-02, 9.05901118E-02,
     *  9.24968022E-02,
     *  7.44087750E-02, 7.70297329E-02, 7.95553783E-02, 8.19846454E-02,
     *  8.43170599E-02, 8.65526775E-02, 8.86920238E-02, 9.07360374E-02,
     *  9.26860155E-02,
     *  7.42134674E-02, 7.68817005E-02, 7.94550358E-02, 8.19321361E-02,
     *  8.43122894E-02, 8.65953441E-02, 8.87816474E-02, 9.08719856E-02,
     *  9.28675279E-02,
     *  7.39901580E-02, 7.67077903E-02, 7.93310507E-02, 8.18583046E-02,
     *  8.42885783E-02, 8.66214915E-02, 8.88571935E-02, 9.09963009E-02,
     *  9.30398391E-02,
     *  7.37361751E-02, 7.65054025E-02, 7.91809157E-02, 8.17607543E-02,
     *  8.42436561E-02, 8.66289885E-02, 8.89166811E-02, 9.11071613E-02,
     *  9.32012932E-02,
     *  7.34486488E-02, 7.62717334E-02, 7.90019172E-02, 8.16368820E-02,
     *  8.41750489E-02, 8.66155060E-02, 8.89579388E-02, 9.12025640E-02,
     *  9.33500647E-02,
     *  7.31245040E-02, 7.60037656E-02, 7.87911227E-02, 8.14838651E-02,
     *  8.40800648E-02, 8.65785011E-02, 8.89785889E-02, 9.12803092E-02,
     *  9.34841426E-02,
     *  7.27604530E-02, 7.56982582E-02, 7.85453695E-02, 8.12986471E-02,
     *  8.39557784E-02, 8.65152016E-02, 8.89760307E-02, 9.13379839E-02,
     *  9.36013142E-02/
        DATA ((CONDV (J,K),J=  1,  9),K=109,117) /
     *  7.23529912E-02, 7.53517385E-02, 7.82612530E-02, 8.10779240E-02,
     *  8.37990157E-02, 8.64225887E-02, 8.89474229E-02, 9.13729429E-02,
     *  9.36991465E-02,
     *  7.18983938E-02, 7.49604949E-02, 7.79351163E-02, 8.08181310E-02,
     *  8.36063377E-02, 8.62973792E-02, 8.88896643E-02, 9.13822899E-02,
     *  9.37749671E-02,
     *  7.13927153E-02, 7.45205718E-02, 7.75630405E-02, 8.05154294E-02,
     *  8.33740247E-02, 8.61360078E-02, 8.87993748E-02, 9.13628567E-02,
     *  9.38258427E-02,
     *  7.08317931E-02, 7.40277671E-02, 7.71408373E-02, 8.01656943E-02,
     *  8.30980607E-02, 8.59346080E-02, 8.86728738E-02, 9.13111807E-02,
     *  9.38485567E-02,
     *  7.02112547E-02, 7.34776327E-02, 7.66640440E-02, 7.97645046E-02,
     *  8.27741186E-02, 8.56889941E-02, 8.85061599E-02, 9.12234826E-02,
     *  9.38395846E-02,
     *  7.00549799E-02, 7.33760491E-02, 7.66190023E-02, 7.97774160E-02,
     *  8.28459899E-02, 8.58204635E-02, 8.86975324E-02, 9.14747637E-02,
     *  9.41505131E-02,
     *  7.06248714E-02, 7.39770221E-02, 7.72508276E-02, 8.04398152E-02,
     *  8.35386421E-02, 8.65430117E-02, 8.94495886E-02, 9.22559145E-02,
     *  9.49603248E-02,
     *  7.12120664E-02, 7.45961667E-02, 7.79016768E-02, 8.11220729E-02,
     *  8.42519682E-02, 8.72870279E-02, 9.02238850E-02, 9.30600545E-02,
     *  9.57938505E-02,
     *  7.18169674E-02, 7.52339123E-02, 7.85720064E-02, 8.18246728E-02,
     *  8.49864784E-02, 8.80530494E-02, 9.10209852E-02, 9.38877735E-02,
     *  9.66517057E-02/
        DATA ((CONDV (J,K),J=  1,  9),K=118,126) /
     *  7.24399919E-02, 7.58907049E-02, 7.92622908E-02, 8.25481173E-02,
     *  8.57427036E-02, 8.88416349E-02, 9.18414760E-02, 9.47396857E-02,
     *  9.75345323E-02,
     *  7.30815746E-02, 7.65670087E-02, 7.99730238E-02, 8.32929302E-02,
     *  8.65211973E-02, 8.96533675E-02, 9.26859697E-02, 9.56164326E-02,
     *  9.84430001E-02,
     *  7.37421690E-02, 7.72633085E-02, 8.07047216E-02, 8.40596590E-02,
     *  8.73225380E-02, 9.04888568E-02, 9.35551066E-02, 9.65186849E-02,
     *  9.93778101E-02,
     *  7.44222501E-02, 7.79801119E-02, 8.14579246E-02, 8.48488768E-02,
     *  8.81473318E-02, 9.13487413E-02, 9.44495576E-02, 9.74471454E-02,
     *  0.10033970    ,
     *  7.51223162E-02, 7.87179515E-02, 8.22331999E-02, 8.56611851E-02,
     *  8.89962143E-02, 9.22336910E-02, 9.53700264E-02, 9.84025515E-02,
     *  0.10132943    ,
     *  7.58428917E-02, 7.94773877E-02, 8.30311438E-02, 8.64972163E-02,
     *  8.98698539E-02, 9.31444097E-02, 9.63172525E-02, 9.93856777E-02,
     *  0.10234782    ,
     *  7.65845291E-02, 8.02590105E-02, 8.38523841E-02, 8.73576360E-02,
     *  9.07689539E-02, 9.40816384E-02, 9.72920138E-02, 0.10039734    ,
     *  0.10339572    ,
     *  7.73478115E-02, 8.10634425E-02, 8.46975830E-02, 8.82431459E-02,
     *  9.16942552E-02, 9.50461570E-02, 9.82951292E-02, 0.10143839    ,
     *  0.10447402    ,
     *  7.81333551E-02, 8.18913412E-02, 8.55674393E-02, 8.91544861E-02,
     *  9.26465393E-02, 9.60387880E-02, 9.93274617E-02, 0.10250974    ,
     *  0.10558366    /
        DATA ((CONDV (J,K),J=  1,  9),K=127,135) /
     *  7.89418116E-02, 8.27434014E-02, 8.64626912E-02, 9.00924380E-02,
     *  9.36266305E-02, 9.70603983E-02, 0.10038992    , 0.10361233    ,
     *  0.10672565    ,
     *  7.97738706E-02, 8.36203581E-02, 8.73841187E-02, 9.10578268E-02,
     *  9.46353990E-02, 9.81119029E-02, 0.10148347    , 0.10474718    ,
     *  0.10790101    ,
     *  8.06302623E-02, 8.45229885E-02, 8.83325464E-02, 9.20515241E-02,
     *  9.56737633E-02, 9.91942668E-02, 0.10260911    , 0.10591533    ,
     *  0.10911087    ,
     *  8.15117593E-02, 8.54521147E-02, 8.93088457E-02, 9.30744507E-02,
     *  9.67426930E-02, 0.10030851    , 0.10376791    , 0.10711790    ,
     *  0.11035637    ,
     *  8.24191796E-02, 8.64086060E-02, 9.03139375E-02, 9.41275787E-02,
     *  9.78432113E-02, 0.10145570    , 0.10496100    , 0.10835606    ,
     *  0.11163873    ,
     *  8.33533884E-02, 8.73933817E-02, 9.13487947E-02, 9.52119344E-02,
     *  9.89763976E-02, 0.10263698    , 0.10618956    , 0.10963105    ,
     *  0.11295925    ,
     *  8.43153006E-02, 8.84074129E-02, 9.24144444E-02, 9.63286008E-02,
     *  0.10014339    , 0.10385353    , 0.10745484    , 0.11094417    ,
     *  0.11431928    ,
     *  8.53058831E-02, 8.94517248E-02, 9.35119703E-02, 9.74787196E-02,
     *  0.10134539    , 0.10510661    , 0.10875815    , 0.11229678    ,
     *  0.11572023    ,
     *  8.63261566E-02, 9.05273993E-02, 9.46425151E-02, 9.86634936E-02,
     *  0.10258365    , 0.10639755    , 0.11010087    , 0.11369033    ,
     *  0.11716361    /
        DATA ((CONDV (J,K),J=  1,  9),K=136,144) /
     *  8.73771979E-02, 9.16355767E-02, 9.58072822E-02, 9.98841895E-02,
     *  0.10385952    , 0.10772773    , 0.11148444    , 0.11512632    ,
     *  0.11865098    ,
     *  8.84601416E-02, 9.27774580E-02, 9.70075387E-02, 0.10114214    ,
     *  0.10517437    , 0.10909862    , 0.11291041    , 0.11660634    ,
     *  0.12018398    ,
     *  8.95761826E-02, 9.39543068E-02, 9.82446162E-02, 0.10243874    ,
     *  0.10652969    , 0.11051174    , 0.11438035    , 0.11813205    ,
     *  0.12176435    ,
     *  9.07265770E-02, 9.51674509E-02, 9.95199138E-02, 0.10377547    ,
     *  0.10792701    , 0.11196871    , 0.11589595    , 0.11970519    ,
     *  0.12339388    ,
     *  9.19126446E-02, 9.64182844E-02, 0.10083490    , 0.10515386    ,
     *  0.10936793    , 0.11347120    , 0.11745896    , 0.12132758    ,
     *  0.12507446    ,
     *  9.31357700E-02, 9.77082693E-02, 0.10219111    , 0.10657552    ,
     *  0.11085416    , 0.11502099    , 0.11907121    , 0.12300113    ,
     *  0.12680808    ,
     *  9.43974047E-02, 9.90389368E-02, 0.10359016    , 0.10804216    ,
     *  0.11238745    , 0.11661991    , 0.12073462    , 0.12472783    ,
     *  0.12859678    ,
     *  9.56990677E-02, 0.10041189    , 0.10503373    , 0.10955552    ,
     *  0.11396965    , 0.11826988    , 0.12245119    , 0.12650974    ,
     *  0.13044272    ,
     *  9.70423477E-02, 0.10182880    , 0.10652358    , 0.11111746    ,
     *  0.11560270    , 0.11997291    , 0.12422301    , 0.12834905    ,
     *  0.13234815    /
        DATA ((CONDV (J,K),J=  1,  9),K=145,153) /
     *  9.84289038E-02, 0.10329142    , 0.10806155    , 0.11272990    ,
     *  0.11728858    , 0.12173110    , 0.12605225    , 0.13024799    ,
     *  0.13431538    ,
     *  9.98604670E-02, 0.10480157    , 0.10964955    , 0.11439484    ,
     *  0.11902940    , 0.12354662    , 0.12794117    , 0.13220892    ,
     *  0.13634686    ,
     *  0.10133884    , 0.10636115    , 0.11128957    , 0.11611437    ,
     *  0.12082734    , 0.12542174    , 0.12989212    , 0.13423428    ,
     *  0.13844510    ,
     *  0.10286591    , 0.10797214    , 0.11298370    , 0.11789065    ,
     *  0.12268466    , 0.12735881    , 0.13190757    , 0.13632660    ,
     *  0.14061271    ,
     *  0.10444361    , 0.10963659    , 0.11473407    , 0.11972595    ,
     *  0.12460370    , 0.12936029    , 0.13399003    , 0.13848850    ,
     *  0.14285243    ,
     *  0.10607399    , 0.11135664    , 0.11654294    , 0.12162260    ,
     *  0.12658692    , 0.13142870    , 0.13614215    , 0.14072273    ,
     *  0.14516708    ,
     *  0.10775915    , 0.11313450    , 0.11841263    , 0.12358303    ,
     *  0.12863684    , 0.13356669    , 0.13836666    , 0.14303211    ,
     *  0.14755957    ,
     *  0.10950128    , 0.11497248    , 0.12034555    , 0.12560977    ,
     *  0.13075609    , 0.13577699    , 0.14066641    , 0.14541958    ,
     *  0.15003294    ,
     *  0.11130264    , 0.11687295    , 0.12234419    , 0.12770542    ,
     *  0.13294739    , 0.13806243    , 0.14304431    , 0.14788817    ,
     *  0.15259035    /
        DATA ((CONDV (J,K),J=  1,  9),K=154,162) /
     *  0.11316559    , 0.11883840    , 0.12441115    , 0.12987269    ,
     *  0.13521357    , 0.14042594    , 0.14550343    , 0.15044105    ,
     *  0.15523503    ,
     *  0.11509256    , 0.12087137    , 0.12654912    , 0.13211439    ,
     *  0.13755755    , 0.14287056    , 0.14804691    , 0.15308148    ,
     *  0.15797038    ,
     *  0.11708607    , 0.12297453    , 0.12876086    , 0.13443342    ,
     *  0.13998235    , 0.14539945    , 0.15067803    , 0.15581284    ,
     *  0.16079989    ,
     *  0.11914874    , 0.12515061    , 0.13104926    , 0.13683279    ,
     *  0.14249113    , 0.14801587    , 0.15340017    , 0.15863864    ,
     *  0.16372719    ,
     *  0.12128327    , 0.12740247    , 0.13341731    , 0.13931563    ,
     *  0.14508712    , 0.15072320    , 0.15621685    , 0.16156253    ,
     *  0.16675604    ,
     *  0.12349247    , 0.12973305    , 0.13586809    , 0.14188515    ,
     *  0.14777371    , 0.15352495    , 0.15913170    , 0.16458828    ,
     *  0.16989034    ,
     *  0.12577924    , 0.13214541    , 0.13840481    , 0.14454473    ,
     *  0.15055439    , 0.15642477    , 0.16214852    , 0.16771980    ,
     *  0.17313416    ,
     *  0.12814659    , 0.13464273    , 0.14103080    , 0.14729784    ,
     *  0.15343279    , 0.15942644    , 0.16527124    , 0.17096118    ,
     *  0.17649170    ,
     *  0.13059765    , 0.13722828    , 0.14374951    , 0.15014809    ,
     *  0.15641269    , 0.16253388    , 0.16850392    , 0.17431664    ,
     *  0.17996735    /
        DATA ((CONDV (J,K),J= 10, 18),K=  1,  9) /
     *  1.25847957E-02, 1.28164168E-02, 1.30472319E-02, 1.32772824E-02,
     *  1.35066085E-02, 1.37352482E-02, 1.39632371E-02, 1.41906079E-02,
     *  1.44173903E-02,
     *  1.25975758E-02, 1.28290705E-02, 1.30597606E-02, 1.32896877E-02,
     *  1.35188920E-02, 1.37474116E-02, 1.39752820E-02, 1.42025359E-02,
     *  1.44292031E-02,
     *  1.26115702E-02, 1.28429246E-02, 1.30734761E-02, 1.33032666E-02,
     *  1.35323360E-02, 1.37607226E-02, 1.39884618E-02, 1.42155866E-02,
     *  1.44421265E-02,
     *  1.26268750E-02, 1.28580736E-02, 1.30884715E-02, 1.33181103E-02,
     *  1.35470303E-02, 1.37752696E-02, 1.40028637E-02, 1.42298454E-02,
     *  1.44562445E-02,
     *  1.26435937E-02, 1.28746191E-02, 1.31048463E-02, 1.33343168E-02,
     *  1.35630711E-02, 1.37911471E-02, 1.40185804E-02, 1.42454039E-02,
     *  1.44716471E-02,
     *  1.26618383E-02, 1.28926707E-02, 1.31227079E-02, 1.33519915E-02,
     *  1.35805616E-02, 1.38084565E-02, 1.40357116E-02, 1.42623598E-02,
     *  1.44884305E-02,
     *  1.26817296E-02, 1.29123467E-02, 1.31421722E-02, 1.33712476E-02,
     *  1.35996131E-02, 1.38273068E-02, 1.40543642E-02, 1.42808179E-02,
     *  1.45066976E-02,
     *  1.27033991E-02, 1.29337754E-02, 1.31633645E-02, 1.33922078E-02,
     *  1.36203455E-02, 1.38478155E-02, 1.40746531E-02, 1.43008911E-02,
     *  1.45265589E-02,
     *  1.27269901E-02, 1.29570964E-02, 1.31864209E-02, 1.34150050E-02,
     *  1.36428885E-02, 1.38701092E-02, 1.40967025E-02, 1.43227008E-02,
     *  1.45481335E-02/
        DATA ((CONDV (J,K),J= 10, 18),K= 10, 18) /
     *  1.27526597E-02, 1.29824623E-02, 1.32114900E-02, 1.34397837E-02,
     *  1.36673831E-02, 1.38943257E-02, 1.41206467E-02, 1.43463782E-02,
     *  1.45715495E-02,
     *  1.27805805E-02, 1.30100405E-02, 1.32387341E-02, 1.34667017E-02,
     *  1.36939827E-02, 1.39206143E-02, 1.41466312E-02, 1.43720654E-02,
     *  1.45969458E-02,
     *  1.28109440E-02, 1.30400158E-02, 1.32683320E-02, 1.34959324E-02,
     *  1.37228556E-02, 1.39491384E-02, 1.41748150E-02, 1.43999170E-02,
     *  1.46244731E-02,
     *  1.28439630E-02, 1.30725932E-02, 1.33004814E-02, 1.35276665E-02,
     *  1.37541863E-02, 1.39800768E-02, 1.42053716E-02, 1.44301017E-02,
     *  1.46542951E-02,
     *  1.28798764E-02, 1.31080015E-02, 1.33354021E-02, 1.35621158E-02,
     *  1.37881791E-02, 1.40136269E-02, 1.42384919E-02, 1.44628043E-02,
     *  1.46865914E-02,
     *  1.29189542E-02, 1.31464982E-02, 1.33733404E-02, 1.35995163E-02,
     *  1.38250606E-02, 1.40500069E-02, 1.42743864E-02, 1.44982283E-02,
     *  1.47215588E-02,
     *  1.29615040E-02, 1.31883752E-02, 1.34145740E-02, 1.36401331E-02,
     *  1.38650847E-02, 1.40894601E-02, 1.43132890E-02, 1.45365988E-02,
     *  1.47594146E-02,
     *  1.30078807E-02, 1.32339668E-02, 1.34594192E-02, 1.36842664E-02,
     *  1.39085371E-02, 1.41322596E-02, 1.43554610E-02, 1.45781667E-02,
     *  1.48003996E-02,
     *  1.30584973E-02, 1.32836594E-02, 1.35082392E-02, 1.37322589E-02,
     *  1.39557423E-02, 1.41787137E-02, 1.44011963E-02, 1.46232125E-02,
     *  1.48447827E-02/
        DATA ((CONDV (J,K),J= 10, 18),K= 19, 27) /
     *  1.31138424E-02, 1.33379059E-02, 1.35614559E-02, 1.37845060E-02,
     *  1.40070726E-02, 1.42291737E-02, 1.44508279E-02, 1.46720531E-02,
     *  1.48928662E-02,
     *  1.31745019E-02, 1.33972439E-02, 1.36195662E-02, 1.38414692E-02,
     *  1.40629588E-02, 1.42840443E-02, 1.45047370E-02, 1.47250488E-02,
     *  1.49449917E-02,
     *  1.32411924E-02, 1.34623227E-02, 1.36831632E-02, 1.39036943E-02,
     *  1.41239064E-02, 1.43437959E-02, 1.45633637E-02, 1.47826134E-02,
     *  1.50015496E-02,
     *  1.33148097E-02, 1.35339419E-02, 1.37529677E-02, 1.39718371E-02,
     *  1.41905163E-02, 1.44089830E-02, 1.46272227E-02, 1.48452267E-02,
     *  1.50629895E-02,
     *  1.33965045E-02, 1.36131098E-02, 1.38298746E-02, 1.40467000E-02,
     *  1.42635150E-02, 1.44802684E-02, 1.46969232E-02, 1.49134522E-02,
     *  1.51298355E-02,
     *  1.34878050E-02, 1.37011346E-02, 1.39150219E-02, 1.41292865E-02,
     *  1.43437977E-02, 1.45584589E-02, 1.47731981E-02, 1.49879610E-02,
     *  1.52027058E-02,
     *  1.35908308E-02, 1.37997771E-02, 1.40099032E-02, 1.42208862E-02,
     *  1.44324939E-02, 1.46445559E-02, 1.48569451E-02, 1.50695649E-02,
     *  1.52823407E-02,
     *  1.37086931E-02, 1.39115199E-02, 1.41165571E-02, 1.43232115E-02,
     *  1.45310696E-02, 1.47398346E-02, 1.49492880E-02, 1.51592656E-02,
     *  1.53696419E-02,
     *  1.38463396E-02, 1.40400914E-02, 1.42379109E-02, 1.44386352E-02,
     *  1.46414974E-02, 1.48459687E-02, 1.50516714E-02, 1.52583281E-02,
     *  1.54657302E-02/
        DATA ((CONDV (J,K),J= 10, 18),K= 28, 36) /
     *  1.40126482E-02, 1.41916194E-02, 1.43784751E-02, 1.45706357E-02,
     *  1.47665568E-02, 1.49652421E-02, 1.51660147E-02, 1.53683953E-02,
     *  1.55720341E-02,
     *  1.42272757E-02, 1.43777057E-02, 1.45459511E-02, 1.47247291E-02,
     *  1.49104158E-02, 1.51009330E-02, 1.52949773E-02, 1.54916788E-02,
     *  1.56904300E-02,
     *  1.45628845E-02, 1.46269407E-02, 1.47559010E-02, 1.49107649E-02,
     *  1.50799064E-02, 1.52580849E-02, 1.54424557E-02, 1.56312951E-02,
     *  1.58234798E-02,
     *  1.50394444E-02, 1.49374824E-02, 1.49723461E-02, 1.50892390E-02,
     *  1.52362819E-02, 1.53995493E-02, 1.55729792E-02, 1.57533392E-02,
     *  1.59386918E-02,
     *  1.55444444E-02, 1.54474444E-02, 1.53284129E-02, 1.53241826E-02,
     *  1.54273461E-02, 1.55658231E-02, 1.57227727E-02, 1.58911504E-02,
     *  1.60672740E-02,
     *  1.60804444E-02, 1.59914444E-02, 1.58784444E-02, 1.57456882E-02,
     *  1.56833324E-02, 1.57706741E-02, 1.58997083E-02, 1.60498318E-02,
     *  1.62128141E-02,
     *  1.66444444E-02, 1.65634444E-02, 1.64614444E-02, 1.63444444E-02,
     *  1.62333268E-02, 1.60509027E-02, 1.61197308E-02, 1.62382826E-02,
     *  1.63809960E-02,
     *  1.72344444E-02, 1.71624444E-02, 1.70654444E-02, 1.69474444E-02,
     *  1.68094444E-02, 1.66334444E-02, 1.64283404E-02, 1.64750948E-02,
     *  1.65819213E-02,
     *  1.78484444E-02, 1.77854444E-02, 1.76954444E-02, 1.75784444E-02,
     *  1.74354444E-02, 1.72604444E-02, 1.70534444E-02, 1.68176396E-02,
     *  1.68374354E-02/
        DATA ((CONDV (J,K),J= 10, 18),K= 37, 45) /
     *  1.84884444E-02, 1.84354444E-02, 1.83524444E-02, 1.82404444E-02,
     *  1.80994444E-02, 1.79264444E-02, 1.77224444E-02, 1.74874444E-02,
     *  1.72217605E-02,
     *  1.91524444E-02, 1.91104444E-02, 1.90374444E-02, 1.89334444E-02,
     *  1.87974444E-02, 1.86304444E-02, 1.84314444E-02, 1.82004444E-02,
     *  1.79374444E-02,
     *  1.98424444E-02, 1.98124444E-02, 1.97494444E-02, 1.96554444E-02,
     *  1.95294444E-02, 1.93704444E-02, 1.91784444E-02, 1.89534444E-02,
     *  1.86974444E-02,
     *  2.05564444E-02, 2.05404444E-02, 2.04904444E-02, 2.04074444E-02,
     *  2.02914444E-02, 2.01424444E-02, 1.99594444E-02, 1.97444444E-02,
     *  1.94974444E-02,
     *  2.12964444E-02, 2.12944444E-02, 2.12574444E-02, 2.11874444E-02,
     *  2.10834444E-02, 2.09454444E-02, 2.07744444E-02, 2.05684444E-02,
     *  2.03314444E-02,
     *  2.20614444E-02, 2.20744444E-02, 2.20524444E-02, 2.19954444E-02,
     *  2.19044444E-02, 2.17794444E-02, 2.16194444E-02, 2.14254444E-02,
     *  2.11974444E-02,
     *  2.28524444E-02, 2.28814444E-02, 2.28744444E-02, 2.28324444E-02,
     *  2.27554444E-02, 2.26434444E-02, 2.24954444E-02, 2.23134444E-02,
     *  2.20964444E-02,
     *  2.36704444E-02, 2.37154444E-02, 2.37234444E-02, 2.36974444E-02,
     *  2.36344444E-02, 2.35364444E-02, 2.34024444E-02, 2.32324444E-02,
     *  2.30264444E-02,
     *  2.45134444E-02, 2.45754444E-02, 2.46014444E-02, 2.45904444E-02,
     *  2.45424444E-02, 2.44594444E-02, 2.43394444E-02, 2.41824444E-02,
     *  2.39884444E-02/
        DATA ((CONDV (J,K),J= 10, 18),K= 46, 54) /
     *  2.53844444E-02, 2.54634444E-02, 2.55064444E-02, 2.55114444E-02,
     *  2.54804444E-02, 2.54124444E-02, 2.53064444E-02, 2.51634444E-02,
     *  2.49834444E-02,
     *  2.62814444E-02, 2.63794444E-02, 2.64394444E-02, 2.64624444E-02,
     *  2.64474444E-02, 2.63954444E-02, 2.63044444E-02, 2.61764444E-02,
     *  2.60094444E-02,
     *  2.72074444E-02, 2.73234444E-02, 2.74024444E-02, 2.74424444E-02,
     *  2.74444444E-02, 2.74084444E-02, 2.73344444E-02, 2.72204444E-02,
     *  2.70694444E-02,
     *  2.81604444E-02, 2.82964444E-02, 2.83934444E-02, 2.84524444E-02,
     *  2.84714444E-02, 2.84524444E-02, 2.83954444E-02, 2.82974444E-02,
     *  2.81614444E-02,
     *  2.91424444E-02, 2.92984444E-02, 2.94154444E-02, 2.94924444E-02,
     *  2.95304444E-02, 2.95284444E-02, 2.94874444E-02, 2.94074444E-02,
     *  2.92864444E-02,
     *  3.01534444E-02, 3.03304444E-02, 3.04664444E-02, 3.05634444E-02,
     *  3.06194444E-02, 3.06364444E-02, 3.06134444E-02, 3.05494444E-02,
     *  3.04454444E-02,
     *  3.11944444E-02, 3.13924444E-02, 3.15484444E-02, 3.16654444E-02,
     *  3.17414444E-02, 3.17764444E-02, 3.17714444E-02, 3.17254444E-02,
     *  3.16394444E-02,
     *  3.22644444E-02, 3.24844444E-02, 3.26624444E-02, 3.27994444E-02,
     *  3.28944444E-02, 3.29494444E-02, 3.29634444E-02, 3.29354444E-02,
     *  3.28664444E-02,
     *  3.33654444E-02, 3.36074444E-02, 3.38074444E-02, 3.39654444E-02,
     *  3.40814444E-02, 3.41554444E-02, 3.41884444E-02, 3.41794444E-02,
     *  3.41294444E-02/
        DATA ((CONDV (J,K),J= 10, 18),K= 55, 63) /
     *  3.44974444E-02, 3.47624444E-02, 3.49844444E-02, 3.51634444E-02,
     *  3.53004444E-02, 3.53954444E-02, 3.54484444E-02, 3.54584444E-02,
     *  3.54274444E-02,
     *  3.56604444E-02, 3.59494444E-02, 3.61944444E-02, 3.63954444E-02,
     *  3.65544444E-02, 3.66704444E-02, 3.67434444E-02, 3.67734444E-02,
     *  3.67604444E-02,
     *  3.68544444E-02, 3.71684444E-02, 3.74364444E-02, 3.76614444E-02,
     *  3.78424444E-02, 3.79794444E-02, 3.80734444E-02, 3.81234444E-02,
     *  3.81314444E-02,
     *  3.80814444E-02, 3.84204444E-02, 3.87134444E-02, 3.89614444E-02,
     *  3.91644444E-02, 3.93244444E-02, 3.94394444E-02, 3.95104444E-02,
     *  3.95384444E-02,
     *  3.93414444E-02, 3.97054444E-02, 4.00234444E-02, 4.02954444E-02,
     *  4.05224444E-02, 4.07044444E-02, 4.08414444E-02, 4.09344444E-02,
     *  4.09834444E-02,
     *  4.06334444E-02, 4.10244444E-02, 4.13674444E-02, 4.16644444E-02,
     *  4.19154444E-02, 4.21204444E-02, 4.22804444E-02, 4.23954444E-02,
     *  4.24664444E-02,
     *  4.22994444E-02, 4.27244444E-02, 4.31004444E-02, 4.34294444E-02,
     *  4.37114444E-02, 4.39464444E-02, 4.41354444E-02, 4.42784444E-02,
     *  4.43764444E-02,
     *  4.40194444E-02, 4.44794444E-02, 4.48894444E-02, 4.52514444E-02,
     *  4.55644444E-02, 4.58314444E-02, 4.60504444E-02, 4.62224444E-02,
     *  4.63494444E-02,
     *  4.57944444E-02, 4.62904444E-02, 4.67354444E-02, 4.71304444E-02,
     *  4.74774444E-02, 4.77754444E-02, 4.80254444E-02, 4.82284444E-02,
     *  4.83844444E-02/
        DATA ((CONDV (J,K),J= 10, 18),K= 64, 72) /
     *  4.76254444E-02, 4.81584444E-02, 4.86394444E-02, 4.90704444E-02,
     *  4.94504444E-02, 4.97814444E-02, 5.00634444E-02, 5.02974444E-02,
     *  5.04844444E-02,
     *  4.95124444E-02, 5.00844444E-02, 5.06034444E-02, 5.10694444E-02,
     *  5.14854444E-02, 5.18504444E-02, 5.21654444E-02, 5.24314444E-02,
     *  5.26494444E-02,
     *  5.14584444E-02, 5.20704444E-02, 5.26274444E-02, 5.31304444E-02,
     *  5.35824444E-02, 5.39824444E-02, 5.43314444E-02, 5.46314444E-02,
     *  5.48814444E-02,
     *  5.34644444E-02, 5.41164444E-02, 5.47124444E-02, 5.52554444E-02,
     *  5.57434444E-02, 5.61804444E-02, 5.65644444E-02, 5.68974444E-02,
     *  5.71814444E-02,
     *  5.55304444E-02, 5.62244444E-02, 5.68614444E-02, 5.74434444E-02,
     *  5.79704444E-02, 5.84434444E-02, 5.88644444E-02, 5.92334444E-02,
     *  5.95504444E-02,
     *  5.76574444E-02, 5.83954444E-02, 5.90754444E-02, 5.96974444E-02,
     *  6.02634444E-02, 6.07754444E-02, 6.12334444E-02, 6.16384444E-02,
     *  6.19914444E-02,
     *  5.98484444E-02, 6.06314444E-02, 6.13544444E-02, 6.20184444E-02,
     *  6.26254444E-02, 6.31764444E-02, 6.36724444E-02, 6.41144444E-02,
     *  6.45044444E-02,
     *  6.21044444E-02, 6.29324444E-02, 6.37004444E-02, 6.44074444E-02,
     *  6.50564444E-02, 6.56484444E-02, 6.61834444E-02, 6.66644444E-02,
     *  6.70914444E-02,
     *  6.44254444E-02, 6.53014444E-02, 6.61144444E-02, 6.68664444E-02,
     *  6.75584444E-02, 6.81924444E-02, 6.87684444E-02, 6.92884444E-02,
     *  6.97544444E-02/
        DATA ((CONDV (J,K),J= 10, 18),K= 73, 81) /
     *  6.68144444E-02, 6.77394444E-02, 6.85994444E-02, 6.93974444E-02,
     *  7.01334444E-02, 7.08104444E-02, 7.14284444E-02, 7.19894444E-02,
     *  7.24944444E-02,
     *  6.92734444E-02, 7.02484444E-02, 7.11574444E-02, 7.20014444E-02,
     *  7.27834444E-02, 7.35044444E-02, 7.41654444E-02, 7.47684444E-02,
     *  7.53144444E-02,
     *  7.18054444E-02, 7.28314444E-02, 7.37904444E-02, 7.46834444E-02,
     *  7.55114444E-02, 7.62774444E-02, 7.69834444E-02, 7.76284444E-02,
     *  7.82174444E-02,
     *  7.44134444E-02, 7.54934444E-02, 7.65034444E-02, 7.74454444E-02,
     *  7.83224444E-02, 7.91354444E-02, 7.98854444E-02, 8.05754444E-02,
     *  8.12064444E-02,
     *  7.71074444E-02, 7.82404444E-02, 7.93034444E-02, 8.02964444E-02,
     *  8.12224444E-02, 8.20834444E-02, 8.28804444E-02, 8.36154444E-02,
     *  8.42904444E-02,
     *  7.98974444E-02, 8.10864444E-02, 8.22024444E-02, 8.32474444E-02,
     *  8.42234444E-02, 8.51324444E-02, 8.59774444E-02, 8.67584444E-02,
     *  8.74784444E-02,
     *  8.37104444E-02, 8.49734444E-02, 8.61604444E-02, 8.72744444E-02,
     *  8.83174444E-02, 8.92904444E-02, 9.01984444E-02, 9.10404444E-02,
     *  9.18204444E-02,
     *  8.77314444E-02, 8.90694444E-02, 9.03294444E-02, 9.15134444E-02,
     *  9.26244444E-02, 9.36644444E-02, 9.46354444E-02, 9.55394444E-02,
     *  9.63804444E-02,
     *  9.20139489E-02, 9.34287264E-02, 9.47627480E-02, 9.60184784E-02,
     *  9.71984213E-02, 9.83050975E-02, 9.93410255E-02, 0.10030870    ,
     *  0.10121060    /
        DATA ((CONDV (J,K),J= 10, 18),K= 82, 90) /
     *  9.20227950E-02, 9.34385483E-02, 9.47735277E-02, 9.60301978E-02,
     *  9.72110625E-02, 9.83186430E-02, 9.93554586E-02, 0.10032401    ,
     *  0.10122676    ,
     *  9.20404498E-02, 9.34581541E-02, 9.47950482E-02, 9.60535968E-02,
     *  9.72363041E-02, 9.83456923E-02, 9.93842818E-02, 0.10035457    ,
     *  0.10125904    ,
     *  9.20930861E-02, 9.35166342E-02, 9.48592630E-02, 9.61234367E-02,
     *  9.73116608E-02, 9.84264601E-02, 9.94703584E-02, 0.10044586    ,
     *  0.10135545    ,
     *  9.21458421E-02, 9.35752890E-02, 9.49237051E-02, 9.61935543E-02,
     *  9.73873433E-02, 9.85075991E-02, 9.95568492E-02, 0.10053760    ,
     *  0.10145235    ,
     *  9.21987132E-02, 9.36341145E-02, 9.49883715E-02, 9.62639474E-02,
     *  9.74633501E-02, 9.85891086E-02, 9.96437541E-02, 0.10062980    ,
     *  0.10154974    ,
     *  9.22516949E-02, 9.36931071E-02, 9.50532591E-02, 9.63346138E-02,
     *  9.75396795E-02, 9.86709877E-02, 9.97310729E-02, 0.10072245    ,
     *  0.10164762    ,
     *  9.23047824E-02, 9.37522628E-02, 9.51183649E-02, 9.64055509E-02,
     *  9.76163300E-02, 9.87532356E-02, 9.98188054E-02, 0.10081556    ,
     *  0.10174601    ,
     *  9.23579709E-02, 9.38115775E-02, 9.51836856E-02, 9.64767564E-02,
     *  9.76932998E-02, 9.88358511E-02, 9.99069513E-02, 0.10090913    ,
     *  0.10184488    ,
     *  9.24112554E-02, 9.38710470E-02, 9.52492178E-02, 9.65482277E-02,
     *  9.77705871E-02, 9.89188334E-02, 9.99955104E-02, 0.10100315    ,
     *  0.10194426    /
        DATA ((CONDV (J,K),J= 10, 18),K= 91, 99) /
     *  9.24646308E-02, 9.39306672E-02, 9.53149580E-02, 9.66199621E-02,
     *  9.78481901E-02, 9.90021812E-02, 0.10008448    , 0.10109763    ,
     *  0.10204414    ,
     *  9.25180918E-02, 9.39904335E-02, 9.53809027E-02, 9.66919568E-02,
     *  9.79261068E-02, 9.90858933E-02, 0.10017387    , 0.10119257    ,
     *  0.10214451    ,
     *  9.25716329E-02, 9.40503414E-02, 9.54470481E-02, 9.67642090E-02,
     *  9.80043351E-02, 9.91699686E-02, 0.10026366    , 0.10128796    ,
     *  0.10224538    ,
     *  9.26252487E-02, 9.41103863E-02, 9.55133905E-02, 9.68367157E-02,
     *  9.80828729E-02, 9.92544058E-02, 0.10035387    , 0.10138381    ,
     *  0.10234676    ,
     *  9.28672614E-02, 9.43821225E-02, 9.58142295E-02, 9.71660274E-02,
     *  9.84400253E-02, 9.96387719E-02, 0.10076483    , 0.10182078    ,
     *  0.10280914    ,
     *  9.31101036E-02, 9.46560545E-02, 9.61185828E-02, 9.75001204E-02,
     *  9.88031716E-02, 0.10003029    , 0.10118404    , 0.10226702    ,
     *  0.10328178    ,
     *  9.33531456E-02, 9.49316459E-02, 9.64260059E-02, 9.78386409E-02,
     *  9.91720470E-02, 0.10042878    , 0.10161141    , 0.10272254    ,
     *  0.10376475    ,
     *  9.35956816E-02, 9.52082916E-02, 9.67359941E-02, 9.81811826E-02,
     *  9.95463420E-02, 0.10083402    , 0.10204680    , 0.10318729    ,
     *  0.10425809    ,
     *  9.38369225E-02, 9.54853122E-02, 9.70479761E-02, 9.85272819E-02,
     *  9.99256986E-02, 0.10124577    , 0.10249008    , 0.10366123    ,
     *  0.10476186    /
        DATA ((CONDV (J,K),J= 10, 18),K=100,108) /
     *  9.40759881E-02, 9.57619455E-02, 9.73613079E-02, 9.88764114E-02,
     *  0.10030970    , 0.10166372    , 0.10294104    , 0.10414428    ,
     *  0.10527607    ,
     *  9.43118981E-02, 9.60373396E-02, 9.76752654E-02, 9.92279740E-02,
     *  0.10069789    , 0.10208752    , 0.10339946    , 0.10463632    ,
     *  0.10580074    ,
     *  9.45435627E-02, 9.63105432E-02, 9.79890363E-02, 9.95812959E-02,
     *  0.10108971    , 0.10251679    , 0.10386508    , 0.10513722    ,
     *  0.10633586    ,
     *  9.47697724E-02, 9.65804967E-02, 9.83017116E-02, 9.99356185E-02,
     *  0.10148457    , 0.10295104    , 0.10433758    , 0.10564681    ,
     *  0.10688138    ,
     *  9.49891862E-02, 9.68460212E-02, 9.86122760E-02, 0.10029009    ,
     *  0.10188177    , 0.10338976    , 0.10481659    , 0.10616487    ,
     *  0.10743726    ,
     *  9.52003196E-02, 9.71058072E-02, 9.89195969E-02, 0.10064376    ,
     *  0.10228054    , 0.10383235    , 0.10530169    , 0.10669116    ,
     *  0.10800340    ,
     *  9.54015308E-02, 9.73584017E-02, 9.92224136E-02, 0.10099555    ,
     *  0.10268000    , 0.10427812    , 0.10579238    , 0.10722536    ,
     *  0.10857970    ,
     *  9.55910062E-02, 9.76021944E-02, 9.95193237E-02, 0.10134428    ,
     *  0.10307918    , 0.10472631    , 0.10628812    , 0.10776715    ,
     *  0.10916602    ,
     *  9.57667438E-02, 9.78354024E-02, 9.98087692E-02, 0.10168862    ,
     *  0.10347698    , 0.10517606    , 0.10678827    , 0.10831610    ,
     *  0.10976217    /
        DATA ((CONDV (J,K),J= 10, 18),K=109,117) /
     *  9.59265359E-02, 9.80560534E-02, 0.10008902    , 0.10202708    ,
     *  0.10387216    , 0.10562639    , 0.10729210    , 0.10887175    ,
     *  0.11036793    ,
     *  9.60679497E-02, 9.82619672E-02, 0.10035816    , 0.10235803    ,
     *  0.10426336    , 0.10607620    , 0.10779880    , 0.10943357    ,
     *  0.11098304    ,
     *  9.61883064E-02, 9.84507352E-02, 0.10061406    , 0.10267962    ,
     *  0.10464904    , 0.10652426    , 0.10830745    , 0.11000093    ,
     *  0.11160720    ,
     *  9.62846585E-02, 9.86196987E-02, 0.10085438    , 0.10298981    ,
     *  0.10502749    , 0.10696921    , 0.10881700    , 0.11057313    ,
     *  0.11224003    ,
     *  9.63537651E-02, 9.87659245E-02, 0.10107649    , 0.10328636    ,
     *  0.10539681    , 0.10740949    , 0.10932629    , 0.11114938    ,
     *  0.11288111    ,
     *  9.67238451E-02, 9.91944543E-02, 0.10156259    , 0.10382900    ,
     *  0.10599483    , 0.10806162    , 0.11003119    , 0.11190562    ,
     *  0.11368722    ,
     *  9.75618675E-02, 0.10006023    , 0.10245564    , 0.10474885    ,
     *  0.10694101    , 0.10903364    , 0.11102858    , 0.11292791    ,
     *  0.11473395    ,
     *  9.84243038E-02, 0.10095108    , 0.10337443    , 0.10569506    ,
     *  0.10791414    , 0.11003319    , 0.11205404    , 0.11397879    ,
     *  0.11580976    ,
     *  9.93117954E-02, 0.10186770    , 0.10431964    , 0.10666835    ,
     *  0.10891496    , 0.11106102    , 0.11310836    , 0.11505907    ,
     *  0.11691548    /
        DATA ((CONDV (J,K),J= 10, 18),K=118,126) /
     *  0.10022501    , 0.10281076    , 0.10529201    , 0.10766945    ,
     *  0.10994426    , 0.11211795    , 0.11419236    , 0.11616960    ,
     *  0.11805199    ,
     *  0.10116465    , 0.10378100    , 0.10629227    , 0.10869917    ,
     *  0.11100283    , 0.11320479    , 0.11530689    , 0.11731125    ,
     *  0.11922018    ,
     *  0.10213144    , 0.10477918    , 0.10732123    , 0.10975830    ,
     *  0.11209152    , 0.11432243    , 0.11645287    , 0.11848495    ,
     *  0.12042102    ,
     *  0.10312615    , 0.10580609    , 0.10837971    , 0.11084771    ,
     *  0.11321122    , 0.11547178    , 0.11763122    , 0.11969168    ,
     *  0.12165550    ,
     *  0.10414958    , 0.10686257    , 0.10946858    , 0.11196830    ,
     *  0.11436286    , 0.11665379    , 0.11884295    , 0.12093245    ,
     *  0.12292466    ,
     *  0.10520257    , 0.10794949    , 0.11058874    , 0.11312100    ,
     *  0.11554741    , 0.11786948    , 0.12008908    , 0.12220834    ,
     *  0.12422962    ,
     *  0.10628602    , 0.10906778    , 0.11174116    , 0.11430682    ,
     *  0.11676589    , 0.11911990    , 0.12137071    , 0.12352046    ,
     *  0.12557151    ,
     *  0.10740085    , 0.11021841    , 0.11292684    , 0.11552679    ,
     *  0.11801939    , 0.12040617    , 0.12268898    , 0.12486998    ,
     *  0.12695155    ,
     *  0.10854805    , 0.11140240    , 0.11414683    , 0.11678200    ,
     *  0.11930903    , 0.12172944    , 0.12404510    , 0.12625816    ,
     *  0.12837101    /
        DATA ((CONDV (J,K),J= 10, 18),K=127,135) /
     *  0.10972864    , 0.11262081    , 0.11540225    , 0.11807361    ,
     *  0.12063601    , 0.12309096    , 0.12544033    , 0.12768629    ,
     *  0.12983123    ,
     *  0.11094373    , 0.11387479    , 0.11669428    , 0.11940284    ,
     *  0.12200157    , 0.12449200    , 0.12687599    , 0.12915572    ,
     *  0.13133360    ,
     *  0.11219445    , 0.11516552    , 0.11802414    , 0.12077094    ,
     *  0.12340703    , 0.12593392    , 0.12835349    , 0.13066791    ,
     *  0.13287960    ,
     *  0.11348201    , 0.11649425    , 0.11939313    , 0.12217928    ,
     *  0.12485378    , 0.12741815    , 0.12987428    , 0.13222434    ,
     *  0.13447077    ,
     *  0.11480768    , 0.11786230    , 0.12080262    , 0.12362924    ,
     *  0.12634326    , 0.12894619    , 0.13143991    , 0.13382661    ,
     *  0.13610873    ,
     *  0.11617280    , 0.11927105    , 0.12225403    , 0.12512231    ,
     *  0.12787700    , 0.13051959    , 0.13305199    , 0.13547637    ,
     *  0.13779518    ,
     *  0.11757876    , 0.12072196    , 0.12374887    , 0.12666005    ,
     *  0.12945660    , 0.13214002    , 0.13471220    , 0.13717534    ,
     *  0.13953190    ,
     *  0.11902705    , 0.12221656    , 0.12528872    , 0.12824409    ,
     *  0.13108374    , 0.13380920    , 0.13642234    , 0.13892537    ,
     *  0.14132076    ,
     *  0.12051922    , 0.12375644    , 0.12687523    , 0.12987612    ,
     *  0.13276019    , 0.13552893    , 0.13818424    , 0.14072834    ,
     *  0.14316371    /
        DATA ((CONDV (J,K),J= 10, 18),K=136,144) /
     *  0.12205689    , 0.12534330    , 0.12851015    , 0.13155796    ,
     *  0.13448778    , 0.13730112    , 0.13999987    , 0.14258626    ,
     *  0.14506278    ,
     *  0.12364176    , 0.12697890    , 0.13019529    , 0.13329146    ,
     *  0.13626844    , 0.13912774    , 0.14187125    , 0.14450121    ,
     *  0.14702012    ,
     *  0.12527563    , 0.12866507    , 0.13193256    , 0.13507859    ,
     *  0.13810419    , 0.14101086    , 0.14380051    , 0.14647536    ,
     *  0.14903794    ,
     *  0.12696035    , 0.13040376    , 0.13372396    , 0.13692141    ,
     *  0.13999715    , 0.14295266    , 0.14578987    , 0.14851100    ,
     *  0.15111859    ,
     *  0.12869789    , 0.13219698    , 0.13557155    , 0.13882205    ,
     *  0.14194950    , 0.14495540    , 0.14784164    , 0.15061048    ,
     *  0.15326447    ,
     *  0.13049029    , 0.13404684    , 0.13747752    , 0.14078276    ,
     *  0.14396356    , 0.14702142    , 0.14995824    , 0.15277629    ,
     *  0.15547812    ,
     *  0.13233968    , 0.13595554    , 0.13944412    , 0.14280585    ,
     *  0.14604171    , 0.14915319    , 0.15214219    , 0.15501099    ,
     *  0.15776216    ,
     *  0.13424827    , 0.13792536    , 0.14147373    , 0.14489376    ,
     *  0.14818644    , 0.15135325    , 0.15439610    , 0.15731727    ,
     *  0.16011934    ,
     *  0.13621839    , 0.13995870    , 0.14356879    , 0.14704902    ,
     *  0.15040036    , 0.15362428    , 0.15672270    , 0.15969790    ,
     *  0.16255249    /
        DATA ((CONDV (J,K),J= 10, 18),K=145,153) /
     *  0.13825244    , 0.14205805    , 0.14573187    , 0.14927425    ,
     *  0.15268615    , 0.15596903    , 0.15912481    , 0.16215578    ,
     *  0.16506457    ,
     *  0.14035293    , 0.14422597    , 0.14796561    , 0.15157218    ,
     *  0.15504661    , 0.15839037    , 0.16160536    , 0.16469391    ,
     *  0.16765864    ,
     *  0.14252246    , 0.14646516    , 0.15027280    , 0.15394566    ,
     *  0.15748467    , 0.16089128    , 0.16416742    , 0.16731541    ,
     *  0.17033789    ,
     *  0.14476374    , 0.14877841    , 0.15265628    , 0.15639761    ,
     *  0.16000332    , 0.16347486    , 0.16681415    , 0.17002351    ,
     *  0.17310562    ,
     *  0.14707957    , 0.15116860    , 0.15511903    , 0.15893111    ,
     *  0.16260572    , 0.16614431    , 0.16954881    , 0.17282156    ,
     *  0.17596524    ,
     *  0.14947287    , 0.15363873    , 0.15766414    , 0.16154930    ,
     *  0.16529509    , 0.16890296    , 0.17237482    , 0.17571304    ,
     *  0.17892031    ,
     *  0.15194665    , 0.15619191    , 0.16029480    , 0.16425548    ,
     *  0.16807482    , 0.17175425    , 0.17529570    , 0.17870155    ,
     *  0.18197450    ,
     *  0.15450404    , 0.15883137    , 0.16301432    , 0.16705305    ,
     *  0.17094838    , 0.17470176    , 0.17831511    , 0.18179081    ,
     *  0.18513161    ,
     *  0.15714829    , 0.16156044    , 0.16582615    , 0.16994552    ,
     *  0.17391939    , 0.17774918    , 0.18143682    , 0.18498471    ,
     *  0.18839560    /
        DATA ((CONDV (J,K),J= 10, 18),K=154,162) /
     *  0.15988275    , 0.16438259    , 0.16873383    , 0.17293657    ,
     *  0.17699161    , 0.18090036    , 0.18466477    , 0.18828724    ,
     *  0.19177056    ,
     *  0.16271092    , 0.16730140    , 0.17174106    , 0.17602997    ,
     *  0.18016890    , 0.18415927    , 0.18800302    , 0.19170257    ,
     *  0.19526073    ,
     *  0.16563639    , 0.17032058    , 0.17485166    , 0.17922965    ,
     *  0.18345531    , 0.18753004    , 0.19145580    , 0.19523502    ,
     *  0.19887052    ,
     *  0.16866292    , 0.17344401    , 0.17806961    , 0.18253969    ,
     *  0.18685501    , 0.19101695    , 0.19502748    , 0.19888905    ,
     *  0.20260451    ,
     *  0.17179439    , 0.17667568    , 0.18139901    , 0.18596432    ,
     *  0.19037234    , 0.19462445    , 0.19872262    , 0.20266932    ,
     *  0.20646743    ,
     *  0.17503482    , 0.18001975    , 0.18484414    , 0.18950793    ,
     *  0.19401180    , 0.19835715    , 0.20254595    , 0.20658067    ,
     *  0.21046423    ,
     *  0.17838842    , 0.18348052    , 0.18840945    , 0.19317508    ,
     *  0.19777809    , 0.20221986    , 0.20650237    , 0.21062812    ,
     *  0.21460004    ,
     *  0.18185951    , 0.18706249    , 0.19209954    , 0.19697052    ,
     *  0.20167607    , 0.20621757    , 0.21059701    , 0.21481690    ,
     *  0.21888021    ,
     *  0.18545264    , 0.19077032    , 0.19591923    , 0.20089919    ,
     *  0.20571081    , 0.21035548    , 0.21483518    , 0.21915246    ,
     *  0.22331030    /
        DATA ((CONDV (J,K),J= 19, 27),K=  1,  9) /
     *  1.46436109E-02, 1.48692933E-02, 1.50944578E-02, 1.53191220E-02,
     *  1.55433004E-02, 1.57670050E-02, 1.59902451E-02, 1.62130278E-02,
     *  1.64353579E-02,
     *  1.46553103E-02, 1.48808808E-02, 1.51059352E-02, 1.53304909E-02,
     *  1.55545625E-02, 1.57781619E-02, 1.60012985E-02, 1.62239793E-02,
     *  1.64462091E-02,
     *  1.46681082E-02, 1.48935552E-02, 1.51184879E-02, 1.53429238E-02,
     *  1.55668774E-02, 1.57903608E-02, 1.60133831E-02, 1.62359514E-02,
     *  1.64580706E-02,
     *  1.46820875E-02, 1.49073980E-02, 1.51321963E-02, 1.53564999E-02,
     *  1.55803233E-02, 1.58036785E-02, 1.60265748E-02, 1.62490191E-02,
     *  1.64710161E-02,
     *  1.46973368E-02, 1.49224963E-02, 1.51471461E-02, 1.53713036E-02,
     *  1.55949833E-02, 1.58181971E-02, 1.60409542E-02, 1.62632617E-02,
     *  1.64851241E-02,
     *  1.47139505E-02, 1.49389431E-02, 1.51634288E-02, 1.53874249E-02,
     *  1.56109459E-02, 1.58340036E-02, 1.60566073E-02, 1.62787638E-02,
     *  1.65004779E-02,
     *  1.47320298E-02, 1.49568378E-02, 1.51811420E-02, 1.54049598E-02,
     *  1.56283055E-02, 1.58511910E-02, 1.60736254E-02, 1.62956155E-02,
     *  1.65171661E-02,
     *  1.47516831E-02, 1.49762868E-02, 1.52003903E-02, 1.54240110E-02,
     *  1.56471631E-02, 1.58698584E-02, 1.60921060E-02, 1.63139126E-02,
     *  1.65352829E-02,
     *  1.47730269E-02, 1.49974043E-02, 1.52212857E-02, 1.54446883E-02,
     *  1.56676265E-02, 1.58901118E-02, 1.61121532E-02, 1.63337575E-02,
     *  1.65549291E-02/
        DATA ((CONDV (J,K),J= 19, 27),K= 10, 18) /
     *  1.47961869E-02, 1.50203132E-02, 1.52439485E-02, 1.54671099E-02,
     *  1.56898115E-02, 1.59120647E-02, 1.61338785E-02, 1.63552594E-02,
     *  1.65762119E-02,
     *  1.48212985E-02, 1.50451461E-02, 1.52685086E-02, 1.54914026E-02,
     *  1.57138423E-02, 1.59358389E-02, 1.61574012E-02, 1.63785356E-02,
     *  1.65992463E-02,
     *  1.48485087E-02, 1.50720464E-02, 1.52951058E-02, 1.55177034E-02,
     *  1.57398529E-02, 1.59615654E-02, 1.61828496E-02, 1.64037116E-02,
     *  1.66241554E-02,
     *  1.48779771E-02, 1.51011696E-02, 1.53238919E-02, 1.55461601E-02,
     *  1.57679877E-02, 1.59893855E-02, 1.62103618E-02, 1.64309225E-02,
     *  1.66510716E-02,
     *  1.49098779E-02, 1.51326850E-02, 1.53550316E-02, 1.55769334E-02,
     *  1.57984033E-02, 1.60194518E-02, 1.62400869E-02, 1.64603142E-02,
     *  1.66801372E-02,
     *  1.49444017E-02, 1.51667777E-02, 1.53887047E-02, 1.56101978E-02,
     *  1.58312696E-02, 1.60519299E-02, 1.62721863E-02, 1.64920438E-02,
     *  1.67115058E-02,
     *  1.49817586E-02, 1.52036507E-02, 1.54251079E-02, 1.56461444E-02,
     *  1.58667720E-02, 1.60870000E-02, 1.63068352E-02, 1.65262823E-02,
     *  1.67453440E-02,
     *  1.50221806E-02, 1.52435280E-02, 1.54644575E-02, 1.56849823E-02,
     *  1.59051133E-02, 1.61248587E-02, 1.63442246E-02, 1.65632151E-02,
     *  1.67818322E-02,
     *  1.50659257E-02, 1.52866576E-02, 1.55069926E-02, 1.57269423E-02,
     *  1.59465163E-02, 1.61657216E-02, 1.63845635E-02, 1.66030450E-02,
     *  1.68211672E-02/
        DATA ((CONDV (J,K),J= 19, 27),K= 19, 27) /
     *  1.51132827E-02, 1.53333163E-02, 1.55529787E-02, 1.57722798E-02,
     *  1.59912271E-02, 1.62098264E-02, 1.64280814E-02, 1.66459939E-02,
     *  1.68635641E-02,
     *  1.51645768E-02, 1.53838143E-02, 1.56027127E-02, 1.58212792E-02,
     *  1.60395190E-02, 1.62574358E-02, 1.64750315E-02, 1.66923064E-02,
     *  1.69092591E-02,
     *  1.52201776E-02, 1.54385025E-02, 1.56565286E-02, 1.58742594E-02,
     *  1.60916969E-02, 1.63088422E-02, 1.65256947E-02, 1.67422526E-02,
     *  1.69585127E-02,
     *  1.52805081E-02, 1.54977804E-02, 1.57148049E-02, 1.59315800E-02,
     *  1.61481036E-02, 1.63643729E-02, 1.65803843E-02, 1.67961330E-02,
     *  1.70116136E-02,
     *  1.53460579E-02, 1.55621074E-02, 1.57779744E-02, 1.59936503E-02,
     *  1.62091271E-02, 1.64243969E-02, 1.66394519E-02, 1.68542837E-02,
     *  1.70688836E-02,
     *  1.54174000E-02, 1.56320175E-02, 1.58465368E-02, 1.60609396E-02,
     *  1.62752099E-02, 1.64893330E-02, 1.67032951E-02, 1.69170828E-02,
     *  1.71306831E-02,
     *  1.54952141E-02, 1.57081383E-02, 1.59210749E-02, 1.61339919E-02,
     *  1.63468620E-02, 1.65596607E-02, 1.67723665E-02, 1.69849591E-02,
     *  1.71974195E-02,
     *  1.55803187E-02, 1.57912183E-02, 1.60022777E-02, 1.62134450E-02,
     *  1.64246766E-02, 1.66359347E-02, 1.68471865E-02, 1.70584024E-02,
     *  1.72695557E-02,
     *  1.56737175E-02, 1.58821645E-02, 1.60909712E-02, 1.63000563E-02,
     *  1.65093525E-02, 1.67188029E-02, 1.69283591E-02, 1.71379783E-02,
     *  1.73476228E-02/
        DATA ((CONDV (J,K),J= 19, 27),K= 28, 36) /
     *  1.57766686E-02, 1.59820975E-02, 1.61881631E-02, 1.63947395E-02,
     *  1.66017242E-02, 1.68090327E-02, 1.70165934E-02, 1.72243455E-02,
     *  1.74322358E-02,
     *  1.58907911E-02, 1.60924338E-02, 1.62951077E-02, 1.64986167E-02,
     *  1.67028047E-02, 1.69075452E-02, 1.71127334E-02, 1.73182816E-02,
     *  1.75241148E-02,
     *  1.60182376E-02, 1.62150157E-02, 1.64134055E-02, 1.66130965E-02,
     *  1.68138473E-02, 1.70154663E-02, 1.72177986E-02, 1.74207166E-02,
     *  1.76241137E-02,
     *  1.61277820E-02, 1.63197506E-02, 1.65139839E-02, 1.67100289E-02,
     *  1.69075413E-02, 1.71062537E-02, 1.73059534E-02, 1.75064685E-02,
     *  1.77076574E-02,
     *  1.62489621E-02, 1.64348120E-02, 1.66238678E-02, 1.68154490E-02,
     *  1.70090538E-02, 1.72043016E-02, 1.74008965E-02, 1.75986037E-02,
     *  1.77972331E-02,
     *  1.63844481E-02, 1.65622732E-02, 1.67447205E-02, 1.69307265E-02,
     *  1.71195366E-02, 1.73105961E-02, 1.75034845E-02, 1.76978754E-02,
     *  1.78935100E-02,
     *  1.65381951E-02, 1.67050556E-02, 1.68787969E-02, 1.70576617E-02,
     *  1.72404664E-02, 1.74263746E-02, 1.76147731E-02, 1.78051983E-02,
     *  1.79972908E-02,
     *  1.67165517E-02, 1.68675285E-02, 1.70292981E-02, 1.71987100E-02,
     *  1.73737935E-02, 1.75532301E-02, 1.77360928E-02, 1.79217041E-02,
     *  1.81095531E-02,
     *  1.69310355E-02, 1.70568042E-02, 1.72010617E-02, 1.73573852E-02,
     *  1.75221953E-02, 1.76932781E-02, 1.78691638E-02, 1.80488240E-02,
     *  1.82315106E-02/
        DATA ((CONDV (J,K),J= 19, 27),K= 37, 45) /
     *  1.72075410E-02, 1.72860795E-02, 1.74020814E-02, 1.75390555E-02,
     *  1.76895356E-02, 1.78494422E-02, 1.80162832E-02, 1.81884175E-02,
     *  1.83647044E-02,
     *  1.76456087E-02, 1.75863615E-02, 1.76475606E-02, 1.77527375E-02,
     *  1.78817868E-02, 1.80259790E-02, 1.81806480E-02, 1.83429817E-02,
     *  1.85111459E-02,
     *  1.84124444E-02, 1.80989551E-02, 1.79750720E-02, 1.80160515E-02,
     *  1.81091575E-02, 1.82295507E-02, 1.83669570E-02, 1.85160182E-02,
     *  1.86735537E-02,
     *  1.92214444E-02, 1.89214444E-02, 1.86107719E-02, 1.83751756E-02,
     *  1.83922074E-02, 1.84717633E-02, 1.85826630E-02, 1.87127247E-02,
     *  1.88557686E-02,
     *  2.00644444E-02, 1.97734444E-02, 1.94664444E-02, 1.91544444E-02,
     *  1.87886786E-02, 1.87767881E-02, 1.88410206E-02, 1.89414642E-02,
     *  1.90635533E-02,
     *  2.09394444E-02, 2.06534444E-02, 2.03424444E-02, 2.00074444E-02,
     *  1.96334444E-02, 1.92184158E-02, 1.91706907E-02, 1.92174479E-02,
     *  1.93063226E-02,
     *  2.18464444E-02, 2.15654444E-02, 2.12554444E-02, 2.09144444E-02,
     *  2.05374444E-02, 2.01224444E-02, 1.96687256E-02, 1.95749945E-02,
     *  1.96016277E-02,
     *  2.27864444E-02, 2.25124444E-02, 2.22074444E-02, 2.18684444E-02,
     *  2.14934444E-02, 2.10814444E-02, 2.06324444E-02, 2.01471041E-02,
     *  1.99910302E-02,
     *  2.37594444E-02, 2.34954444E-02, 2.31974444E-02, 2.28644444E-02,
     *  2.24964444E-02, 2.20924444E-02, 2.16514444E-02, 2.11764444E-02,
     *  2.06695660E-02/
        DATA ((CONDV (J,K),J= 19, 27),K= 46, 54) /
     *  2.47654444E-02, 2.45134444E-02, 2.42254444E-02, 2.39024444E-02,
     *  2.35434444E-02, 2.31484444E-02, 2.27184444E-02, 2.22574444E-02,
     *  2.17754444E-02,
     *  2.58054444E-02, 2.55654444E-02, 2.52894444E-02, 2.49774444E-02,
     *  2.46294444E-02, 2.42454444E-02, 2.38264444E-02, 2.33764444E-02,
     *  2.29004444E-02,
     *  2.68794444E-02, 2.66524444E-02, 2.63894444E-02, 2.60904444E-02,
     *  2.57544444E-02, 2.53814444E-02, 2.49734444E-02, 2.45314444E-02,
     *  2.40584444E-02,
     *  2.79864444E-02, 2.77744444E-02, 2.75244444E-02, 2.72384444E-02,
     *  2.69164444E-02, 2.65554444E-02, 2.61584444E-02, 2.57244444E-02,
     *  2.52574444E-02,
     *  2.91274444E-02, 2.89304444E-02, 2.86954444E-02, 2.84234444E-02,
     *  2.81144444E-02, 2.77674444E-02, 2.73814444E-02, 2.69584444E-02,
     *  2.64994444E-02,
     *  3.03024444E-02, 3.01214444E-02, 2.99014444E-02, 2.96444444E-02,
     *  2.93494444E-02, 2.90164444E-02, 2.86434444E-02, 2.82324444E-02,
     *  2.77854444E-02,
     *  3.15124444E-02, 3.13474444E-02, 3.11434444E-02, 3.09024444E-02,
     *  3.06224444E-02, 3.03024444E-02, 2.99444444E-02, 2.95464444E-02,
     *  2.91124444E-02,
     *  3.27574444E-02, 3.26084444E-02, 3.24214444E-02, 3.21964444E-02,
     *  3.19314444E-02, 3.16274444E-02, 3.12834444E-02, 3.09004444E-02,
     *  3.04804444E-02,
     *  3.40374444E-02, 3.39064444E-02, 3.37364444E-02, 3.35274444E-02,
     *  3.32794444E-02, 3.29904444E-02, 3.26624444E-02, 3.22944444E-02,
     *  3.18894444E-02/
        DATA ((CONDV (J,K),J= 19, 27),K= 55, 63) /
     *  3.53544444E-02, 3.52404444E-02, 3.50884444E-02, 3.48964444E-02,
     *  3.46644444E-02, 3.43924444E-02, 3.40804444E-02, 3.37284444E-02,
     *  3.33384444E-02,
     *  3.67064444E-02, 3.66124444E-02, 3.64774444E-02, 3.63024444E-02,
     *  3.60884444E-02, 3.58334444E-02, 3.55384444E-02, 3.52034444E-02,
     *  3.48294444E-02,
     *  3.80964444E-02, 3.80204444E-02, 3.79044444E-02, 3.77484444E-02,
     *  3.75514444E-02, 3.73144444E-02, 3.70364444E-02, 3.67184444E-02,
     *  3.63614444E-02,
     *  3.95234444E-02, 3.94674444E-02, 3.93704444E-02, 3.92324444E-02,
     *  3.90544444E-02, 3.88354444E-02, 3.85754444E-02, 3.82744444E-02,
     *  3.79354444E-02,
     *  4.09894444E-02, 4.09524444E-02, 4.08744444E-02, 4.07564444E-02,
     *  4.05974444E-02, 4.03964444E-02, 4.01544444E-02, 3.98724444E-02,
     *  3.95514444E-02,
     *  4.24924444E-02, 4.24764444E-02, 4.24194444E-02, 4.23204444E-02,
     *  4.21804444E-02, 4.19984444E-02, 4.17764444E-02, 4.15124444E-02,
     *  4.12094444E-02,
     *  4.44304444E-02, 4.44414444E-02, 4.44094444E-02, 4.43354444E-02,
     *  4.42204444E-02, 4.40634444E-02, 4.38644444E-02, 4.36254444E-02,
     *  4.33464444E-02,
     *  4.64304444E-02, 4.64684444E-02, 4.64634444E-02, 4.64164444E-02,
     *  4.63264444E-02, 4.61944444E-02, 4.60214444E-02, 4.58064444E-02,
     *  4.55514444E-02,
     *  4.84954444E-02, 4.85604444E-02, 4.85834444E-02, 4.85624444E-02,
     *  4.84994444E-02, 4.83944444E-02, 4.82464444E-02, 4.80574444E-02,
     *  4.78274444E-02/
        DATA ((CONDV (J,K),J= 19, 27),K= 64, 72) /
     *  5.06244444E-02, 5.07194444E-02, 5.07694444E-02, 5.07774444E-02,
     *  5.07414444E-02, 5.06634444E-02, 5.05414444E-02, 5.03784444E-02,
     *  5.01764444E-02,
     *  5.28194444E-02, 5.29444444E-02, 5.30244444E-02, 5.30604444E-02,
     *  5.30534444E-02, 5.30024444E-02, 5.29084444E-02, 5.27734444E-02,
     *  5.25974444E-02,
     *  5.50834444E-02, 5.52384444E-02, 5.53494444E-02, 5.54144444E-02,
     *  5.54364444E-02, 5.54144444E-02, 5.53494444E-02, 5.52414444E-02,
     *  5.50934444E-02,
     *  5.74154444E-02, 5.76034444E-02, 5.77444444E-02, 5.78404444E-02,
     *  5.78924444E-02, 5.78994444E-02, 5.78634444E-02, 5.77854444E-02,
     *  5.76654444E-02,
     *  5.98194444E-02, 6.00394444E-02, 6.02124444E-02, 6.03404444E-02,
     *  6.04224444E-02, 6.04604444E-02, 6.04544444E-02, 6.04054444E-02,
     *  6.03154444E-02,
     *  6.22944444E-02, 6.25474444E-02, 6.27544444E-02, 6.29144444E-02,
     *  6.30284444E-02, 6.30974444E-02, 6.31224444E-02, 6.31044444E-02,
     *  6.30454444E-02,
     *  6.48424444E-02, 6.51314444E-02, 6.53714444E-02, 6.55644444E-02,
     *  6.57114444E-02, 6.58134444E-02, 6.58704444E-02, 6.58834444E-02,
     *  6.58564444E-02,
     *  6.74664444E-02, 6.77904444E-02, 6.80654444E-02, 6.82934444E-02,
     *  6.84744444E-02, 6.86094444E-02, 6.86984444E-02, 6.87444444E-02,
     *  6.87494444E-02,
     *  7.01664444E-02, 7.05274444E-02, 7.08394444E-02, 7.11024444E-02,
     *  7.13174444E-02, 7.14864444E-02, 7.16104444E-02, 7.16894444E-02,
     *  7.17274444E-02/
        DATA ((CONDV (J,K),J= 19, 27),K= 73, 81) /
     *  7.29454444E-02, 7.33444444E-02, 7.36934444E-02, 7.39924444E-02,
     *  7.42434444E-02, 7.44474444E-02, 7.46064444E-02, 7.47204444E-02,
     *  7.47924444E-02,
     *  7.58054444E-02, 7.62434444E-02, 7.66304444E-02, 7.69664444E-02,
     *  7.72544444E-02, 7.74954444E-02, 7.76894444E-02, 7.78384444E-02,
     *  7.79464444E-02,
     *  7.87494444E-02, 7.92274444E-02, 7.96534444E-02, 8.00284444E-02,
     *  8.03534444E-02, 8.06314444E-02, 8.08624444E-02, 8.10484444E-02,
     *  8.11914444E-02,
     *  8.17814444E-02, 8.23004444E-02, 8.27664444E-02, 8.31804444E-02,
     *  8.35454444E-02, 8.38614444E-02, 8.41294444E-02, 8.43534444E-02,
     *  8.45334444E-02,
     *  8.49084444E-02, 8.54694444E-02, 8.59764444E-02, 8.64314444E-02,
     *  8.68354444E-02, 8.71904444E-02, 8.74974444E-02, 8.77594444E-02,
     *  8.79774444E-02,
     *  8.81394444E-02, 8.87444444E-02, 8.92934444E-02, 8.97884444E-02,
     *  9.02334444E-02, 9.06284444E-02, 9.09744444E-02, 9.12754444E-02,
     *  9.15324444E-02,
     *  9.25394444E-02, 9.32004444E-02, 9.38054444E-02, 9.43554444E-02,
     *  9.48534444E-02, 9.53014444E-02, 9.57004444E-02, 9.60524444E-02,
     *  9.63594444E-02,
     *  9.71584444E-02, 9.78774444E-02, 9.85394444E-02, 9.91454444E-02,
     *  9.96974444E-02, 0.10019444    , 0.10065444    , 0.10105444    ,
     *  0.10141444    ,
     *  0.10204913    , 0.10282667    , 0.10354550    , 0.10420786    ,
     *  0.10481589    , 0.10537166    , 0.10587715    , 0.10633426    ,
     *  0.10674479    /
        DATA ((CONDV (J,K),J= 19, 27),K= 82, 90) /
     *  0.10206614    , 0.10284450    , 0.10356415    , 0.10422732    ,
     *  0.10483615    , 0.10539271    , 0.10589899    , 0.10635688    ,
     *  0.10676819    ,
     *  0.10210010    , 0.10288012    , 0.10360140    , 0.10426618    ,
     *  0.10487661    , 0.10543476    , 0.10594261    , 0.10640207    ,
     *  0.10681493    ,
     *  0.10220154    , 0.10298652    , 0.10371268    , 0.10438229    ,
     *  0.10499748    , 0.10556035    , 0.10607290    , 0.10653702    ,
     *  0.10695454    ,
     *  0.10230351    , 0.10309347    , 0.10382455    , 0.10449900    ,
     *  0.10511899    , 0.10568660    , 0.10620385    , 0.10667265    ,
     *  0.10709484    ,
     *  0.10240600    , 0.10320098    , 0.10393701    , 0.10461633    ,
     *  0.10524113    , 0.10581351    , 0.10633549    , 0.10680898    ,
     *  0.10723584    ,
     *  0.10250903    , 0.10330906    , 0.10405006    , 0.10473429    ,
     *  0.10536393    , 0.10594109    , 0.10646780    , 0.10694600    ,
     *  0.10737755    ,
     *  0.10261259    , 0.10341771    , 0.10416371    , 0.10485286    ,
     *  0.10548736    , 0.10606933    , 0.10660081    , 0.10708373    ,
     *  0.10751997    ,
     *  0.10271668    , 0.10352692    , 0.10427796    , 0.10497207    ,
     *  0.10561146    , 0.10619825    , 0.10673450    , 0.10722216    ,
     *  0.10766311    ,
     *  0.10282131    , 0.10363670    , 0.10439280    , 0.10509190    ,
     *  0.10573620    , 0.10632785    , 0.10686890    , 0.10736131    ,
     *  0.10780698    /
        DATA ((CONDV (J,K),J= 19, 27),K= 91, 99) /
     *  0.10292647    , 0.10374706    , 0.10450826    , 0.10521237    ,
     *  0.10586161    , 0.10645814    , 0.10700400    , 0.10750118    ,
     *  0.10795158    ,
     *  0.10303217    , 0.10385799    , 0.10462432    , 0.10533348    ,
     *  0.10598769    , 0.10658911    , 0.10713981    , 0.10764178    ,
     *  0.10809692    ,
     *  0.10313842    , 0.10396950    , 0.10474100    , 0.10545523    ,
     *  0.10611444    , 0.10672078    , 0.10727633    , 0.10778311    ,
     *  0.10824301    ,
     *  0.10324521    , 0.10408159    , 0.10485829    , 0.10557763    ,
     *  0.10624185    , 0.10685314    , 0.10741358    , 0.10792517    ,
     *  0.10838985    ,
     *  0.10373245    , 0.10459317    , 0.10539372    , 0.10613645    ,
     *  0.10682365    , 0.10745752    , 0.10804019    , 0.10857373    ,
     *  0.10906009    ,
     *  0.10423087    , 0.10511678    , 0.10594195    , 0.10670878    ,
     *  0.10741959    , 0.10807663    , 0.10868206    , 0.10923797    ,
     *  0.10974639    ,
     *  0.10474060    , 0.10565261    , 0.10650327    , 0.10729499    ,
     *  0.10803013    , 0.10871097    , 0.10933973    , 0.10991854    ,
     *  0.11044945    ,
     *  0.10526178    , 0.10620091    , 0.10707798    , 0.10789545    ,
     *  0.10865571    , 0.10936108    , 0.11001382    , 0.11061609    ,
     *  0.11116999    ,
     *  0.10579455    , 0.10676188    , 0.10766639    , 0.10851056    ,
     *  0.10929682    , 0.11002752    , 0.11070495    , 0.11133134    ,
     *  0.11190881    /
        DATA ((CONDV (J,K),J= 19, 27),K=100,108) /
     *  0.10633904    , 0.10733577    , 0.10826883    , 0.10914074    ,
     *  0.10995395    , 0.11071087    , 0.11141381    , 0.11206504    ,
     *  0.11266673    ,
     *  0.10689536    , 0.10792279    , 0.10888563    , 0.10978642    ,
     *  0.11062765    , 0.11141176    , 0.11214111    , 0.11281801    ,
     *  0.11344466    ,
     *  0.10746363    , 0.10852319    , 0.10951714    , 0.11044806    ,
     *  0.11131849    , 0.11213088    , 0.11288764    , 0.11359111    ,
     *  0.11424356    ,
     *  0.10804395    , 0.10913719    , 0.11016372    , 0.11112616    ,
     *  0.11202706    , 0.11286893    , 0.11365422    , 0.11438530    ,
     *  0.11506448    ,
     *  0.10863642    , 0.10976503    , 0.11082575    , 0.11182122    ,
     *  0.11275402    , 0.11362671    , 0.11444175    , 0.11520159    ,
     *  0.11590856    ,
     *  0.10924110    , 0.11040695    , 0.11150363    , 0.11253379    ,
     *  0.11350007    , 0.11440503    , 0.11525122    , 0.11604108    ,
     *  0.11677701    ,
     *  0.10985809    , 0.11106321    , 0.11219777    , 0.11326447    ,
     *  0.11426595    , 0.11520482    , 0.11608366    , 0.11690497    ,
     *  0.11767118    ,
     *  0.11048742    , 0.11173405    , 0.11290863    , 0.11401388    ,
     *  0.11505247    , 0.11602706    , 0.11694024    , 0.11779458    ,
     *  0.11859254    ,
     *  0.11112914    , 0.11241974    , 0.11363668    , 0.11478270    ,
     *  0.11586052    , 0.11687281    , 0.11782222    , 0.11871134    ,
     *  0.11954271    /
        DATA ((CONDV (J,K),J= 19, 27),K=109,117) /
     *  0.11178329    , 0.11312054    , 0.11438242    , 0.11557167    ,
     *  0.11669104    , 0.11774325    , 0.11873097    , 0.11965684    ,
     *  0.12052345    ,
     *  0.11244986    , 0.11383673    , 0.11514638    , 0.11638158    ,
     *  0.11754509    , 0.11863967    , 0.11966802    , 0.12063282    ,
     *  0.12153672    ,
     *  0.11312886    , 0.11456860    , 0.11592915    , 0.11721329    ,
     *  0.11842381    , 0.11956346    , 0.12063502    , 0.12164121    ,
     *  0.12258468    ,
     *  0.11382025    , 0.11531645    , 0.11673136    , 0.11806776    ,
     *  0.11932844    , 0.12051621    , 0.12163385    , 0.12268412    ,
     *  0.12366975    ,
     *  0.11452397    , 0.11608059    , 0.11755368    , 0.11894601    ,
     *  0.12026038    , 0.12149961    , 0.12266653    , 0.12376394    ,
     *  0.12479460    ,
     *  0.11537844    , 0.11698189    , 0.11850026    , 0.11993633    ,
     *  0.12129290    , 0.12257281    , 0.12377890    , 0.12491401    ,
     *  0.12598093    ,
     *  0.11644916    , 0.11807615    , 0.11961763    , 0.12107637    ,
     *  0.12245522    , 0.12375701    , 0.12498460    , 0.12614084    ,
     *  0.12722854    ,
     *  0.11754942    , 0.11920039    , 0.12076539    , 0.12224721    ,
     *  0.12364869    , 0.12497270    , 0.12622211    , 0.12739977    ,
     *  0.12850852    ,
     *  0.11868008    , 0.12035549    , 0.12194444    , 0.12344975    ,
     *  0.12487426    , 0.12622085    , 0.12749241    , 0.12869180    ,
     *  0.12982189    /
        DATA ((CONDV (J,K),J= 19, 27),K=118,126) /
     *  0.11984203    , 0.12154237    , 0.12315574    , 0.12468496    ,
     *  0.12613290    , 0.12750246    , 0.12879652    , 0.13001799    ,
     *  0.13116972    ,
     *  0.12103621    , 0.12276198    , 0.12440025    , 0.12595384    ,
     *  0.12742565    , 0.12881857    , 0.13013553    , 0.13137943    ,
     *  0.13255314    ,
     *  0.12226359    , 0.12401533    , 0.12567900    , 0.12725745    ,
     *  0.12875358    , 0.13017030    , 0.13151056    , 0.13277726    ,
     *  0.13397332    ,
     *  0.12352520    , 0.12530347    , 0.12699308    , 0.12859689    ,
     *  0.13011782    , 0.13155880    , 0.13292278    , 0.13421269    ,
     *  0.13543147    ,
     *  0.12482212    , 0.12662750    , 0.12834361    , 0.12997332    ,
     *  0.13151955    , 0.13298526    , 0.13437342    , 0.13568699    ,
     *  0.13692889    ,
     *  0.12615547    , 0.12798859    , 0.12973178    , 0.13138794    ,
     *  0.13296002    , 0.13445097    , 0.13586379    , 0.13720145    ,
     *  0.13846691    ,
     *  0.12752643    , 0.12938793    , 0.13115883    , 0.13284204    ,
     *  0.13444051    , 0.13595725    , 0.13739524    , 0.13875748    ,
     *  0.14004695    ,
     *  0.12893625    , 0.13082681    , 0.13262607    , 0.13433694    ,
     *  0.13596241    , 0.13750548    , 0.13896918    , 0.14035652    ,
     *  0.14167048    ,
     *  0.13038623    , 0.13230656    , 0.13413485    , 0.13587404    ,
     *  0.13752712    , 0.13909713    , 0.14058710    , 0.14200007    ,
     *  0.14333905    /
        DATA ((CONDV (J,K),J= 19, 27),K=127,135) /
     *  0.13187774    , 0.13382859    , 0.13568662    , 0.13745481    ,
     *  0.13913617    , 0.14073373    , 0.14225057    , 0.14368975    ,
     *  0.14505428    ,
     *  0.13341222    , 0.13539436    , 0.13728289    , 0.13908079    ,
     *  0.14079110    , 0.14241689    , 0.14396123    , 0.14542720    ,
     *  0.14681786    ,
     *  0.13499117    , 0.13700542    , 0.13892523    , 0.14075360    ,
     *  0.14249359    , 0.14414827    , 0.14572077    , 0.14721417    ,
     *  0.14863156    ,
     *  0.13661618    , 0.13866339    , 0.14061529    , 0.14247492    ,
     *  0.14424534    , 0.14592966    , 0.14753100    , 0.14905250    ,
     *  0.15049726    ,
     *  0.13828891    , 0.14036996    , 0.14235483    , 0.14424653    ,
     *  0.14604817    , 0.14776288    , 0.14939380    , 0.15094410    ,
     *  0.15241688    ,
     *  0.14001109    , 0.14212693    , 0.14414564    , 0.14607028    ,
     *  0.14790397    , 0.14964987    , 0.15131113    , 0.15289095    ,
     *  0.15439247    ,
     *  0.14178456    , 0.14393615    , 0.14598965    , 0.14794813    ,
     *  0.14981473    , 0.15159264    , 0.15328505    , 0.15489516    ,
     *  0.15642615    ,
     *  0.14361121    , 0.14579957    , 0.14788883    , 0.14988209    ,
     *  0.15178252    , 0.15359331    , 0.15531770    , 0.15695891    ,
     *  0.15852014    ,
     *  0.14549304    , 0.14771923    , 0.14984527    , 0.15187430    ,
     *  0.15380950    , 0.15565409    , 0.15741133    , 0.15908448    ,
     *  0.16067676    /
        DATA ((CONDV (J,K),J= 19, 27),K=136,144) /
     *  0.14743215    , 0.14969727    , 0.15186116    , 0.15392698    ,
     *  0.15589793    , 0.15777727    , 0.15956828    , 0.16127424    ,
     *  0.16289842    ,
     *  0.14943071    , 0.15173591    , 0.15393876    , 0.15604244    ,
     *  0.15805017    , 0.15996525    , 0.16179099    , 0.16353069    ,
     *  0.16518765    ,
     *  0.15149100    , 0.15383748    , 0.15608044    , 0.15822309    ,
     *  0.16026869    , 0.16222055    , 0.16408201    , 0.16585641    ,
     *  0.16754708    ,
     *  0.15361540    , 0.15600440    , 0.15828869    , 0.16047147    ,
     *  0.16255605    , 0.16454576    , 0.16644399    , 0.16825409    ,
     *  0.16997942    ,
     *  0.15580639    , 0.15823921    , 0.16056606    , 0.16279019    ,
     *  0.16491492    , 0.16694361    , 0.16887968    , 0.17072653    ,
     *  0.17248754    ,
     *  0.15806653    , 0.16054452    , 0.16291525    , 0.16518199    ,
     *  0.16734807    , 0.16941692    , 0.17139196    , 0.17327664    ,
     *  0.17507438    ,
     *  0.16039852    , 0.16292309    , 0.16533905    , 0.16764969    ,
     *  0.16985841    , 0.17196862    , 0.17398382    , 0.17590746    ,
     *  0.17774302    ,
     *  0.16280516    , 0.16537776    , 0.16784035    , 0.17019627    ,
     *  0.17244892    , 0.17460177    , 0.17665834    , 0.17862213    ,
     *  0.18049664    ,
     *  0.16528933    , 0.16791148    , 0.17042217    , 0.17282477    ,
     *  0.17512272    , 0.17731954    , 0.17941875    , 0.18142391    ,
     *  0.18333856    /
        DATA ((CONDV (J,K),J= 19, 27),K=145,153) /
     *  0.16785405    , 0.17052732    , 0.17308764    , 0.17553839    ,
     *  0.17788306    , 0.18012520    , 0.18226838    , 0.18431619    ,
     *  0.18627221    ,
     *  0.17050246    , 0.17322848    , 0.17583999    , 0.17834042    ,
     *  0.18073329    , 0.18302217    , 0.18521069    , 0.18730247    ,
     *  0.18930114    ,
     *  0.17323780    , 0.17601826    , 0.17868261    , 0.18123430    ,
     *  0.18367688    , 0.18601399    , 0.18824927    , 0.19038640    ,
     *  0.19242905    ,
     *  0.17606342    , 0.17890008    , 0.18161897    , 0.18422356    ,
     *  0.18671745    , 0.18910431    , 0.19138784    , 0.19357175    ,
     *  0.19565976    ,
     *  0.17898283    , 0.18187751    , 0.18465269    , 0.18731189    ,
     *  0.18985873    , 0.19229694    , 0.19463025    , 0.19686243    ,
     *  0.19899722    ,
     *  0.18199963    , 0.18495423    , 0.18778753    , 0.19050309    ,
     *  0.19310461    , 0.19559581    , 0.19798050    , 0.20026248    ,
     *  0.20244555    ,
     *  0.18511757    , 0.18813404    , 0.19102736    , 0.19380113    ,
     *  0.19645908    , 0.19900499    , 0.20144271    , 0.20377610    ,
     *  0.20600900    ,
     *  0.18834055    , 0.19142092    , 0.19437622    , 0.19721010    ,
     *  0.19992632    , 0.20252872    , 0.20502119    , 0.20740765    ,
     *  0.20969198    ,
     *  0.19167257    , 0.19481895    , 0.19783828    , 0.20073424    ,
     *  0.20351064    , 0.20617137    , 0.20872038    , 0.21116162    ,
     *  0.21349906    /
        DATA ((CONDV (J,K),J= 19, 27),K=154,162) /
     *  0.19511782    , 0.19833240    , 0.20141786    , 0.20437795    ,
     *  0.20721651    , 0.20993749    , 0.21254489    , 0.21504271    ,
     *  0.21743498    ,
     *  0.19868063    , 0.20196567    , 0.20511947    , 0.20814580    ,
     *  0.21104858    , 0.21383180    , 0.21649950    , 0.21905577    ,
     *  0.22150466    ,
     *  0.20236549    , 0.20572334    , 0.20894775    , 0.21204254    ,
     *  0.21501167    , 0.21785918    , 0.22058919    , 0.22320583    ,
     *  0.22571322    ,
     *  0.20617705    , 0.20961016    , 0.21290755    , 0.21607308    ,
     *  0.21911077    , 0.22202473    , 0.22481912    , 0.22749814    ,
     *  0.23006597    ,
     *  0.21012018    , 0.21363108    , 0.21700389    , 0.22024254    ,
     *  0.22335110    , 0.22633373    , 0.22919466    , 0.23193814    ,
     *  0.23456843    ,
     *  0.21419989    , 0.21779122    , 0.22124201    , 0.22455625    ,
     *  0.22773807    , 0.23079168    , 0.23372138    , 0.23653150    ,
     *  0.23922635    ,
     *  0.21842144    , 0.22209593    , 0.22562735    , 0.22901975    ,
     *  0.23227730    , 0.23540431    , 0.23840512    , 0.24128412    ,
     *  0.24404571    ,
     *  0.22279028    , 0.22655077    , 0.23016557    , 0.23363879    ,
     *  0.23697468    , 0.24017758    , 0.24325191    , 0.24620215    ,
     *  0.24903276    ,
     *  0.22731209    , 0.23116153    , 0.23486259    , 0.23841941    ,
     *  0.24183630    , 0.24511770    , 0.24826809    , 0.25129201    ,
     *  0.25419400    /
        DATA ((CONDV (J,K),J= 28, 36),K=  1,  9) /
     *  1.66572383E-02, 1.68786698E-02, 1.70996519E-02, 1.72702353E-02,
     *  1.74405471E-02, 1.76105855E-02, 1.77803481E-02, 1.79498321E-02,
     *  1.81190348E-02,
     *  1.66679907E-02, 1.68893251E-02, 1.71102115E-02, 1.72807220E-02,
     *  1.74509618E-02, 1.76209290E-02, 1.77906213E-02, 1.79600360E-02,
     *  1.81291701E-02,
     *  1.66797432E-02, 1.69009704E-02, 1.71217514E-02, 1.72921815E-02,
     *  1.74623419E-02, 1.76322307E-02, 1.78018456E-02, 1.79711838E-02,
     *  1.81402424E-02,
     *  1.66925687E-02, 1.69136777E-02, 1.71343425E-02, 1.73046840E-02,
     *  1.74747569E-02, 1.76445593E-02, 1.78140889E-02, 1.79833429E-02,
     *  1.81523183E-02,
     *  1.67065443E-02, 1.69275232E-02, 1.71480599E-02, 1.73183038E-02,
     *  1.74882804E-02, 1.76579877E-02, 1.78274233E-02, 1.79965846E-02,
     *  1.81654684E-02,
     *  1.67217523E-02, 1.69425876E-02, 1.71629833E-02, 1.73331198E-02,
     *  1.75029903E-02, 1.76725929E-02, 1.78419252E-02, 1.80109845E-02,
     *  1.81797676E-02,
     *  1.67382797E-02, 1.69589571E-02, 1.71791975E-02, 1.73492156E-02,
     *  1.75189695E-02, 1.76884569E-02, 1.78576755E-02, 1.80266226E-02,
     *  1.81952951E-02,
     *  1.67562194E-02, 1.69767229E-02, 1.71967923E-02, 1.73666803E-02,
     *  1.75363058E-02, 1.77056665E-02, 1.78747602E-02, 1.80435840E-02,
     *  1.82121348E-02,
     *  1.67756704E-02, 1.69959823E-02, 1.72158636E-02, 1.73856084E-02,
     *  1.75550926E-02, 1.77243141E-02, 1.78932704E-02, 1.80619586E-02,
     *  1.82303758E-02/
        DATA ((CONDV (J,K),J= 28, 36),K= 10, 18) /
     *  1.67967382E-02, 1.70168390E-02, 1.72365132E-02, 1.74061004E-02,
     *  1.75754293E-02, 1.77444976E-02, 1.79133029E-02, 1.80818423E-02,
     *  1.82501127E-02,
     *  1.68195356E-02, 1.70394038E-02, 1.72588499E-02, 1.74282638E-02,
     *  1.75974218E-02, 1.77663217E-02, 1.79349611E-02, 1.81033369E-02,
     *  1.82714460E-02,
     *  1.68441832E-02, 1.70637952E-02, 1.72829901E-02, 1.74522131E-02,
     *  1.76211831E-02, 1.77898978E-02, 1.79583547E-02, 1.81265508E-02,
     *  1.82944828E-02,
     *  1.68708108E-02, 1.70901401E-02, 1.73090582E-02, 1.74780709E-02,
     *  1.76468339E-02, 1.78153449E-02, 1.79836012E-02, 1.81515997E-02,
     *  1.83193371E-02,
     *  1.68995575E-02, 1.71185749E-02, 1.73371876E-02, 1.75059687E-02,
     *  1.76745038E-02, 1.78427905E-02, 1.80108261E-02, 1.81786073E-02,
     *  1.83461309E-02,
     *  1.69305735E-02, 1.71492462E-02, 1.73675219E-02, 1.75360475E-02,
     *  1.77043314E-02, 1.78723711E-02, 1.80401637E-02, 1.82077060E-02,
     *  1.83749944E-02,
     *  1.69640210E-02, 1.71823125E-02, 1.74002158E-02, 1.75684592E-02,
     *  1.77364660E-02, 1.79042334E-02, 1.80717584E-02, 1.82390376E-02,
     *  1.84060674E-02,
     *  1.70000760E-02, 1.72179450E-02, 1.74354364E-02, 1.76033680E-02,
     *  1.77710687E-02, 1.79385356E-02, 1.81057654E-02, 1.82727547E-02,
     *  1.84394997E-02,
     *  1.70389295E-02, 1.72563299E-02, 1.74733647E-02, 1.76409512E-02,
     *  1.78083134E-02, 1.79754483E-02, 1.81423524E-02, 1.83090219E-02,
     *  1.84754529E-02/
        DATA ((CONDV (J,K),J= 28, 36),K= 19, 27) /
     *  1.70807903E-02, 1.72976696E-02, 1.75141976E-02, 1.76814014E-02,
     *  1.78483888E-02, 1.80151563E-02, 1.81817003E-02, 1.83480166E-02,
     *  1.85141012E-02,
     *  1.71258869E-02, 1.73421856E-02, 1.75581498E-02, 1.77249286E-02,
     *  1.78915001E-02, 1.80578605E-02, 1.82240057E-02, 1.83899314E-02,
     *  1.85556332E-02,
     *  1.71744707E-02, 1.73901208E-02, 1.76054564E-02, 1.77717621E-02,
     *  1.79378712E-02, 1.81037795E-02, 1.82694824E-02, 1.84349754E-02,
     *  1.86002534E-02,
     *  1.72268195E-02, 1.74417431E-02, 1.76563760E-02, 1.78221537E-02,
     *  1.79877475E-02, 1.81531526E-02, 1.83183640E-02, 1.84833765E-02,
     *  1.86481847E-02,
     *  1.72832420E-02, 1.74973490E-02, 1.77111940E-02, 1.78763807E-02,
     *  1.80413988E-02, 1.82062425E-02, 1.83709063E-02, 1.85353843E-02,
     *  1.86996705E-02,
     *  1.73440828E-02, 1.75572687E-02, 1.77702272E-02, 1.79347506E-02,
     *  1.80991234E-02, 1.82633391E-02, 1.84273912E-02, 1.85912730E-02,
     *  1.87549778E-02,
     *  1.74097297E-02, 1.76218721E-02, 1.78338294E-02, 1.79976053E-02,
     *  1.81612525E-02, 1.83247634E-02, 1.84881301E-02, 1.86513451E-02,
     *  1.88144006E-02,
     *  1.74806214E-02, 1.76915761E-02, 1.79023976E-02, 1.80653279E-02,
     *  1.82281562E-02, 1.83908731E-02, 1.85534694E-02, 1.87159361E-02,
     *  1.88782643E-02,
     *  1.75572585E-02, 1.77668542E-02, 1.79763808E-02, 1.81383502E-02,
     *  1.83002500E-02, 1.84620690E-02, 1.86237958E-02, 1.87854199E-02,
     *  1.89469307E-02/
        DATA ((CONDV (J,K),J= 28, 36),K= 28, 36) /
     *  1.76402174E-02, 1.78482483E-02, 1.80562906E-02, 1.82171621E-02,
     *  1.83780043E-02, 1.85388029E-02, 1.86995444E-02, 1.88602156E-02,
     *  1.90208042E-02,
     *  1.77301682E-02, 1.79363850E-02, 1.81427145E-02, 1.83023243E-02,
     *  1.84619549E-02, 1.86215883E-02, 1.87812075E-02, 1.89407964E-02,
     *  1.91003400E-02,
     *  1.78278994E-02, 1.80319956E-02, 1.82363344E-02, 1.83944844E-02,
     *  1.85527182E-02, 1.87110128E-02, 1.88693467E-02, 1.90276999E-02,
     *  1.91860535E-02,
     *  1.79094019E-02, 1.81116015E-02, 1.83141697E-02, 1.84710273E-02,
     *  1.86280291E-02, 1.87851468E-02, 1.89423543E-02, 1.90996276E-02,
     *  1.92569445E-02,
     *  1.79966283E-02, 1.81966586E-02, 1.83972133E-02, 1.85526078E-02,
     *  1.87082198E-02, 1.88640144E-02, 1.90199596E-02, 1.91760263E-02,
     *  1.93321877E-02,
     *  1.80901790E-02, 1.82877102E-02, 1.84859600E-02, 1.86396881E-02,
     *  1.87937239E-02, 1.89480234E-02, 1.91025472E-02, 1.92572596E-02,
     *  1.94121279E-02,
     *  1.81907659E-02, 1.83853937E-02, 1.85809852E-02, 1.87328029E-02,
     *  1.88850396E-02, 1.90376401E-02, 1.91905548E-02, 1.93437395E-02,
     *  1.94971542E-02,
     *  1.82992448E-02, 1.84904664E-02, 1.86829658E-02, 1.88325760E-02,
     *  1.89827450E-02, 1.91334020E-02, 1.92844843E-02, 1.94359364E-02,
     *  1.95877085E-02,
     *  1.84166610E-02, 1.86038410E-02, 1.87927079E-02, 1.89397448E-02,
     *  1.90875180E-02, 1.92359354E-02, 1.93849167E-02, 1.95343913E-02,
     *  1.96842966E-02/
        DATA ((CONDV (J,K),J= 28, 36),K= 37, 45) /
     *  1.85443171E-02, 1.87266364E-02, 1.89111855E-02, 1.90551916E-02,
     *  1.92001628E-02, 1.93459776E-02, 1.94925312E-02, 1.96397328E-02,
     *  1.97875026E-02,
     *  1.86838736E-02, 1.88602510E-02, 1.90395964E-02, 1.91799892E-02,
     *  1.93216475E-02, 1.94644077E-02, 1.96081312E-02, 1.97526989E-02,
     *  1.98980077E-02,
     *  1.88375090E-02, 1.90064758E-02, 1.91794435E-02, 1.93154658E-02,
     *  1.94531562E-02, 1.95922901E-02, 1.97326797E-02, 1.98741665E-02,
     *  2.00166148E-02,
     *  1.90081861E-02, 1.91676725E-02, 1.93326598E-02, 1.94633015E-02,
     *  1.95961656E-02, 1.97309349E-02, 1.98673492E-02, 2.00051924E-02,
     *  2.01442830E-02,
     *  1.92001256E-02, 1.93470747E-02, 1.95018088E-02, 1.96256797E-02,
     *  1.97525609E-02, 1.98819892E-02, 2.00135934E-02, 2.01470717E-02,
     *  2.02821748E-02,
     *  1.94197315E-02, 1.95493284E-02, 1.96904240E-02, 1.98055319E-02,
     *  1.99248179E-02, 2.00475754E-02, 2.01732552E-02, 2.03014219E-02,
     *  2.04317237E-02,
     *  1.96776394E-02, 1.97815679E-02, 1.99036297E-02, 2.00069652E-02,
     *  2.01163072E-02, 2.02305139E-02, 2.03487334E-02, 2.04703116E-02,
     *  2.05947351E-02,
     *  1.99942211E-02, 2.00558539E-02, 2.01493945E-02, 2.02360665E-02,
     *  2.03318355E-02, 2.04347024E-02, 2.05432569E-02, 2.06564639E-02,
     *  2.07735398E-02,
     *  2.04204866E-02, 2.03959873E-02, 2.04414502E-02, 2.05025996E-02,
     *  2.05787035E-02, 2.06658105E-02, 2.07613613E-02, 2.08635948E-02,
     *  2.09712427E-02/
        DATA ((CONDV (J,K),J= 28, 36),K= 46, 54) /
     *  2.12937934E-02, 2.08655889E-02, 2.08078091E-02, 2.08242230E-02,
     *  2.08690481E-02, 2.09326913E-02, 2.10097929E-02, 2.10970201E-02,
     *  2.11921457E-02,
     *  2.24074444E-02, 2.19004444E-02, 2.13294153E-02, 2.12402941E-02,
     *  2.12261372E-02, 2.12506901E-02, 2.12994232E-02, 2.13648457E-02,
     *  2.14425283E-02,
     *  2.35564444E-02, 2.30214444E-02, 2.24304444E-02, 2.18967289E-02,
     *  2.17082772E-02, 2.16514206E-02, 2.16500552E-02, 2.16806208E-02,
     *  2.17322395E-02,
     *  2.47564444E-02, 2.42204444E-02, 2.36444444E-02, 2.31674444E-02,
     *  2.27005425E-02, 2.22284037E-02, 2.21063999E-02, 2.20705491E-02,
     *  2.20784622E-02,
     *  2.60064444E-02, 2.54784444E-02, 2.49144444E-02, 2.44534444E-02,
     *  2.39714444E-02, 2.34524444E-02, 2.28413233E-02, 2.26014796E-02,
     *  2.25169874E-02,
     *  2.73014444E-02, 2.67844444E-02, 2.62344444E-02, 2.57824444E-02,
     *  2.53044444E-02, 2.47984444E-02, 2.42734444E-02, 2.38171609E-02,
     *  2.31565878E-02,
     *  2.86414444E-02, 2.81364444E-02, 2.75984444E-02, 2.71574444E-02,
     *  2.66864444E-02, 2.61884444E-02, 2.56674444E-02, 2.51314444E-02,
     *  2.45124444E-02,
     *  3.00234444E-02, 2.95324444E-02, 2.90074444E-02, 2.85754444E-02,
     *  2.81134444E-02, 2.76224444E-02, 2.71044444E-02, 2.65584444E-02,
     *  2.59714444E-02,
     *  3.14474444E-02, 3.09704444E-02, 3.04604444E-02, 3.00384444E-02,
     *  2.95854444E-02, 2.91024444E-02, 2.85904444E-02, 2.80504444E-02,
     *  2.74794444E-02/
        DATA ((CONDV (J,K),J= 28, 36),K= 55, 63) /
     *  3.29124444E-02, 3.24504444E-02, 3.19554444E-02, 3.15454444E-02,
     *  3.11024444E-02, 3.06294444E-02, 3.01264444E-02, 2.95954444E-02,
     *  2.90364444E-02,
     *  3.44194444E-02, 3.39734444E-02, 3.34934444E-02, 3.30954444E-02,
     *  3.26644444E-02, 3.22024444E-02, 3.17104444E-02, 3.11904444E-02,
     *  3.06414444E-02,
     *  3.59674444E-02, 3.55384444E-02, 3.50754444E-02, 3.46894444E-02,
     *  3.42714444E-02, 3.38214444E-02, 3.33414444E-02, 3.28324444E-02,
     *  3.22964444E-02,
     *  3.75584444E-02, 3.71464444E-02, 3.67004444E-02, 3.63274444E-02,
     *  3.59224444E-02, 3.54854444E-02, 3.50184444E-02, 3.45224444E-02,
     *  3.39984444E-02,
     *  3.91924444E-02, 3.87984444E-02, 3.83694444E-02, 3.80104444E-02,
     *  3.76184444E-02, 3.71954444E-02, 3.67414444E-02, 3.62594444E-02,
     *  3.57494444E-02,
     *  4.08694444E-02, 4.04934444E-02, 4.00824444E-02, 3.97374444E-02,
     *  3.93594444E-02, 3.89504444E-02, 3.85114444E-02, 3.80434444E-02,
     *  3.75474444E-02,
     *  4.30294444E-02, 4.26764444E-02, 4.22894444E-02, 4.19624444E-02,
     *  4.16034444E-02, 4.12124444E-02, 4.07914444E-02, 4.03414444E-02,
     *  3.98644444E-02,
     *  4.52594444E-02, 4.49314444E-02, 4.45684444E-02, 4.42604444E-02,
     *  4.39194444E-02, 4.35474444E-02, 4.31454444E-02, 4.27154444E-02,
     *  4.22564444E-02,
     *  4.75604444E-02, 4.72574444E-02, 4.69194444E-02, 4.66304444E-02,
     *  4.63094444E-02, 4.59564444E-02, 4.55744444E-02, 4.51644444E-02,
     *  4.47264444E-02/
        DATA ((CONDV (J,K),J= 28, 36),K= 64, 72) /
     *  4.99354444E-02, 4.96574444E-02, 4.93454444E-02, 4.90764444E-02,
     *  4.87754444E-02, 4.84424444E-02, 4.80814444E-02, 4.76914444E-02,
     *  4.72734444E-02,
     *  5.23834444E-02, 5.21324444E-02, 5.18474444E-02, 5.15984444E-02,
     *  5.13184444E-02, 5.10064444E-02, 5.06654444E-02, 5.02974444E-02,
     *  4.99014444E-02,
     *  5.49074444E-02, 5.46834444E-02, 5.44264444E-02, 5.41984444E-02,
     *  5.39394444E-02, 5.36494444E-02, 5.33304444E-02, 5.29834444E-02,
     *  5.26094444E-02,
     *  5.75074444E-02, 5.73134444E-02, 5.70834444E-02, 5.68784444E-02,
     *  5.66404444E-02, 5.63734444E-02, 5.60764444E-02, 5.57514444E-02,
     *  5.54004444E-02,
     *  6.01874444E-02, 6.00214444E-02, 5.98214444E-02, 5.96384444E-02,
     *  5.94244444E-02, 5.91794444E-02, 5.89054444E-02, 5.86044444E-02,
     *  5.82764444E-02,
     *  6.29474444E-02, 6.28114444E-02, 6.26414444E-02, 6.24814444E-02,
     *  6.22904444E-02, 6.20694444E-02, 6.18194444E-02, 6.15414444E-02,
     *  6.12384444E-02,
     *  6.57884444E-02, 6.56844444E-02, 6.55454444E-02, 6.54094444E-02,
     *  6.52424444E-02, 6.50454444E-02, 6.48194444E-02, 6.45664444E-02,
     *  6.42874444E-02,
     *  6.87144444E-02, 6.86414444E-02, 6.85344444E-02, 6.84234444E-02,
     *  6.82804444E-02, 6.81084444E-02, 6.79084444E-02, 6.76804444E-02,
     *  6.74274444E-02,
     *  7.17254444E-02, 7.16854444E-02, 7.16104444E-02, 7.15254444E-02,
     *  7.14084444E-02, 7.12614444E-02, 7.10874444E-02, 7.08854444E-02,
     *  7.06594444E-02/
        DATA ((CONDV (J,K),J= 28, 36),K= 73, 81) /
     *  7.48244444E-02, 7.48184444E-02, 7.47774444E-02, 7.47174444E-02,
     *  7.46274444E-02, 7.45064444E-02, 7.43584444E-02, 7.41844444E-02,
     *  7.39844444E-02,
     *  7.80124444E-02, 7.80424444E-02, 7.80354444E-02, 7.80034444E-02,
     *  7.79394444E-02, 7.78464444E-02, 7.77254444E-02, 7.75784444E-02,
     *  7.74074444E-02,
     *  8.12944444E-02, 8.13594444E-02, 8.13884444E-02, 8.13834444E-02,
     *  8.13474444E-02, 8.12824444E-02, 8.11904444E-02, 8.10714444E-02,
     *  8.09284444E-02,
     *  8.46734444E-02, 8.47744444E-02, 8.48404444E-02, 8.48634444E-02,
     *  8.48564444E-02, 8.48194444E-02, 8.47564444E-02, 8.46674444E-02,
     *  8.45534444E-02,
     *  8.81544444E-02, 8.82934444E-02, 8.83964444E-02, 8.84484444E-02,
     *  8.84694444E-02, 8.84624444E-02, 8.84284444E-02, 8.83694444E-02,
     *  8.82864444E-02,
     *  9.17474444E-02, 9.19234444E-02, 9.20634444E-02, 9.21444444E-02,
     *  9.21954444E-02, 9.22174444E-02, 9.22144444E-02, 9.21854444E-02,
     *  9.21334444E-02,
     *  9.66244444E-02, 9.68494444E-02, 9.70384444E-02, 9.71574444E-02,
     *  9.72464444E-02, 9.73084444E-02, 9.73444444E-02, 9.73574444E-02,
     *  9.73474444E-02,
     *  0.10172444    , 0.10200444    , 0.10223444    , 0.10239444    ,
     *  0.10252444    , 0.10262444    , 0.10270444    , 0.10275444    ,
     *  0.10279444    ,
     *  0.10711044    , 0.10743285    , 0.10771354    , 0.10790291    ,
     *  0.10806883    , 0.10821189    , 0.10833264    , 0.10843163    ,
     *  0.10850936    /
        DATA ((CONDV (J,K),J= 28, 36),K= 82, 90) /
     *  0.10713463    , 0.10745782    , 0.10773930    , 0.10792929    ,
     *  0.10809583    , 0.10823951    , 0.10836090    , 0.10846054    ,
     *  0.10853892    ,
     *  0.10718293    , 0.10750769    , 0.10779075    , 0.10798196    ,
     *  0.10814974    , 0.10829467    , 0.10841733    , 0.10851824    ,
     *  0.10859792    ,
     *  0.10732719    , 0.10765661    , 0.10794435    , 0.10813922    ,
     *  0.10831067    , 0.10845932    , 0.10858572    , 0.10869044    ,
     *  0.10877398    ,
     *  0.10747215    , 0.10780624    , 0.10809866    , 0.10829717    ,
     *  0.10847230    , 0.10862464    , 0.10875479    , 0.10886329    ,
     *  0.10895067    ,
     *  0.10761781    , 0.10795657    , 0.10825368    , 0.10845583    ,
     *  0.10863462    , 0.10879065    , 0.10892453    , 0.10903681    ,
     *  0.10912800    ,
     *  0.10776419    , 0.10810762    , 0.10840941    , 0.10861520    ,
     *  0.10879765    , 0.10895737    , 0.10909496    , 0.10921099    ,
     *  0.10930599    ,
     *  0.10791129    , 0.10825940    , 0.10856587    , 0.10877530    ,
     *  0.10896139    , 0.10912479    , 0.10926609    , 0.10938587    ,
     *  0.10948465    ,
     *  0.10805912    , 0.10841191    , 0.10872306    , 0.10893612    ,
     *  0.10912586    , 0.10929293    , 0.10943793    , 0.10956143    ,
     *  0.10966399    ,
     *  0.10820769    , 0.10856516    , 0.10888100    , 0.10909769    ,
     *  0.10929107    , 0.10946180    , 0.10961048    , 0.10973771    ,
     *  0.10984402    /
        DATA ((CONDV (J,K),J= 28, 36),K= 91, 99) /
     *  0.10835700    , 0.10871915    , 0.10903968    , 0.10926000    ,
     *  0.10945703    , 0.10963141    , 0.10978377    , 0.10991470    ,
     *  0.11002475    ,
     *  0.10850705    , 0.10887391    , 0.10919913    , 0.10942307    ,
     *  0.10962373    , 0.10980177    , 0.10995780    , 0.11009242    ,
     *  0.11020620    ,
     *  0.10865787    , 0.10902943    , 0.10935934    , 0.10958691    ,
     *  0.10979121    , 0.10997289    , 0.11013258    , 0.11027089    ,
     *  0.11038838    ,
     *  0.10880945    , 0.10918572    , 0.10952033    , 0.10975153    ,
     *  0.10995946    , 0.11014478    , 0.11030812    , 0.11045010    ,
     *  0.11057129    ,
     *  0.10950117    , 0.10989875    , 0.11025455    , 0.11050210    ,
     *  0.11072635    , 0.11092801    , 0.11110772    , 0.11126613    ,
     *  0.11140383    ,
     *  0.11020924    , 0.11062836    , 0.11100551    , 0.11126947    ,
     *  0.11151007    , 0.11172803    , 0.11192403    , 0.11209874    ,
     *  0.11225277    ,
     *  0.11093443    , 0.11137538    , 0.11177409    , 0.11205457    ,
     *  0.11231158    , 0.11254587    , 0.11275813    , 0.11294906    ,
     *  0.11311928    ,
     *  0.11167754    , 0.11214067    , 0.11256122    , 0.11285838    ,
     *  0.11313193    , 0.11338262    , 0.11361117    , 0.11381829    ,
     *  0.11400464    ,
     *  0.11243942    , 0.11292515    , 0.11336790    , 0.11368196    ,
     *  0.11397221    , 0.11423942    , 0.11448434    , 0.11470769    ,
     *  0.11491016    /
        DATA ((CONDV (J,K),J= 28, 36),K=100,108) /
     *  0.11322098    , 0.11372982    , 0.11419518    , 0.11452642    ,
     *  0.11483360    , 0.11511752    , 0.11537894    , 0.11561860    ,
     *  0.11583723    ,
     *  0.11402321    , 0.11455574    , 0.11504421    , 0.11539297    ,
     *  0.11571737    , 0.11601823    , 0.11629634    , 0.11655247    ,
     *  0.11678735    ,
     *  0.11484717    , 0.11540405    , 0.11591622    , 0.11628289    ,
     *  0.11662486    , 0.11694297    , 0.11723804    , 0.11751083    ,
     *  0.11776212    ,
     *  0.11569400    , 0.11627600    , 0.11681255    , 0.11719760    ,
     *  0.11755756    , 0.11789329    , 0.11820562    , 0.11849536    ,
     *  0.11876329    ,
     *  0.11656493    , 0.11717292    , 0.11773465    , 0.11813862    ,
     *  0.11851706    , 0.11887085    , 0.11920084    , 0.11950786    ,
     *  0.11979271    ,
     *  0.11746133    , 0.11809630    , 0.11868408    , 0.11910761    ,
     *  0.11950510    , 0.11987747    , 0.12022559    , 0.12055030    ,
     *  0.12085244    ,
     *  0.11838467    , 0.11904773    , 0.11966259    , 0.12010639    ,
     *  0.12052360    , 0.12091515    , 0.12128194    , 0.12162485    ,
     *  0.12194472    ,
     *  0.11933656    , 0.12002898    , 0.12067207    , 0.12113696    ,
     *  0.12157464    , 0.12198608    , 0.12237219    , 0.12273388    ,
     *  0.12307200    ,
     *  0.12031879    , 0.12104197    , 0.12171460    , 0.12220151    ,
     *  0.12266055    , 0.12309267    , 0.12349884    , 0.12387999    ,
     *  0.12423699    /
        DATA ((CONDV (J,K),J= 28, 36),K=109,117) /
     *  0.12133330    , 0.12208885    , 0.12279248    , 0.12330249    ,
     *  0.12378386    , 0.12423760    , 0.12466468    , 0.12506607    ,
     *  0.12544267    ,
     *  0.12238226    , 0.12317197    , 0.12390828    , 0.12444257    ,
     *  0.12494740    , 0.12542381    , 0.12587279    , 0.12629533    ,
     *  0.12669238    ,
     *  0.12346808    , 0.12429396    , 0.12506482    , 0.12562476    ,
     *  0.12615433    , 0.12665460    , 0.12712660    , 0.12757134    ,
     *  0.12798980    ,
     *  0.12459342    , 0.12545774    , 0.12626526    , 0.12685238    ,
     *  0.12740814    , 0.12793364    , 0.12842994    , 0.12889808    ,
     *  0.12933906    ,
     *  0.12576125    , 0.12666655    , 0.12751313    , 0.12812917    ,
     *  0.12871276    , 0.12926504    , 0.12978709    , 0.13028000    ,
     *  0.13074479    ,
     *  0.12698242    , 0.12792121    , 0.12879994    , 0.12943997    ,
     *  0.13004681    , 0.13062161    , 0.13116549    , 0.13167955    ,
     *  0.13216484    ,
     *  0.12825047    , 0.12920938    , 0.13010793    , 0.13076308    ,
     *  0.13138488    , 0.13197447    , 0.13253299    , 0.13306154    ,
     *  0.13356118    ,
     *  0.12955114    , 0.13053039    , 0.13144896    , 0.13211937    ,
     *  0.13275625    , 0.13336075    , 0.13393401    , 0.13447714    ,
     *  0.13499121    ,
     *  0.13088547    , 0.13188531    , 0.13282411    , 0.13350994    ,
     *  0.13416204    , 0.13478159    , 0.13536971    , 0.13592753    ,
     *  0.13645613    /
        DATA ((CONDV (J,K),J= 28, 36),K=118,126) /
     *  0.13225455    , 0.13327524    , 0.13423452    , 0.13493594    ,
     *  0.13560343    , 0.13623816    , 0.13684129    , 0.13741392    ,
     *  0.13795715    ,
     *  0.13365952    , 0.13470135    , 0.13568138    , 0.13639858    ,
     *  0.13708164    , 0.13773172    , 0.13834999    , 0.13893758    ,
     *  0.13949558    ,
     *  0.13510158    , 0.13616486    , 0.13716592    , 0.13789912    ,
     *  0.13859793    , 0.13926355    , 0.13989714    , 0.14049984    ,
     *  0.14107275    ,
     *  0.13658198    , 0.13766704    , 0.13868945    , 0.13943886    ,
     *  0.14015365    , 0.14083501    , 0.14148410    , 0.14210209    ,
     *  0.14269008    ,
     *  0.13810202    , 0.13920923    , 0.14025332    , 0.14101919    ,
     *  0.14175018    , 0.14244749    , 0.14311230    , 0.14374577    ,
     *  0.14434902    ,
     *  0.13966307    , 0.14079281    , 0.14185894    , 0.14264154    ,
     *  0.14338898    , 0.14410248    , 0.14478324    , 0.14543240    ,
     *  0.14605110    ,
     *  0.14126658    , 0.14241925    , 0.14350781    , 0.14430741    ,
     *  0.14507158    , 0.14580153    , 0.14649846    , 0.14716355    ,
     *  0.14779793    ,
     *  0.14291404    , 0.14409008    , 0.14520147    , 0.14601839    ,
     *  0.14679956    , 0.14754624    , 0.14825962    , 0.14894088    ,
     *  0.14959118    ,
     *  0.14460702    , 0.14580690    , 0.14694157    , 0.14777611    ,
     *  0.14857461    , 0.14933830    , 0.15006841    , 0.15076612    ,
     *  0.15143259    /
        DATA ((CONDV (J,K),J= 28, 36),K=127,135) /
     *  0.14634717    , 0.14757138    , 0.14872979    , 0.14958231    ,
     *  0.15039846    , 0.15117949    , 0.15192663    , 0.15264108    ,
     *  0.15332400    ,
     *  0.14813622    , 0.14938527    , 0.15056792    , 0.15143879    ,
     *  0.15227294    , 0.15307164    , 0.15383614    , 0.15456763    ,
     *  0.15526730    ,
     *  0.14997598    , 0.15125042    , 0.15245783    , 0.15334743    ,
     *  0.15419996    , 0.15501669    , 0.15579889    , 0.15654777    ,
     *  0.15726450    ,
     *  0.15186833    , 0.15316875    , 0.15440147    , 0.15531021    ,
     *  0.15618151    , 0.15701666    , 0.15781693    , 0.15858353    ,
     *  0.15931768    ,
     *  0.15381525    , 0.15514225    , 0.15640088    , 0.15732919    ,
     *  0.15821968    , 0.15907365    , 0.15989237    , 0.16067709    ,
     *  0.16142901    ,
     *  0.15581881    , 0.15717304    , 0.15845818    , 0.15940652    ,
     *  0.16031665    , 0.16118987    , 0.16202746    , 0.16283068    ,
     *  0.16360075    ,
     *  0.15788116    , 0.15926330    , 0.16057560    , 0.16154446    ,
     *  0.16247469    , 0.16336760    , 0.16422450    , 0.16504665    ,
     *  0.16583528    ,
     *  0.16000457    , 0.16141532    , 0.16275547    , 0.16374535    ,
     *  0.16469617    , 0.16560926    , 0.16648592    , 0.16732745    ,
     *  0.16813507    ,
     *  0.16219138    , 0.16363149    , 0.16500021    , 0.16601164    ,
     *  0.16698357    , 0.16791733    , 0.16881424    , 0.16967561    ,
     *  0.17050267    /
        DATA ((CONDV (J,K),J= 28, 36),K=136,144) /
     *  0.16444405    , 0.16591431    , 0.16731233    , 0.16834588    ,
     *  0.16933946    , 0.17029442    , 0.17121209    , 0.17209379    ,
     *  0.17294078    ,
     *  0.16676514    , 0.16826636    , 0.16969448    , 0.17075073    ,
     *  0.17176653    , 0.17274324    , 0.17368221    , 0.17458476    ,
     *  0.17545217    ,
     *  0.16915730    , 0.17069034    , 0.17214938    , 0.17322895    ,
     *  0.17426756    , 0.17526660    , 0.17622743    , 0.17715138    ,
     *  0.17803974    ,
     *  0.17162333    , 0.17318907    , 0.17467990    , 0.17578343    ,
     *  0.17684548    , 0.17786745    , 0.17885072    , 0.17979663    ,
     *  0.18070650    ,
     *  0.17416609    , 0.17576548    , 0.17728898    , 0.17841714    ,
     *  0.17950329    , 0.18054882    , 0.18155515    , 0.18252363    ,
     *  0.18345559    ,
     *  0.17678858    , 0.17842259    , 0.17997971    , 0.18113321    ,
     *  0.18224412    , 0.18331389    , 0.18434392    , 0.18533559    ,
     *  0.18629023    ,
     *  0.17949393    , 0.18116357    , 0.18275528    , 0.18393485    ,
     *  0.18507125    , 0.18616593    , 0.18722033    , 0.18823584    ,
     *  0.18921382    ,
     *  0.18228535    , 0.18399168    , 0.18561901    , 0.18682541    ,
     *  0.18798803    , 0.18910836    , 0.19018783    , 0.19122786    ,
     *  0.19222983    ,
     *  0.18516622    , 0.18691034    , 0.18857434    , 0.18980836    ,
     *  0.19099798    , 0.19214471    , 0.19324998    , 0.19431525    ,
     *  0.19534189    /
        DATA ((CONDV (J,K),J= 28, 36),K=145,153) /
     *  0.18813999    , 0.18992305    , 0.19162483    , 0.19288730    ,
     *  0.19410473    , 0.19527863    , 0.19641048    , 0.19750171    ,
     *  0.19855376    ,
     *  0.19121029    , 0.19303348    , 0.19477419    , 0.19606597    ,
     *  0.19731204    , 0.19851393    , 0.19967314    , 0.20079112    ,
     *  0.20186932    ,
     *  0.19438085    , 0.19624540    , 0.19802624    , 0.19934823    ,
     *  0.20062382    , 0.20185455    , 0.20304194    , 0.20418747    ,
     *  0.20529261    ,
     *  0.19765554    , 0.19956274    , 0.20138495    , 0.20273808    ,
     *  0.20404409    , 0.20530454    , 0.20652098    , 0.20769491    ,
     *  0.20882779    ,
     *  0.20103837    , 0.20298956    , 0.20485444    , 0.20623968    ,
     *  0.20757705    , 0.20886815    , 0.21011452    , 0.21131771    ,
     *  0.21247920    ,
     *  0.20453351    , 0.20653008    , 0.20843896    , 0.20985732    ,
     *  0.21122704    , 0.21254973    , 0.21382698    , 0.21506033    ,
     *  0.21625131    ,
     *  0.20814526    , 0.21018866    , 0.21214293    , 0.21359545    ,
     *  0.21499854    , 0.21635382    , 0.21766291    , 0.21892738    ,
     *  0.22014875    ,
     *  0.21187809    , 0.21396981    , 0.21597093    , 0.21745871    ,
     *  0.21889622    , 0.22028513    , 0.22162707    , 0.22292362    ,
     *  0.22417636    ,
     *  0.21573663    , 0.21787823    , 0.21992771    , 0.22145187    ,
     *  0.22292491    , 0.22434852    , 0.22572435    , 0.22705402    ,
     *  0.22833911    /
        DATA ((CONDV (J,K),J= 28, 36),K=154,162) /
     *  0.21972569    , 0.22191879    , 0.22401819    , 0.22557991    ,
     *  0.22708962    , 0.22854905    , 0.22995986    , 0.23132371    ,
     *  0.23264219    ,
     *  0.22385025    , 0.22609653    , 0.22824748    , 0.22984798    ,
     *  0.23139557    , 0.23289197    , 0.23433890    , 0.23573803    ,
     *  0.23709098    ,
     *  0.22811549    , 0.23041671    , 0.23262090    , 0.23426146    ,
     *  0.23584814    , 0.23738274    , 0.23886696    , 0.24030252    ,
     *  0.24169107    ,
     *  0.23252680    , 0.23488477    , 0.23714397    , 0.23882590    ,
     *  0.24045298    , 0.24202702    , 0.24354977    , 0.24502296    ,
     *  0.24644827    ,
     *  0.23708978    , 0.23950639    , 0.24182242    , 0.24354710    ,
     *  0.24521592    , 0.24683072    , 0.24839327    , 0.24990533    ,
     *  0.25136863    ,
     *  0.24181025    , 0.24428747    , 0.24666224    , 0.24843110    ,
     *  0.25014306    , 0.25179997    , 0.25340366    , 0.25495590    ,
     *  0.25645845    ,
     *  0.24669428    , 0.24923416    , 0.25166965    , 0.25348419    ,
     *  0.25524074    , 0.25694119    , 0.25858740    , 0.26018117    ,
     *  0.26172429    ,
     *  0.25174819    , 0.25435287    , 0.25685114    , 0.25871291    ,
     *  0.26051557    , 0.26226105    , 0.26395122    , 0.26558793    ,
     *  0.26717300    ,
     *  0.25697859    , 0.25965028    , 0.26221349    , 0.26412411    ,
     *  0.26597446    , 0.26776650    , 0.26950214    , 0.27118327    ,
     *  0.27281173    /
        DATA ((CONDV (J,K),J= 37, 45),K=  1,  9) /
     *  1.82879528E-02, 1.84565827E-02, 1.86249209E-02, 1.87929634E-02,
     *  1.89607066E-02, 1.91281461E-02, 1.92952781E-02, 1.94620982E-02,
     *  1.96286023E-02,
     *  1.82980204E-02, 1.84665835E-02, 1.86348556E-02, 1.88028329E-02,
     *  1.89705116E-02, 1.91378875E-02, 1.93049566E-02, 1.94717146E-02,
     *  1.96381574E-02,
     *  1.83090181E-02, 1.84775075E-02, 1.86457068E-02, 1.88136123E-02,
     *  1.89812200E-02, 1.91485258E-02, 1.93155256E-02, 1.94822152E-02,
     *  1.96485904E-02,
     *  1.83210118E-02, 1.84894201E-02, 1.86575393E-02, 1.88253657E-02,
     *  1.89928953E-02, 1.91601240E-02, 1.93270476E-02, 1.94936620E-02,
     *  1.96599629E-02,
     *  1.83340716E-02, 1.85023906E-02, 1.86704218E-02, 1.88381612E-02,
     *  1.90056048E-02, 1.91727487E-02, 1.93395885E-02, 1.95061202E-02,
     *  1.96723394E-02,
     *  1.83482714E-02, 1.85164923E-02, 1.86844266E-02, 1.88520704E-02,
     *  1.90194196E-02, 1.91864702E-02, 1.93532181E-02, 1.95196588E-02,
     *  1.96857883E-02,
     *  1.83636897E-02, 1.85318027E-02, 1.86996305E-02, 1.88671692E-02,
     *  1.90344148E-02, 1.92013631E-02, 1.93680098E-02, 1.95343508E-02,
     *  1.97003818E-02,
     *  1.83804093E-02, 1.85484039E-02, 1.87161149E-02, 1.88835382E-02,
     *  1.90506699E-02, 1.92175058E-02, 1.93840417E-02, 1.95502733E-02,
     *  1.97161962E-02,
     *  1.83985185E-02, 1.85663830E-02, 1.87339656E-02, 1.89012624E-02,
     *  1.90682692E-02, 1.92349819E-02, 1.94013961E-02, 1.95675077E-02,
     *  1.97333122E-02/
        DATA ((CONDV (J,K),J= 37, 45),K= 10, 18) /
     *  1.84181106E-02, 1.85858323E-02, 1.87532741E-02, 1.89204320E-02,
     *  1.90873018E-02, 1.92538793E-02, 1.94201603E-02, 1.95861403E-02,
     *  1.97518150E-02,
     *  1.84392849E-02, 1.86068500E-02, 1.87741373E-02, 1.89411428E-02,
     *  1.91078624E-02, 1.92742917E-02, 1.94404266E-02, 1.96062625E-02,
     *  1.97717951E-02,
     *  1.84621472E-02, 1.86295402E-02, 1.87966580E-02, 1.89634964E-02,
     *  1.91300513E-02, 1.92963183E-02, 1.94622930E-02, 1.96279711E-02,
     *  1.97933480E-02,
     *  1.84868099E-02, 1.86540141E-02, 1.88209459E-02, 1.89876011E-02,
     *  1.91539753E-02, 1.93200644E-02, 1.94858637E-02, 1.96513689E-02,
     *  1.98165754E-02,
     *  1.85133931E-02, 1.86803901E-02, 1.88471177E-02, 1.90135719E-02,
     *  1.91797481E-02, 1.93456421E-02, 1.95112493E-02, 1.96765651E-02,
     *  1.98415850E-02,
     *  1.85420253E-02, 1.87087946E-02, 1.88752982E-02, 1.90415317E-02,
     *  1.92074908E-02, 1.93731709E-02, 1.95385675E-02, 1.97036759E-02,
     *  1.98684914E-02,
     *  1.85728439E-02, 1.87393629E-02, 1.89056204E-02, 1.90716118E-02,
     *  1.92373326E-02, 1.94027782E-02, 1.95679439E-02, 1.97328250E-02,
     *  1.98974169E-02,
     *  1.86059963E-02, 1.87722402E-02, 1.89382272E-02, 1.91039526E-02,
     *  1.92694118E-02, 1.94346001E-02, 1.95995127E-02, 1.97641448E-02,
     *  1.99284915E-02,
     *  1.86416412E-02, 1.88075823E-02, 1.89732718E-02, 1.91387048E-02,
     *  1.93038767E-02, 1.94687825E-02, 1.96334174E-02, 1.97977763E-02,
     *  1.99618544E-02/
        DATA ((CONDV (J,K),J= 37, 45),K= 19, 27) /
     *  1.86799496E-02, 1.88455571E-02, 1.90109190E-02, 1.91760304E-02,
     *  1.93408864E-02, 1.95054818E-02, 1.96698117E-02, 1.98338709E-02,
     *  1.99976544E-02,
     *  1.87211062E-02, 1.88863457E-02, 1.90513466E-02, 1.92161038E-02,
     *  1.93806121E-02, 1.95448663E-02, 1.97088611E-02, 1.98725911E-02,
     *  2.00360512E-02,
     *  1.87653115E-02, 1.89301445E-02, 1.90947469E-02, 1.92591136E-02,
     *  1.94232388E-02, 1.95871173E-02, 1.97507434E-02, 1.99141116E-02,
     *  2.00772165E-02,
     *  1.88127832E-02, 1.89771663E-02, 1.91413284E-02, 1.93052637E-02,
     *  1.94689664E-02, 1.96324307E-02, 1.97956507E-02, 1.99586207E-02,
     *  2.01213350E-02,
     *  1.88637589E-02, 1.90276435E-02, 1.91913179E-02, 1.93547761E-02,
     *  1.95180118E-02, 1.96810189E-02, 1.98437911E-02, 2.00063223E-02,
     *  2.01686064E-02,
     *  1.89184989E-02, 1.90818295E-02, 1.92449630E-02, 1.94078924E-02,
     *  1.95706112E-02, 1.97331127E-02, 1.98953901E-02, 2.00574371E-02,
     *  2.02192470E-02,
     *  1.89772891E-02, 1.91400030E-02, 1.93025348E-02, 1.94648771E-02,
     *  1.96270225E-02, 1.97889638E-02, 1.99506938E-02, 2.01122053E-02,
     *  2.02734915E-02,
     *  1.90404454E-02, 1.92024707E-02, 1.93643318E-02, 1.95260204E-02,
     *  1.96875284E-02, 1.98488477E-02, 2.00099705E-02, 2.01708891E-02,
     *  2.03315958E-02,
     *  1.91083181E-02, 1.92695723E-02, 1.94306836E-02, 1.95916425E-02,
     *  1.97524400E-02, 1.99130671E-02, 2.00735150E-02, 2.02337753E-02,
     *  2.03938396E-02/
        DATA ((CONDV (J,K),J= 37, 45),K= 28, 36) /
     *  1.91812981E-02, 1.93416858E-02, 1.95019560E-02, 1.96620980E-02,
     *  1.98221013E-02, 1.99819559E-02, 2.01416517E-02, 2.03011795E-02,
     *  2.04605298E-02,
     *  1.92598238E-02, 1.94192340E-02, 1.95785575E-02, 1.97377816E-02,
     *  1.98968944E-02, 2.00558840E-02, 2.02147394E-02, 2.03734497E-02,
     *  2.05320046E-02,
     *  1.93443901E-02, 1.95026930E-02, 1.96609464E-02, 1.98191353E-02,
     *  1.99772457E-02, 2.01352638E-02, 2.02931769E-02, 2.04509723E-02,
     *  2.06086384E-02,
     *  1.94142841E-02, 1.95716268E-02, 1.97289546E-02, 1.98862500E-02,
     *  2.00434969E-02, 2.02006798E-02, 2.03577840E-02, 2.05147956E-02,
     *  2.06717013E-02,
     *  1.94884189E-02, 1.96446969E-02, 1.98010003E-02, 1.99573091E-02,
     *  2.01136043E-02, 2.02698682E-02, 2.04260842E-02, 2.05822363E-02,
     *  2.07383097E-02,
     *  1.95671223E-02, 1.97222152E-02, 1.98773813E-02, 2.00325969E-02,
     *  2.01878401E-02, 2.03430903E-02, 2.04983282E-02, 2.06535356E-02,
     *  2.08086956E-02,
     *  1.96507624E-02, 1.98045310E-02, 1.99584296E-02, 2.01124300E-02,
     *  2.02665064E-02, 2.04206348E-02, 2.05747925E-02, 2.07289588E-02,
     *  2.08831139E-02,
     *  1.97397558E-02, 1.98920379E-02, 2.00445180E-02, 2.01971623E-02,
     *  2.03499400E-02, 2.05028226E-02, 2.06557838E-02, 2.08087990E-02,
     *  2.09618455E-02,
     *  1.98345768E-02, 1.99851822E-02, 2.01360675E-02, 2.02871919E-02,
     *  2.04385182E-02, 2.05900124E-02, 2.07416432E-02, 2.08933818E-02,
     *  2.10452014E-02/
        DATA ((CONDV (J,K),J= 37, 45),K= 37, 45) /
     *  1.99357704E-02, 2.00844737E-02, 2.02335568E-02, 2.03829696E-02,
     *  2.05326667E-02, 2.06826070E-02, 2.08327530E-02, 2.09830704E-02,
     *  2.11335275E-02,
     *  2.00439677E-02, 2.01905001E-02, 2.03375348E-02, 2.04850095E-02,
     *  2.06328686E-02, 2.07810616E-02, 2.09295433E-02, 2.10782723E-02,
     *  2.12272107E-02,
     *  2.01599080E-02, 2.03039446E-02, 2.04486356E-02, 2.05939029E-02,
     *  2.07396767E-02, 2.08858950E-02, 2.10325020E-02, 2.11794476E-02,
     *  2.13266860E-02,
     *  2.02844665E-02, 2.04256104E-02, 2.05676001E-02, 2.07103355E-02,
     *  2.08537286E-02, 2.09977019E-02, 2.11421861E-02, 2.12871193E-02,
     *  2.14324460E-02,
     *  2.04186942E-02, 2.05564536E-02, 2.06953026E-02, 2.08351113E-02,
     *  2.09757671E-02, 2.11171712E-02, 2.12592367E-02, 2.14018865E-02,
     *  2.15450518E-02,
     *  2.05638723E-02, 2.06976280E-02, 2.08327890E-02, 2.09691840E-02,
     *  2.11066660E-02, 2.12451079E-02, 2.13843986E-02, 2.15244408E-02,
     *  2.16651484E-02,
     *  2.07215926E-02, 2.08505493E-02, 2.09813288E-02, 2.11137000E-02,
     *  2.12474673E-02, 2.13824640E-02, 2.15185462E-02, 2.16555890E-02,
     *  2.17934831E-02,
     *  2.08938760E-02, 2.10169896E-02, 2.11424906E-02, 2.12700594E-02,
     *  2.13994302E-02, 2.15303797E-02, 2.16627178E-02, 2.17962818E-02,
     *  2.19309309E-02,
     *  2.10833594E-02, 2.11992194E-02, 2.13182531E-02, 2.14400046E-02,
     *  2.15641028E-02, 2.16902412E-02, 2.18181639E-02, 2.19476543E-02,
     *  2.20785277E-02/
        DATA ((CONDV (J,K),J= 37, 45),K= 46, 54) /
     *  2.12936004E-02, 2.14002341E-02, 2.15111766E-02, 2.16257523E-02,
     *  2.17434256E-02, 2.18637644E-02, 2.19864141E-02, 2.21110805E-02,
     *  2.22375159E-02,
     *  2.15296118E-02, 2.16241326E-02, 2.17246794E-02, 2.18302008E-02,
     *  2.19398909E-02, 2.20531176E-02, 2.21693751E-02, 2.22882520E-02,
     *  2.24094089E-02,
     *  2.17988769E-02, 2.18767975E-02, 2.19635120E-02, 2.20572709E-02,
     *  2.21567937E-02, 2.22611127E-02, 2.23694776E-02, 2.24812940E-02,
     *  2.25960825E-02,
     *  2.21135182E-02, 2.21672364E-02, 2.22346332E-02, 2.23125042E-02,
     *  2.23986556E-02, 2.24915134E-02, 2.25899071E-02, 2.26929408E-02,
     *  2.27999123E-02,
     *  2.24957884E-02, 2.25105961E-02, 2.25490093E-02, 2.26042066E-02,
     *  2.26719880E-02, 2.27495653E-02, 2.28349840E-02, 2.29268164E-02,
     *  2.30239855E-02,
     *  2.29966573E-02, 2.29364486E-02, 2.29259061E-02, 2.29459052E-02,
     *  2.29868051E-02, 2.30429812E-02, 2.31108341E-02, 2.31879077E-02,
     *  2.32724444E-02,
     *  2.38231627E-02, 2.35217426E-02, 2.34059314E-02, 2.33626368E-02,
     *  2.33600507E-02, 2.33839752E-02, 2.34266761E-02, 2.34834205E-02,
     *  2.35510796E-02,
     *  2.53654444E-02, 2.48124444E-02, 2.41162452E-02, 2.39126372E-02,
     *  2.38251360E-02, 2.37941596E-02, 2.37976069E-02, 2.38244865E-02,
     *  2.38684364E-02,
     *  2.68854444E-02, 2.62764444E-02, 2.55984444E-02, 2.48462579E-02,
     *  2.44708546E-02, 2.43196531E-02, 2.42518045E-02, 2.42300581E-02,
     *  2.42381140E-02/
        DATA ((CONDV (J,K),J= 37, 45),K= 55, 63) /
     *  2.84504444E-02, 2.78364444E-02, 2.71864444E-02, 2.65124444E-02,
     *  2.58854444E-02, 2.51095870E-02, 2.48558612E-02, 2.47378853E-02,
     *  2.46843478E-02,
     *  3.00654444E-02, 2.94604444E-02, 2.88244444E-02, 2.81634444E-02,
     *  2.74824444E-02, 2.67314444E-02, 2.59148557E-02, 2.54504976E-02,
     *  2.52594982E-02,
     *  3.17314444E-02, 3.11374444E-02, 3.05134444E-02, 2.98604444E-02,
     *  2.91764444E-02, 2.84544444E-02, 2.77074444E-02, 2.69994444E-02,
     *  2.61385973E-02,
     *  3.34464444E-02, 3.28654444E-02, 3.22534444E-02, 3.16104444E-02,
     *  3.09364444E-02, 3.02294444E-02, 2.94944444E-02, 2.87374444E-02,
     *  2.79124444E-02,
     *  3.52104444E-02, 3.46424444E-02, 3.40434444E-02, 3.34134444E-02,
     *  3.27514444E-02, 3.20574444E-02, 3.13314444E-02, 3.05744444E-02,
     *  2.97774444E-02,
     *  3.70234444E-02, 3.64694444E-02, 3.58844444E-02, 3.52684444E-02,
     *  3.46204444E-02, 3.39394444E-02, 3.32264444E-02, 3.24804444E-02,
     *  3.17004444E-02,
     *  3.93584444E-02, 3.88234444E-02, 3.82574444E-02, 3.76604444E-02,
     *  3.70314444E-02, 3.63694444E-02, 3.56744444E-02, 3.49454444E-02,
     *  3.41834444E-02,
     *  4.17704444E-02, 4.12554444E-02, 4.07094444E-02, 4.01324444E-02,
     *  3.95234444E-02, 3.88804444E-02, 3.82054444E-02, 3.74974444E-02,
     *  3.67544444E-02,
     *  4.42604444E-02, 4.37654444E-02, 4.32404444E-02, 4.26844444E-02,
     *  4.20954444E-02, 4.14754444E-02, 4.08214444E-02, 4.01344444E-02,
     *  3.94134444E-02/
        DATA ((CONDV (J,K),J= 37, 45),K= 64, 72) /
     *  4.68284444E-02, 4.63544444E-02, 4.58514444E-02, 4.53174444E-02,
     *  4.47514444E-02, 4.41534444E-02, 4.35224444E-02, 4.28584444E-02,
     *  4.21604444E-02,
     *  4.94774444E-02, 4.90254444E-02, 4.85444444E-02, 4.80324444E-02,
     *  4.74904444E-02, 4.69154444E-02, 4.63084444E-02, 4.56694444E-02,
     *  4.49964444E-02,
     *  5.22084444E-02, 5.17794444E-02, 5.13214444E-02, 5.08324444E-02,
     *  5.03144444E-02, 4.97644444E-02, 4.91824444E-02, 4.85684444E-02,
     *  4.79214444E-02,
     *  5.50224444E-02, 5.46164444E-02, 5.41824444E-02, 5.37184444E-02,
     *  5.32244444E-02, 5.27004444E-02, 5.21444444E-02, 5.15564444E-02,
     *  5.09374444E-02,
     *  5.79214444E-02, 5.75404444E-02, 5.71304444E-02, 5.66914444E-02,
     *  5.62234444E-02, 5.57254444E-02, 5.51964444E-02, 5.46364444E-02,
     *  5.40444444E-02,
     *  6.09084444E-02, 6.05514444E-02, 6.01664444E-02, 5.97544444E-02,
     *  5.93124444E-02, 5.88404444E-02, 5.83394444E-02, 5.78084444E-02,
     *  5.72464444E-02,
     *  6.39834444E-02, 6.36514444E-02, 6.32934444E-02, 6.29074444E-02,
     *  6.24924444E-02, 6.20494444E-02, 6.15764444E-02, 6.10744444E-02,
     *  6.05424444E-02,
     *  6.71484444E-02, 6.68434444E-02, 6.65124444E-02, 6.61534444E-02,
     *  6.57664444E-02, 6.53524444E-02, 6.49084444E-02, 6.44374444E-02,
     *  6.39364444E-02,
     *  7.04074444E-02, 7.01294444E-02, 6.98254444E-02, 6.94944444E-02,
     *  6.91364444E-02, 6.87514444E-02, 6.83384444E-02, 6.78984444E-02,
     *  6.74294444E-02/
        DATA ((CONDV (J,K),J= 37, 45),K= 73, 81) /
     *  7.37604444E-02, 7.35104444E-02, 7.32344444E-02, 7.29334444E-02,
     *  7.26054444E-02, 7.22504444E-02, 7.18684444E-02, 7.14604444E-02,
     *  7.10244444E-02,
     *  7.72104444E-02, 7.69894444E-02, 7.67434444E-02, 7.64714444E-02,
     *  7.61734444E-02, 7.58504444E-02, 7.55014444E-02, 7.51254444E-02,
     *  7.47234444E-02,
     *  8.07614444E-02, 8.05694444E-02, 8.03534444E-02, 8.01124444E-02,
     *  7.98464444E-02, 7.95554444E-02, 7.92394444E-02, 7.88974444E-02,
     *  7.85294444E-02,
     *  8.44164444E-02, 8.42544444E-02, 8.40694444E-02, 8.38604444E-02,
     *  8.36264444E-02, 8.33684444E-02, 8.30864444E-02, 8.27794444E-02,
     *  8.24474444E-02,
     *  8.81794444E-02, 8.80494444E-02, 8.78964444E-02, 8.77194444E-02,
     *  8.75184444E-02, 8.72944444E-02, 8.70474444E-02, 8.67764444E-02,
     *  8.64814444E-02,
     *  9.20584444E-02, 9.19604444E-02, 9.18394444E-02, 9.16964444E-02,
     *  9.15294444E-02, 9.13414444E-02, 9.11294444E-02, 9.08954444E-02,
     *  9.06384444E-02,
     *  9.73144444E-02, 9.72594444E-02, 9.71834444E-02, 9.70844444E-02,
     *  9.69644444E-02, 9.68234444E-02, 9.66604444E-02, 9.64764444E-02,
     *  9.62704444E-02,
     *  0.10280444    , 0.10279444    , 0.10276444    , 0.10270444    ,
     *  0.10263444    , 0.10254444    , 0.10243444    , 0.10230444    ,
     *  0.10214444    ,
     *  0.10856629    , 0.10860286    , 0.10861947    , 0.10861651    ,
     *  0.10859431    , 0.10855319    , 0.10849343    , 0.10841527    ,
     *  0.10831894    /
        DATA ((CONDV (J,K),J= 37, 45),K= 82, 90) /
     *  0.10859651    , 0.10863375    , 0.10865106    , 0.10864880    ,
     *  0.10862733    , 0.10858695    , 0.10852796    , 0.10845059    ,
     *  0.10835508    ,
     *  0.10865684    , 0.10869543    , 0.10871411    , 0.10871326    ,
     *  0.10869323    , 0.10865433    , 0.10859686    , 0.10852106    ,
     *  0.10842716    ,
     *  0.10883682    , 0.10887941    , 0.10890216    , 0.10890548    ,
     *  0.10888972    , 0.10885519    , 0.10880221    , 0.10873105    ,
     *  0.10864192    ,
     *  0.10901741    , 0.10906397    , 0.10909077    , 0.10909822    ,
     *  0.10908668    , 0.10905649    , 0.10900796    , 0.10894136    ,
     *  0.10885695    ,
     *  0.10919862    , 0.10924912    , 0.10927994    , 0.10929149    ,
     *  0.10928414    , 0.10925823    , 0.10921410    , 0.10915202    ,
     *  0.10907227    ,
     *  0.10938047    , 0.10943489    , 0.10946969    , 0.10948531    ,
     *  0.10948211    , 0.10946045    , 0.10942067    , 0.10936306    ,
     *  0.10928790    ,
     *  0.10956296    , 0.10962128    , 0.10966005    , 0.10967969    ,
     *  0.10968061    , 0.10966316    , 0.10962769    , 0.10957449    ,
     *  0.10950387    ,
     *  0.10974612    , 0.10980830    , 0.10985101    , 0.10987466    ,
     *  0.10987965    , 0.10986637    , 0.10983516    , 0.10978634    ,
     *  0.10972020    ,
     *  0.10992995    , 0.10999598    , 0.11004259    , 0.11007022    ,
     *  0.11007926    , 0.11007012    , 0.11004313    , 0.10999863    ,
     *  0.10993691    /
        DATA ((CONDV (J,K),J= 37, 45),K= 91, 99) /
     *  0.11011446    , 0.11018433    , 0.11023482    , 0.11026639    ,
     *  0.11027946    , 0.11027440    , 0.11025159    , 0.11021137    ,
     *  0.11015403    ,
     *  0.11029967    , 0.11037335    , 0.11042770    , 0.11046319    ,
     *  0.11048024    , 0.11047925    , 0.11046058    , 0.11042459    ,
     *  0.11037159    ,
     *  0.11048560    , 0.11056306    , 0.11062126    , 0.11066064    ,
     *  0.11068164    , 0.11068467    , 0.11067011    , 0.11063831    ,
     *  0.11058959    ,
     *  0.11067225    , 0.11075348    , 0.11081549    , 0.11085874    ,
     *  0.11088367    , 0.11089070    , 0.11088020    , 0.11085254    ,
     *  0.11080806    ,
     *  0.11152141    , 0.11161940    , 0.11169833    , 0.11175869    ,
     *  0.11180096    , 0.11182557    , 0.11183295    , 0.11182348    ,
     *  0.11179754    ,
     *  0.11238672    , 0.11250117    , 0.11259667    , 0.11267373    ,
     *  0.11273285    , 0.11277450    , 0.11279913    , 0.11280716    ,
     *  0.11279898    ,
     *  0.11326944    , 0.11340012    , 0.11351190    , 0.11360531    ,
     *  0.11368089    , 0.11373911    , 0.11378046    , 0.11380538    ,
     *  0.11381430    ,
     *  0.11417088    , 0.11431762    , 0.11444545    , 0.11455494    ,
     *  0.11464663    , 0.11472104    , 0.11477867    , 0.11481998    ,
     *  0.11484542    ,
     *  0.11509241    , 0.11525510    , 0.11539882    , 0.11552417    ,
     *  0.11563172    , 0.11572200    , 0.11579553    , 0.11585279    ,
     *  0.11589427    /
        DATA ((CONDV (J,K),J= 37, 45),K=100,108) /
     *  0.11603550    , 0.11621407    , 0.11637359    , 0.11651465    ,
     *  0.11663785    , 0.11674374    , 0.11683287    , 0.11690574    ,
     *  0.11696285    ,
     *  0.11700168    , 0.11719615    , 0.11737142    , 0.11752810    ,
     *  0.11766682    , 0.11778814    , 0.11789262    , 0.11798081    ,
     *  0.11805321    ,
     *  0.11799263    , 0.11820307    , 0.11839410    , 0.11856637    ,
     *  0.11872052    , 0.11885715    , 0.11897682    , 0.11908010    ,
     *  0.11916752    ,
     *  0.11901015    , 0.11923667    , 0.11944354    , 0.11963144    ,
     *  0.11980101    , 0.11995288    , 0.12008763    , 0.12020585    ,
     *  0.12030808    ,
     *  0.12005616    , 0.12029896    , 0.12052183    , 0.12072545    ,
     *  0.12091049    , 0.12107759    , 0.12122738    , 0.12136044    ,
     *  0.12147734    ,
     *  0.12113280    , 0.12139214    , 0.12163121    , 0.12185070    ,
     *  0.12205133    , 0.12223374    , 0.12239857    , 0.12254644    ,
     *  0.12267794    ,
     *  0.12224237    , 0.12251859    , 0.12277413    , 0.12300975    ,
     *  0.12322613    , 0.12342398    , 0.12360394    , 0.12376666    ,
     *  0.12391275    ,
     *  0.12338741    , 0.12368092    , 0.12395331    , 0.12420534    ,
     *  0.12443775    , 0.12465123    , 0.12484648    , 0.12502415    ,
     *  0.12518487    ,
     *  0.12457072    , 0.12488202    , 0.12517170    , 0.12544054    ,
     *  0.12568930    , 0.12591871    , 0.12612947    , 0.12632226    ,
     *  0.12649774    /
        DATA ((CONDV (J,K),J= 37, 45),K=109,117) /
     *  0.12579539    , 0.12612508    , 0.12643259    , 0.12671872    ,
     *  0.12698425    , 0.12722994    , 0.12745652    , 0.12766469    ,
     *  0.12785513    ,
     *  0.12706485    , 0.12741364    , 0.12773962    , 0.12804361    ,
     *  0.12832643    , 0.12858886    , 0.12883165    , 0.12905553    ,
     *  0.12926121    ,
     *  0.12838293    , 0.12875164    , 0.12909684    , 0.12941938    ,
     *  0.12972011    , 0.12999982    , 0.13025932    , 0.13049934    ,
     *  0.13072062    ,
     *  0.12975388    , 0.13014348    , 0.13050878    , 0.13085068    ,
     *  0.13117005    , 0.13146772    , 0.13174451    , 0.13200120    ,
     *  0.13223856    ,
     *  0.13118249    , 0.13159408    , 0.13198052    , 0.13234272    ,
     *  0.13268160    , 0.13299802    , 0.13329282    , 0.13356683    ,
     *  0.13382082    ,
     *  0.13262240    , 0.13305323    , 0.13345833    , 0.13383863    ,
     *  0.13419506    , 0.13452851    , 0.13483985    , 0.13512991    ,
     *  0.13539949    ,
     *  0.13403296    , 0.13447789    , 0.13489696    , 0.13529112    ,
     *  0.13566130    , 0.13600840    , 0.13633329    , 0.13663681    ,
     *  0.13691978    ,
     *  0.13547728    , 0.13593636    , 0.13636944    , 0.13677749    ,
     *  0.13716144    , 0.13752220    , 0.13786064    , 0.13817760    ,
     *  0.13847392    ,
     *  0.13695656    , 0.13742986    , 0.13787701    , 0.13829900    ,
     *  0.13869676    , 0.13907119    , 0.13942320    , 0.13975361    ,
     *  0.14006328    /
        DATA ((CONDV (J,K),J= 37, 45),K=118,126) /
     *  0.13847205    , 0.13895965    , 0.13942096    , 0.13985695    ,
     *  0.14026857    , 0.14065673    , 0.14102233    , 0.14136622    ,
     *  0.14168924    ,
     *  0.14002507    , 0.14052708    , 0.14100263    , 0.14145270    ,
     *  0.14187825    , 0.14228020    , 0.14265944    , 0.14301685    ,
     *  0.14335326    ,
     *  0.14161696    , 0.14213351    , 0.14262341    , 0.14308767    ,
     *  0.14352724    , 0.14394306    , 0.14433602    , 0.14470699    ,
     *  0.14505683    ,
     *  0.14324916    , 0.14378038    , 0.14428477    , 0.14476333    ,
     *  0.14521703    , 0.14564681    , 0.14605357    , 0.14643820    ,
     *  0.14680154    ,
     *  0.14492314    , 0.14546919    , 0.14598822    , 0.14648122    ,
     *  0.14694918    , 0.14739303    , 0.14781370    , 0.14821207    ,
     *  0.14858900    ,
     *  0.14664045    , 0.14720152    , 0.14773534    , 0.14824294    ,
     *  0.14872530    , 0.14918336    , 0.14961806    , 0.15003028    ,
     *  0.15042090    ,
     *  0.14840272    , 0.14897899    , 0.14952780    , 0.15005017    ,
     *  0.15054709    , 0.15101951    , 0.15146838    , 0.15189460    ,
     *  0.15229903    ,
     *  0.15021163    , 0.15080332    , 0.15136732    , 0.15190465    ,
     *  0.15241631    , 0.15290327    , 0.15336647    , 0.15380682    ,
     *  0.15422520    ,
     *  0.15206895    , 0.15267630    , 0.15325571    , 0.15380821    ,
     *  0.15433481    , 0.15483649    , 0.15531421    , 0.15576886    ,
     *  0.15620135    /
        DATA ((CONDV (J,K),J= 37, 45),K=127,135) /
     *  0.15397653    , 0.15459979    , 0.15519485    , 0.15576275    ,
     *  0.15630451    , 0.15682113    , 0.15731355    , 0.15778270    ,
     *  0.15822948    ,
     *  0.15593630    , 0.15657574    , 0.15718671    , 0.15777026    ,
     *  0.15832743    , 0.15885920    , 0.15936654    , 0.15985039    ,
     *  0.16031166    ,
     *  0.15795027    , 0.15860618    , 0.15923334    , 0.15983282    ,
     *  0.16040564    , 0.16095282    , 0.16147533    , 0.16197410    ,
     *  0.16245006    ,
     *  0.16002054    , 0.16069324    , 0.16133690    , 0.16195258    ,
     *  0.16254135    , 0.16310420    , 0.16364212    , 0.16415607    ,
     *  0.16464696    ,
     *  0.16214930    , 0.16283913    , 0.16349961    , 0.16413182    ,
     *  0.16473682    , 0.16531563    , 0.16586925    , 0.16639863    ,
     *  0.16690471    ,
     *  0.16433886    , 0.16504617    , 0.16572381    , 0.16637288    ,
     *  0.16699443    , 0.16758951    , 0.16815912    , 0.16870423    ,
     *  0.16922577    ,
     *  0.16659160    , 0.16731677    , 0.16801194    , 0.16867821    ,
     *  0.16931667    , 0.16992834    , 0.17051426    , 0.17107539    ,
     *  0.17161269    ,
     *  0.16891000    , 0.16965344    , 0.17036653    , 0.17105038    ,
     *  0.17170609    , 0.17233472    , 0.17293728    , 0.17351477    ,
     *  0.17406814    ,
     *  0.17129667    , 0.17205880    , 0.17279021    , 0.17349204    ,
     *  0.17416540    , 0.17481134    , 0.17543091    , 0.17602510    ,
     *  0.17659488    /
        DATA ((CONDV (J,K),J= 37, 45),K=136,144) /
     *  0.17375430    , 0.17453556    , 0.17528574    , 0.17600597    ,
     *  0.17669738    , 0.17736103    , 0.17799799    , 0.17860925    ,
     *  0.17919580    ,
     *  0.17628570    , 0.17708657    , 0.17785596    , 0.17859504    ,
     *  0.17930493    , 0.17998671    , 0.18064146    , 0.18127018    ,
     *  0.18187388    ,
     *  0.17889379    , 0.17971476    , 0.18050386    , 0.18126225    ,
     *  0.18199107    , 0.18269143    , 0.18336438    , 0.18401098    ,
     *  0.18463223    ,
     *  0.18158161    , 0.18242321    , 0.18323252    , 0.18401071    ,
     *  0.18475894    , 0.18547832    , 0.18616994    , 0.18683485    ,
     *  0.18747407    ,
     *  0.18435232    , 0.18521509    , 0.18604513    , 0.18684364    ,
     *  0.18761178    , 0.18835068    , 0.18906144    , 0.18974512    ,
     *  0.19040275    ,
     *  0.18720918    , 0.18809369    , 0.18894503    , 0.18976439    ,
     *  0.19055297    , 0.19131190    , 0.19204229    , 0.19274523    ,
     *  0.19342174    ,
     *  0.19015559    , 0.19106245    , 0.19193566    , 0.19277645    ,
     *  0.19358601    , 0.19436551    , 0.19511605    , 0.19583875    ,
     *  0.19653464    ,
     *  0.19319507    , 0.19412490    , 0.19502060    , 0.19588341    ,
     *  0.19671453    , 0.19751515    , 0.19828640    , 0.19902938    ,
     *  0.19974517    ,
     *  0.19633128    , 0.19728473    , 0.19820356    , 0.19908900    ,
     *  0.19994229    , 0.20076462    , 0.20155714    , 0.20232097    ,
     *  0.20305720    /
        DATA ((CONDV (J,K),J= 37, 45),K=145,153) /
     *  0.19956799    , 0.20054576    , 0.20148837    , 0.20239709    ,
     *  0.20327318    , 0.20411784    , 0.20493223    , 0.20571749    ,
     *  0.20647472    ,
     *  0.20290913    , 0.20391192    , 0.20487901    , 0.20581170    ,
     *  0.20671124    , 0.20757886    , 0.20841574    , 0.20922304    ,
     *  0.21000187    ,
     *  0.20635876    , 0.20738731    , 0.20837960    , 0.20933695    ,
     *  0.21026064    , 0.21115189    , 0.21201193    , 0.21284190    ,
     *  0.21364295    ,
     *  0.20992108    , 0.21097617    , 0.21199442    , 0.21297717    ,
     *  0.21392571    , 0.21484130    , 0.21572516    , 0.21657847    ,
     *  0.21740239    ,
     *  0.21360045    , 0.21468288    , 0.21572787    , 0.21673679    ,
     *  0.21771093    , 0.21865159    , 0.21955998    , 0.22043733    ,
     *  0.22128479    ,
     *  0.21740138    , 0.21851199    , 0.21958455    , 0.22062043    ,
     *  0.22162095    , 0.22258743    , 0.22352110    , 0.22442321    ,
     *  0.22529492    ,
     *  0.22132854    , 0.22246821    , 0.22356919    , 0.22463286    ,
     *  0.22566058    , 0.22665367    , 0.22761340    , 0.22854101    ,
     *  0.22943771    ,
     *  0.22538680    , 0.22655644    , 0.22768672    , 0.22877905    ,
     *  0.22983481    , 0.23085533    , 0.23184192    , 0.23279583    ,
     *  0.23371828    ,
     *  0.22958118    , 0.23078173    , 0.23194223    , 0.23306413    ,
     *  0.23414881    , 0.23519763    , 0.23621192    , 0.23719295    ,
     *  0.23814196    /
        DATA ((CONDV (J,K),J= 37, 45),K=154,162) /
     *  0.23391690    , 0.23514935    , 0.23634104    , 0.23749344    ,
     *  0.23860796    , 0.23968598    , 0.24072884    , 0.24173784    ,
     *  0.24271424    ,
     *  0.23839937    , 0.23966475    , 0.24088864    , 0.24207252    ,
     *  0.24321783    , 0.24432598    , 0.24539832    , 0.24643619    ,
     *  0.24744087    ,
     *  0.24303424    , 0.24433362    , 0.24559074    , 0.24680712    ,
     *  0.24798423    , 0.24912348    , 0.25022627    , 0.25129393    ,
     *  0.25232778    ,
     *  0.24782737    , 0.24916185    , 0.25045331    , 0.25170325    ,
     *  0.25291318    , 0.25408456    , 0.25521877    , 0.25631721    ,
     *  0.25738119    ,
     *  0.25278484    , 0.25415560    , 0.25548251    , 0.25676713    ,
     *  0.25801098    , 0.25921553    , 0.26038222    , 0.26151243    ,
     *  0.26260753    ,
     *  0.25791301    , 0.25932126    , 0.26068481    , 0.26200526    ,
     *  0.26328415    , 0.26452298    , 0.26572322    , 0.26688628    ,
     *  0.26801353    ,
     *  0.26321850    , 0.26466549    , 0.26606692    , 0.26742440    ,
     *  0.26873952    , 0.27001379    , 0.27124870    , 0.27244570    ,
     *  0.27360619    ,
     *  0.26870820    , 0.27019525    , 0.27163585    , 0.27303163    ,
     *  0.27438419    , 0.27569510    , 0.27696587    , 0.27819796    ,
     *  0.27939282    ,
     *  0.27438932    , 0.27591781    , 0.27739891    , 0.27883429    ,
     *  0.28022559    , 0.28157440    , 0.28288225    , 0.28415065    ,
     *  0.28538104    /
        DATA ((CONDV (J,K),J= 46, 54),K=  1,  9) /
     *  1.97947862E-02, 1.99606457E-02, 2.01261767E-02, 2.02913750E-02,
     *  2.04562366E-02, 2.06207576E-02, 2.07849340E-02, 2.09487622E-02,
     *  2.11122385E-02,
     *  1.98042806E-02, 1.99700803E-02, 2.01355521E-02, 2.03006919E-02,
     *  2.04654958E-02, 2.06299597E-02, 2.07940798E-02, 2.09578522E-02,
     *  2.11212735E-02,
     *  1.98146470E-02, 1.99803807E-02, 2.01457874E-02, 2.03108629E-02,
     *  2.04756032E-02, 2.06400043E-02, 2.08040623E-02, 2.09677735E-02,
     *  2.11311342E-02,
     *  1.98259460E-02, 1.99916072E-02, 2.01569423E-02, 2.03219471E-02,
     *  2.04866175E-02, 2.06509495E-02, 2.08149393E-02, 2.09785831E-02,
     *  2.11418772E-02,
     *  1.98382418E-02, 2.00038233E-02, 2.01690797E-02, 2.03340067E-02,
     *  2.04986004E-02, 2.06628566E-02, 2.08267715E-02, 2.09903412E-02,
     *  2.11535622E-02,
     *  1.98516021E-02, 2.00170961E-02, 2.01822661E-02, 2.03471078E-02,
     *  2.05116171E-02, 2.06757901E-02, 2.08396228E-02, 2.10031113E-02,
     *  2.11662520E-02,
     *  1.98660984E-02, 2.00314964E-02, 2.01965716E-02, 2.03613196E-02,
     *  2.05257366E-02, 2.06898183E-02, 2.08535608E-02, 2.10169603E-02,
     *  2.11800131E-02,
     *  1.98818062E-02, 2.00470989E-02, 2.02120701E-02, 2.03767156E-02,
     *  2.05410312E-02, 2.07050129E-02, 2.08686567E-02, 2.10319586E-02,
     *  2.11949151E-02,
     *  1.98988053E-02, 2.00639827E-02, 2.02288400E-02, 2.03933731E-02,
     *  2.05575778E-02, 2.07214499E-02, 2.08849855E-02, 2.10481807E-02,
     *  2.12110318E-02/
        DATA ((CONDV (J,K),J= 46, 54),K= 10, 18) /
     *  1.99171801E-02, 2.00822311E-02, 2.02469638E-02, 2.04113738E-02,
     *  2.05754570E-02, 2.07392093E-02, 2.09026266E-02, 2.10657050E-02,
     *  2.12284408E-02,
     *  1.99370199E-02, 2.01019326E-02, 2.02665288E-02, 2.04308042E-02,
     *  2.05947545E-02, 2.07583757E-02, 2.09216636E-02, 2.10846144E-02,
     *  2.12472241E-02,
     *  1.99584193E-02, 2.01231806E-02, 2.02876275E-02, 2.04517556E-02,
     *  2.06155607E-02, 2.07790385E-02, 2.09421850E-02, 2.11049962E-02,
     *  2.12674682E-02,
     *  1.99814787E-02, 2.01460743E-02, 2.03103579E-02, 2.04743249E-02,
     *  2.06379711E-02, 2.08012923E-02, 2.09642842E-02, 2.11269430E-02,
     *  2.12892646E-02,
     *  2.00063044E-02, 2.01707188E-02, 2.03348237E-02, 2.04986146E-02,
     *  2.06620872E-02, 2.08252371E-02, 2.09880603E-02, 2.11505525E-02,
     *  2.13127100E-02,
     *  2.00330096E-02, 2.01972257E-02, 2.03611352E-02, 2.05247336E-02,
     *  2.06880164E-02, 2.08509793E-02, 2.10136180E-02, 2.11759285E-02,
     *  2.13379067E-02,
     *  2.00617147E-02, 2.02257138E-02, 2.03894096E-02, 2.05527974E-02,
     *  2.07158728E-02, 2.08786313E-02, 2.10410687E-02, 2.12031807E-02,
     *  2.13649633E-02,
     *  2.00925481E-02, 2.02563097E-02, 2.04197716E-02, 2.05829292E-02,
     *  2.07457779E-02, 2.09083131E-02, 2.10705304E-02, 2.12324257E-02,
     *  2.13939947E-02,
     *  2.01256466E-02, 2.02891482E-02, 2.04523543E-02, 2.06152600E-02,
     *  2.07778607E-02, 2.09401518E-02, 2.11021289E-02, 2.12637874E-02,
     *  2.14251234E-02/
        DATA ((CONDV (J,K),J= 46, 54),K= 19, 27) /
     *  2.01611570E-02, 2.03243737E-02, 2.04872995E-02, 2.06499296E-02,
     *  2.08122592E-02, 2.09742834E-02, 2.11359978E-02, 2.12973978E-02,
     *  2.14584792E-02,
     *  2.01992361E-02, 2.03621405E-02, 2.05247594E-02, 2.06870877E-02,
     *  2.08491204E-02, 2.10108527E-02, 2.11722800E-02, 2.13333975E-02,
     *  2.14942009E-02,
     *  2.02400525E-02, 2.04026144E-02, 2.05648967E-02, 2.07268943E-02,
     *  2.08886020E-02, 2.10500149E-02, 2.12111280E-02, 2.13719366E-02,
     *  2.15324362E-02,
     *  2.02837877E-02, 2.04459734E-02, 2.06078864E-02, 2.07695214E-02,
     *  2.09308729E-02, 2.10919358E-02, 2.12527051E-02, 2.14131758E-02,
     *  2.15733432E-02,
     *  2.03306375E-02, 2.04924096E-02, 2.06539170E-02, 2.08151538E-02,
     *  2.09761146E-02, 2.11367940E-02, 2.12971866E-02, 2.14572873E-02,
     *  2.16170912E-02,
     *  2.03808136E-02, 2.05421305E-02, 2.07031917E-02, 2.08639910E-02,
     *  2.10245228E-02, 2.11847812E-02, 2.13447607E-02, 2.15044560E-02,
     *  2.16638618E-02,
     *  2.04345456E-02, 2.05953607E-02, 2.07559305E-02, 2.09162485E-02,
     *  2.10763085E-02, 2.12361045E-02, 2.13956306E-02, 2.15548811E-02,
     *  2.17138506E-02,
     *  2.04920834E-02, 2.06523446E-02, 2.08123724E-02, 2.09721599E-02,
     *  2.11317005E-02, 2.12909878E-02, 2.14500155E-02, 2.16087775E-02,
     *  2.17672681E-02,
     *  2.05536999E-02, 2.07133483E-02, 2.08727771E-02, 2.10319791E-02,
     *  2.11909469E-02, 2.13496738E-02, 2.15081528E-02, 2.16663777E-02,
     *  2.18243421E-02/
        DATA ((CONDV (J,K),J= 46, 54),K= 28, 36) /
     *  2.06196939E-02, 2.07786630E-02, 2.09374288E-02, 2.10959831E-02,
     *  2.12543182E-02, 2.14124265E-02, 2.15703007E-02, 2.17279339E-02,
     *  2.18853192E-02,
     *  2.06903941E-02, 2.08486085E-02, 2.10066385E-02, 2.11644751E-02,
     *  2.13221097E-02, 2.14795341E-02, 2.16367403E-02, 2.17937206E-02,
     *  2.19504676E-02,
     *  2.07661636E-02, 2.09235372E-02, 2.10807487E-02, 2.12377880E-02,
     *  2.13946456E-02, 2.15513122E-02, 2.17077789E-02, 2.18640374E-02,
     *  2.20200795E-02,
     *  2.08284885E-02, 2.09851450E-02, 2.11416594E-02, 2.12980205E-02,
     *  2.14542179E-02, 2.16102415E-02, 2.17660816E-02, 2.19217290E-02,
     *  2.20771750E-02,
     *  2.08942900E-02, 2.10501638E-02, 2.12059182E-02, 2.13615409E-02,
     *  2.15170204E-02, 2.16723455E-02, 2.18275056E-02, 2.19824907E-02,
     *  2.21372911E-02,
     *  2.09637919E-02, 2.11188094E-02, 2.12737337E-02, 2.14285509E-02,
     *  2.15832482E-02, 2.17378133E-02, 2.18922343E-02, 2.20465003E-02,
     *  2.22006006E-02,
     *  2.10372395E-02, 2.11913181E-02, 2.13453335E-02, 2.14992702E-02,
     *  2.16531137E-02, 2.18068502E-02, 2.19604666E-02, 2.21139505E-02,
     *  2.22672903E-02,
     *  2.11149020E-02, 2.12679487E-02, 2.14209668E-02, 2.15739388E-02,
     *  2.17268483E-02, 2.18796796E-02, 2.20324182E-02, 2.21850502E-02,
     *  2.23375625E-02,
     *  2.11970773E-02, 2.13489864E-02, 2.15009073E-02, 2.16528198E-02,
     *  2.18047052E-02, 2.19565456E-02, 2.21083246E-02, 2.22600265E-02,
     *  2.24116367E-02/
        DATA ((CONDV (J,K),J= 46, 54),K= 37, 45) /
     *  2.12840953E-02, 2.14347469E-02, 2.15854571E-02, 2.17362028E-02,
     *  2.18869623E-02, 2.20377154E-02, 2.21884430E-02, 2.23391275E-02,
     *  2.24897522E-02,
     *  2.13763241E-02, 2.15255806E-02, 2.16749509E-02, 2.18244079E-02,
     *  2.19739264E-02, 2.21234829E-02, 2.22730558E-02, 2.24226246E-02,
     *  2.25721703E-02,
     *  2.14741759E-02, 2.16218793E-02, 2.17697614E-02, 2.19177904E-02,
     *  2.20659366E-02, 2.22141729E-02, 2.23624739E-02, 2.25108161E-02,
     *  2.26591777E-02,
     *  2.15781157E-02, 2.17240828E-02, 2.18703058E-02, 2.20167467E-02,
     *  2.21633706E-02, 2.23101453E-02, 2.24570414E-02, 2.26040314E-02,
     *  2.27510899E-02,
     *  2.16886709E-02, 2.18326884E-02, 2.19770539E-02, 2.21217217E-02,
     *  2.22666504E-02, 2.24118017E-02, 2.25571407E-02, 2.27026352E-02,
     *  2.28482557E-02,
     *  2.18064448E-02, 2.19482618E-02, 2.20905378E-02, 2.22332175E-02,
     *  2.23762507E-02, 2.25195917E-02, 2.26631988E-02, 2.28070340E-02,
     *  2.29510623E-02,
     *  2.19321325E-02, 2.20714517E-02, 2.22113650E-02, 2.23518043E-02,
     *  2.24927084E-02, 2.26340222E-02, 2.27756954E-02, 2.29176824E-02,
     *  2.30599418E-02,
     *  2.20665424E-02, 2.22030085E-02, 2.23402341E-02, 2.24781349E-02,
     *  2.26166355E-02, 2.27556682E-02, 2.28951722E-02, 2.30350923E-02,
     *  2.31753787E-02,
     *  2.22106249E-02, 2.23438078E-02, 2.24779558E-02, 2.26129625E-02,
     *  2.27487340E-02, 2.28851866E-02, 2.30222455E-02, 2.31598434E-02,
     *  2.32979197E-02/
        DATA ((CONDV (J,K),J= 46, 54),K= 46, 54) /
     *  2.23655104E-02, 2.24948838E-02, 2.26254803E-02, 2.27571644E-02,
     *  2.28898172E-02, 2.30233339E-02, 2.31576214E-02, 2.32925967E-02,
     *  2.34281857E-02,
     *  2.25325621E-02, 2.26574720E-02, 2.27839343E-02, 2.29117730E-02,
     *  2.30408356E-02, 2.31709888E-02, 2.33021156E-02, 2.34341122E-02,
     *  2.35668867E-02,
     *  2.27134502E-02, 2.28330710E-02, 2.29546712E-02, 2.30780181E-02,
     *  2.32029128E-02, 2.33291830E-02, 2.34566793E-02, 2.35852705E-02,
     *  2.37148411E-02,
     *  2.29102604E-02, 2.30235289E-02, 2.31393418E-02, 2.32573850E-02,
     *  2.33773934E-02, 2.34991410E-02, 2.36224336E-02, 2.37471027E-02,
     *  2.38730013E-02,
     *  2.31256572E-02, 2.32311714E-02, 2.33399962E-02, 2.34516964E-02,
     *  2.35659107E-02, 2.36823361E-02, 2.38007154E-02, 2.39208287E-02,
     *  2.40424860E-02,
     *  2.33631398E-02, 2.34589969E-02, 2.35592355E-02, 2.36632325E-02,
     *  2.37704822E-02, 2.38805679E-02, 2.39931419E-02, 2.41079110E-02,
     *  2.42246254E-02,
     *  2.36274669E-02, 2.37109892E-02, 2.38004467E-02, 2.38949118E-02,
     *  2.39936513E-02, 2.40960751E-02, 2.42017006E-02, 2.43101280E-02,
     *  2.44210219E-02,
     *  2.39254068E-02, 2.39926448E-02, 2.40681859E-02, 2.41505755E-02,
     *  2.42387037E-02, 2.43317031E-02, 2.44288823E-02, 2.45296803E-02,
     *  2.46336356E-02,
     *  2.42671859E-02, 2.43119329E-02, 2.43688404E-02, 2.44354605E-02,
     *  2.45100143E-02, 2.45911650E-02, 2.46778806E-02, 2.47693468E-02,
     *  2.48649088E-02/
        DATA ((CONDV (J,K),J= 46, 54),K= 55, 63) /
     *  2.46696425E-02, 2.46812178E-02, 2.47118695E-02, 2.47570380E-02,
     *  2.48136357E-02, 2.48794665E-02, 2.49529077E-02, 2.50327238E-02,
     *  2.51179509E-02,
     *  2.51644666E-02, 2.51216783E-02, 2.51123984E-02, 2.51266389E-02,
     *  2.51583705E-02, 2.52036441E-02, 2.52597195E-02, 2.53246102E-02,
     *  2.53968269E-02,
     *  2.58277421E-02, 2.56759145E-02, 2.55975664E-02, 2.55630169E-02,
     *  2.55579315E-02, 2.55741538E-02, 2.56065506E-02, 2.56516604E-02,
     *  2.57070286E-02,
     *  2.70330952E-02, 2.64621358E-02, 2.62267085E-02, 2.61017427E-02,
     *  2.60359407E-02, 2.60077859E-02, 2.60059331E-02, 2.60235805E-02,
     *  2.60562946E-02,
     *  2.89564444E-02, 2.81604444E-02, 2.72047805E-02, 2.68295018E-02,
     *  2.66403437E-02, 2.65348562E-02, 2.64787042E-02, 2.64555449E-02,
     *  2.64561571E-02,
     *  3.08904444E-02, 3.00554444E-02, 2.91504444E-02, 2.82041553E-02,
     *  2.75068645E-02, 2.72223577E-02, 2.70646605E-02, 2.69738217E-02,
     *  2.69252039E-02,
     *  3.33884444E-02, 3.25584444E-02, 3.16864444E-02, 3.07834444E-02,
     *  2.98804444E-02, 2.87864939E-02, 2.81248432E-02, 2.78315194E-02,
     *  2.76632752E-02,
     *  3.59774444E-02, 3.51654444E-02, 3.43154444E-02, 3.34314444E-02,
     *  3.25134444E-02, 3.15344444E-02, 3.05824444E-02, 2.93868660E-02,
     *  2.87499766E-02,
     *  3.86584444E-02, 3.78674444E-02, 3.70394444E-02, 3.61754444E-02,
     *  3.52734444E-02, 3.43284444E-02, 3.33514444E-02, 3.23044444E-02,
     *  3.12994444E-02/
        DATA ((CONDV (J,K),J= 46, 54),K= 64, 72) /
     *  4.14284444E-02, 4.06614444E-02, 3.98574444E-02, 3.90164444E-02,
     *  3.81374444E-02, 3.72184444E-02, 3.62584444E-02, 3.52524444E-02,
     *  3.42144444E-02,
     *  4.42894444E-02, 4.35474444E-02, 4.27704444E-02, 4.19554444E-02,
     *  4.11024444E-02, 4.02104444E-02, 3.92764444E-02, 3.82994444E-02,
     *  3.72794444E-02,
     *  4.72414444E-02, 4.65264444E-02, 4.57764444E-02, 4.49904444E-02,
     *  4.41664444E-02, 4.33024444E-02, 4.23984444E-02, 4.14514444E-02,
     *  4.04604444E-02,
     *  5.02854444E-02, 4.95984444E-02, 4.88784444E-02, 4.81214444E-02,
     *  4.73274444E-02, 4.64954444E-02, 4.56234444E-02, 4.47084444E-02,
     *  4.37494444E-02,
     *  5.34214444E-02, 5.27654444E-02, 5.20744444E-02, 5.13494444E-02,
     *  5.05884444E-02, 4.97884444E-02, 4.89504444E-02, 4.80704444E-02,
     *  4.71454444E-02,
     *  5.66524444E-02, 5.60264444E-02, 5.53684444E-02, 5.46754444E-02,
     *  5.39474444E-02, 5.31824444E-02, 5.23794444E-02, 5.15354444E-02,
     *  5.06484444E-02,
     *  5.99794444E-02, 5.93864444E-02, 5.87604444E-02, 5.81014444E-02,
     *  5.74084444E-02, 5.66794444E-02, 5.59134444E-02, 5.51074444E-02,
     *  5.42584444E-02,
     *  6.34054444E-02, 6.28444444E-02, 6.22524444E-02, 6.16284444E-02,
     *  6.09714444E-02, 6.02794444E-02, 5.95514444E-02, 5.87854444E-02,
     *  5.79774444E-02,
     *  6.69314444E-02, 6.64044444E-02, 6.58474444E-02, 6.52584444E-02,
     *  6.46384444E-02, 6.39854444E-02, 6.32974444E-02, 6.25714444E-02,
     *  6.18074444E-02/
        DATA ((CONDV (J,K),J= 46, 54),K= 73, 81) /
     *  7.05604444E-02, 7.00674444E-02, 6.95464444E-02, 6.89954444E-02,
     *  6.84134444E-02, 6.77994444E-02, 6.71524444E-02, 6.64694444E-02,
     *  6.57484444E-02,
     *  7.42944444E-02, 7.38374444E-02, 7.33534444E-02, 7.28404444E-02,
     *  7.22974444E-02, 7.17244444E-02, 7.11194444E-02, 7.04804444E-02,
     *  6.98054444E-02,
     *  7.81364444E-02, 7.77174444E-02, 7.72704444E-02, 7.67964444E-02,
     *  7.62944444E-02, 7.57634444E-02, 7.52014444E-02, 7.46084444E-02,
     *  7.39804444E-02,
     *  8.20914444E-02, 8.17094444E-02, 8.13024444E-02, 8.08694444E-02,
     *  8.04084444E-02, 7.99204444E-02, 7.94034444E-02, 7.88564444E-02,
     *  7.82774444E-02,
     *  8.61634444E-02, 8.58204444E-02, 8.54534444E-02, 8.50614444E-02,
     *  8.46444444E-02, 8.42014444E-02, 8.37304444E-02, 8.32314444E-02,
     *  8.27014444E-02,
     *  9.03594444E-02, 9.00574444E-02, 8.97314444E-02, 8.93824444E-02,
     *  8.90094444E-02, 8.86114444E-02, 8.81884444E-02, 8.77384444E-02,
     *  8.72614444E-02,
     *  9.60444444E-02, 9.57964444E-02, 9.55264444E-02, 9.52354444E-02,
     *  9.49224444E-02, 9.45864444E-02, 9.42284444E-02, 9.38454444E-02,
     *  9.34384444E-02,
     *  0.10197444    , 0.10178444    , 0.10157444    , 0.10134444    ,
     *  0.10109444    , 0.10082444    , 0.10053444    , 0.10021444    ,
     *  9.98854444E-02,
     *  0.10820463    , 0.10807247    , 0.10792261    , 0.10775511    ,
     *  0.10757004    , 0.10736740    , 0.10714717    , 0.10690929    ,
     *  0.10665365    /
        DATA ((CONDV (J,K),J= 46, 54),K= 82, 90) /
     *  0.10824160    , 0.10811032    , 0.10796136    , 0.10779480    ,
     *  0.10761071    , 0.10740909    , 0.10718993    , 0.10695317    ,
     *  0.10669872    ,
     *  0.10831536    , 0.10818582    , 0.10803865    , 0.10787397    ,
     *  0.10769182    , 0.10749223    , 0.10727519    , 0.10704066    ,
     *  0.10678853    ,
     *  0.10853505    , 0.10841061    , 0.10826874    , 0.10810955    ,
     *  0.10793313    , 0.10773950    , 0.10752869    , 0.10730067    ,
     *  0.10705537    ,
     *  0.10875494    , 0.10863553    , 0.10849887    , 0.10834508    ,
     *  0.10817427    , 0.10798649    , 0.10778178    , 0.10756012    ,
     *  0.10732149    ,
     *  0.10897506    , 0.10886059    , 0.10872906    , 0.10858058    ,
     *  0.10841528    , 0.10823323    , 0.10803449    , 0.10781907    ,
     *  0.10758696    ,
     *  0.10919542    , 0.10908584    , 0.10895934    , 0.10881609    ,
     *  0.10865621    , 0.10847979    , 0.10828690    , 0.10807757    ,
     *  0.10785182    ,
     *  0.10941606    , 0.10931129    , 0.10918976    , 0.10905165    ,
     *  0.10889708    , 0.10872618    , 0.10853903    , 0.10833568    ,
     *  0.10811615    ,
     *  0.10963700    , 0.10953697    , 0.10942034    , 0.10928728    ,
     *  0.10913795    , 0.10897247    , 0.10879094    , 0.10859344    ,
     *  0.10838000    ,
     *  0.10985826    , 0.10976292    , 0.10965111    , 0.10952303    ,
     *  0.10937884    , 0.10921868    , 0.10904268    , 0.10885091    ,
     *  0.10864343    /
        DATA ((CONDV (J,K),J= 46, 54),K= 91, 99) /
     *  0.11007988    , 0.10998916    , 0.10988210    , 0.10975892    ,
     *  0.10961979    , 0.10946487    , 0.10929428    , 0.10910813    ,
     *  0.10890649    ,
     *  0.11030187    , 0.11021571    , 0.11011334    , 0.10999498    ,
     *  0.10986083    , 0.10971105    , 0.10954579    , 0.10936515    ,
     *  0.10916923    ,
     *  0.11052426    , 0.11044260    , 0.11034485    , 0.11023125    ,
     *  0.11010200    , 0.10995728    , 0.10979724    , 0.10962201    ,
     *  0.10943170    ,
     *  0.11074707    , 0.11066985    , 0.11057667    , 0.11046776    ,
     *  0.11034333    , 0.11020359    , 0.11004868    , 0.10987876    ,
     *  0.10969395    ,
     *  0.11175547    , 0.11169760    , 0.11162423    , 0.11153562    ,
     *  0.11143205    , 0.11131375    , 0.11118092    , 0.11103376    ,
     *  0.11087244    ,
     *  0.11277498    , 0.11273550    , 0.11268089    , 0.11261145    ,
     *  0.11252748    , 0.11242923    , 0.11231698    , 0.11219094    ,
     *  0.11205133    ,
     *  0.11380763    , 0.11378573    , 0.11374898    , 0.11369771    ,
     *  0.11363224    , 0.11355288    , 0.11345991    , 0.11335359    ,
     *  0.11323417    ,
     *  0.11485543    , 0.11485040    , 0.11483073    , 0.11479677    ,
     *  0.11474888    , 0.11468739    , 0.11461260    , 0.11452480    ,
     *  0.11442427    ,
     *  0.11592042    , 0.11593165    , 0.11592838    , 0.11591100    ,
     *  0.11587988    , 0.11583536    , 0.11577779    , 0.11570747    ,
     *  0.11562471    /
        DATA ((CONDV (J,K),J= 46, 54),K=100,108) /
     *  0.11700466    , 0.11703163    , 0.11704419    , 0.11704274    ,
     *  0.11702768    , 0.11699938    , 0.11695819    , 0.11690445    ,
     *  0.11683847    ,
     *  0.11811030    , 0.11815257    , 0.11818046    , 0.11819439    ,
     *  0.11819479    , 0.11818203    , 0.11815650    , 0.11811855    ,
     *  0.11806851    ,
     *  0.11923958    , 0.11929677    , 0.11933957    , 0.11936842    ,
     *  0.11938374    , 0.11938596    , 0.11937545    , 0.11935260    ,
     *  0.11931777    ,
     *  0.12039485    , 0.12046667    , 0.12052403    , 0.12056739    ,
     *  0.12059720    , 0.12061389    , 0.12061787    , 0.12060952    ,
     *  0.12058923    ,
     *  0.12157863    , 0.12166485    , 0.12173649    , 0.12179403    ,
     *  0.12183796    , 0.12186870    , 0.12188668    , 0.12189233    ,
     *  0.12188602    ,
     *  0.12279364    , 0.12289407    , 0.12297977    , 0.12305125    ,
     *  0.12310897    , 0.12315341    , 0.12318501    , 0.12320419    ,
     *  0.12321137    ,
     *  0.12404278    , 0.12415733    , 0.12425695    , 0.12434214    ,
     *  0.12441342    , 0.12447127    , 0.12451615    , 0.12454850    ,
     *  0.12456875    ,
     *  0.12532925    , 0.12545788    , 0.12557131    , 0.12567010    ,
     *  0.12575476    , 0.12582579    , 0.12588367    , 0.12592887    ,
     *  0.12596183    ,
     *  0.12665654    , 0.12679927    , 0.12692650    , 0.12703881    ,
     *  0.12713673    , 0.12722078    , 0.12729146    , 0.12734926    ,
     *  0.12739463    /
        DATA ((CONDV (J,K),J= 46, 54),K=109,117) /
     *  0.12802850    , 0.12818541    , 0.12832649    , 0.12845231    ,
     *  0.12856344    , 0.12866041    , 0.12874374    , 0.12881395    ,
     *  0.12887149    ,
     *  0.12944936    , 0.12962064    , 0.12977568    , 0.12991508    ,
     *  0.13003942    , 0.13014928    , 0.13024519    , 0.13032766    ,
     *  0.13039721    ,
     *  0.13092387    , 0.13110976    , 0.13127895    , 0.13143207    ,
     *  0.13156972    , 0.13169249    , 0.13180094    , 0.13189563    ,
     *  0.13197705    ,
     *  0.13245730    , 0.13265814    , 0.13284175    , 0.13300880    ,
     *  0.13315992    , 0.13329571    , 0.13341677    , 0.13352365    ,
     *  0.13361691    ,
     *  0.13405555    , 0.13427177    , 0.13447018    , 0.13465147    ,
     *  0.13481630    , 0.13496529    , 0.13509908    , 0.13521823    ,
     *  0.13532333    ,
     *  0.13564939    , 0.13588035    , 0.13609310    , 0.13628836    ,
     *  0.13646679    , 0.13662905    , 0.13677577    , 0.13690757    ,
     *  0.13702501    ,
     *  0.13718297    , 0.13742716    , 0.13765308    , 0.13786143    ,
     *  0.13805291    , 0.13822816    , 0.13838783    , 0.13853252    ,
     *  0.13866283    ,
     *  0.13875038    , 0.13900775    , 0.13924677    , 0.13946816    ,
     *  0.13967259    , 0.13986074    , 0.14003325    , 0.14019073    ,
     *  0.14033378    ,
     *  0.14035298    , 0.14062351    , 0.14087559    , 0.14110995    ,
     *  0.14132729    , 0.14152826    , 0.14171353    , 0.14188371    ,
     *  0.14203940    /
        DATA ((CONDV (J,K),J= 46, 54),K=118,126) /
     *  0.14199219    , 0.14227586    , 0.14254098    , 0.14278829    ,
     *  0.14301849    , 0.14323225    , 0.14343022    , 0.14361302    ,
     *  0.14378128    ,
     *  0.14366948    , 0.14396629    , 0.14424446    , 0.14450471    ,
     *  0.14474775    , 0.14497425    , 0.14518489    , 0.14538028    ,
     *  0.14556103    ,
     *  0.14538636    , 0.14569635    , 0.14598758    , 0.14626078    ,
     *  0.14651666    , 0.14675591    , 0.14697918    , 0.14718713    ,
     *  0.14738035    ,
     *  0.14714442    , 0.14746764    , 0.14777197    , 0.14805815    ,
     *  0.14832689    , 0.14857889    , 0.14881481    , 0.14903530    ,
     *  0.14924097    ,
     *  0.14894532    , 0.14928183    , 0.14959931    , 0.14989851    ,
     *  0.15018015    , 0.15044493    , 0.15069352    , 0.15092656    ,
     *  0.15114469    ,
     *  0.15079075    , 0.15114064    , 0.15147135    , 0.15178364    ,
     *  0.15207824    , 0.15235584    , 0.15261714    , 0.15286277    ,
     *  0.15309338    ,
     *  0.15268252    , 0.15304589    , 0.15338992    , 0.15371538    ,
     *  0.15402301    , 0.15431351    , 0.15458757    , 0.15484584    ,
     *  0.15508896    ,
     *  0.15462247    , 0.15499943    , 0.15535690    , 0.15569564    ,
     *  0.15601640    , 0.15631987    , 0.15660677    , 0.15687775    ,
     *  0.15713346    ,
     *  0.15661254    , 0.15700325    , 0.15737428    , 0.15772642    ,
     *  0.15806041    , 0.15837697    , 0.15867680    , 0.15896058    ,
     *  0.15922894    /
        DATA ((CONDV (J,K),J= 46, 54),K=127,135) /
     *  0.15865475    , 0.15905935    , 0.15944410    , 0.15980978    ,
     *  0.16015713    , 0.16048690    , 0.16079979    , 0.16109646    ,
     *  0.16137758    ,
     *  0.16075120    , 0.16116988    , 0.16156851    , 0.16194788    ,
     *  0.16230876    , 0.16265187    , 0.16297794    , 0.16328764    ,
     *  0.16358164    ,
     *  0.16290409    , 0.16333704    , 0.16374974    , 0.16414298    ,
     *  0.16451754    , 0.16487416    , 0.16521356    , 0.16553643    ,
     *  0.16584344    ,
     *  0.16511570    , 0.16556313    , 0.16599010    , 0.16639742    ,
     *  0.16678585    , 0.16715616    , 0.16750906    , 0.16784525    ,
     *  0.16816542    ,
     *  0.16738840    , 0.16785055    , 0.16829202    , 0.16871362    ,
     *  0.16911613    , 0.16950032    , 0.16986691    , 0.17021662    ,
     *  0.17055012    ,
     *  0.16972467    , 0.17020180    , 0.17065801    , 0.17109412    ,
     *  0.17151094    , 0.17190922    , 0.17228972    , 0.17265313    ,
     *  0.17300016    ,
     *  0.17212709    , 0.17261946    , 0.17309068    , 0.17354157    ,
     *  0.17397293    , 0.17438555    , 0.17478017    , 0.17515751    ,
     *  0.17551827    ,
     *  0.17459834    , 0.17510625    , 0.17559276    , 0.17605869    ,
     *  0.17650487    , 0.17693208    , 0.17734106    , 0.17773257    ,
     *  0.17810729    ,
     *  0.17714121    , 0.17766498    , 0.17816708    , 0.17864835    ,
     *  0.17910962    , 0.17955169    , 0.17997531    , 0.18038123    ,
     *  0.18077016    /
        DATA ((CONDV (J,K),J= 46, 54),K=136,144) /
     *  0.17975860    , 0.18029856    , 0.18081657    , 0.18131350    ,
     *  0.18179017    , 0.18224739    , 0.18268594    , 0.18310655    ,
     *  0.18350996    ,
     *  0.18245351    , 0.18301002    , 0.18354430    , 0.18405721    ,
     *  0.18454961    , 0.18502230    , 0.18547607    , 0.18591167    ,
     *  0.18632984    ,
     *  0.18522909    , 0.18580252    , 0.18635342    , 0.18688268    ,
     *  0.18739115    , 0.18787964    , 0.18834896    , 0.18879987    ,
     *  0.18923311    ,
     *  0.18808857    , 0.18867932    , 0.18924724    , 0.18979322    ,
     *  0.19031812    , 0.19082278    , 0.19130799    , 0.19177454    ,
     *  0.19222317    ,
     *  0.19103533    , 0.19164382    , 0.19222917    , 0.19279227    ,
     *  0.19333399    , 0.19385518    , 0.19435665    , 0.19483920    ,
     *  0.19530357    ,
     *  0.19407285    , 0.19469953    , 0.19530273    , 0.19588337    ,
     *  0.19644232    , 0.19698045    , 0.19749857    , 0.19799749    ,
     *  0.19847797    ,
     *  0.19720476    , 0.19785010    , 0.19847161    , 0.19907022    ,
     *  0.19964684    , 0.20020232    , 0.20073750    , 0.20125319    ,
     *  0.20175016    ,
     *  0.20043480    , 0.20109929    , 0.20173959    , 0.20235665    ,
     *  0.20295138    , 0.20352465    , 0.20407732    , 0.20461021    ,
     *  0.20512409    ,
     *  0.20376687    , 0.20445101    , 0.20511060    , 0.20574660    ,
     *  0.20635992    , 0.20695146    , 0.20752207    , 0.20807259    ,
     *  0.20860381    /
        DATA ((CONDV (J,K),J= 46, 54),K=145,153) /
     *  0.20720499    , 0.20790933    , 0.20858873    , 0.20924418    ,
     *  0.20987659    , 0.21048688    , 0.21107591    , 0.21164453    ,
     *  0.21219355    ,
     *  0.21075331    , 0.21147842    , 0.21217819    , 0.21285362    ,
     *  0.21350565    , 0.21413520    , 0.21474315    , 0.21533036    ,
     *  0.21589765    ,
     *  0.21441617    , 0.21516263    , 0.21588334    , 0.21657932    ,
     *  0.21725152    , 0.21790087    , 0.21852826    , 0.21913457    ,
     *  0.21972064    ,
     *  0.21819802    , 0.21896645    , 0.21970871    , 0.22042583    ,
     *  0.22111877    , 0.22178848    , 0.22243587    , 0.22306182    ,
     *  0.22366718    ,
     *  0.22210349    , 0.22289454    , 0.22365898    , 0.22439785    ,
     *  0.22511213    , 0.22580279    , 0.22647075    , 0.22711691    ,
     *  0.22774212    ,
     *  0.22613738    , 0.22695172    , 0.22773900    , 0.22850026    ,
     *  0.22923652    , 0.22994874    , 0.23063788    , 0.23130483    ,
     *  0.23195047    ,
     *  0.23030466    , 0.23114298    , 0.23195379    , 0.23273812    ,
     *  0.23349701    , 0.23423145    , 0.23494238    , 0.23563074    ,
     *  0.23629742    ,
     *  0.23461047    , 0.23547352    , 0.23630857    , 0.23711668    ,
     *  0.23789889    , 0.23865620    , 0.23938960    , 0.24010002    ,
     *  0.24078836    ,
     *  0.23906016    , 0.23994871    , 0.24080875    , 0.24164136    ,
     *  0.24244761    , 0.24322851    , 0.24398506    , 0.24471821    ,
     *  0.24542888    /
        DATA ((CONDV (J,K),J= 46, 54),K=154,162) /
     *  0.24365928    , 0.24457413    , 0.24545994    , 0.24631782    ,
     *  0.24714886    , 0.24795409    , 0.24873451    , 0.24949109    ,
     *  0.25022478    ,
     *  0.24841359    , 0.24935557    , 0.25026797    , 0.25115193    ,
     *  0.25200854    , 0.25283886    , 0.25364390    , 0.25442466    ,
     *  0.25518209    ,
     *  0.25332909    , 0.25429907    , 0.25523892    , 0.25614979    ,
     *  0.25703279    , 0.25788899    , 0.25871945    , 0.25952516    ,
     *  0.26030709    ,
     *  0.25841200    , 0.25941090    , 0.26037909    , 0.26131774    ,
     *  0.26222798    , 0.26311092    , 0.26396761    , 0.26479907    ,
     *  0.26560629    ,
     *  0.26366883    , 0.26469758    , 0.26569504    , 0.26666238    ,
     *  0.26760077    , 0.26851131    , 0.26939509    , 0.27025315    ,
     *  0.27108650    ,
     *  0.26910632    , 0.27016593    , 0.27119363    , 0.27219062    ,
     *  0.27315808    , 0.27409715    , 0.27500892    , 0.27589446    ,
     *  0.27675479    ,
     *  0.27473153    , 0.27582304    , 0.27688199    , 0.27790962    ,
     *  0.27890713    , 0.27987568    , 0.28081638    , 0.28173032    ,
     *  0.28261854    ,
     *  0.28055181    , 0.28167630    , 0.28276756    , 0.28382688    ,
     *  0.28485546    , 0.28585449    , 0.28682511    , 0.28776841    ,
     *  0.28868547    ,
     *  0.28657485    , 0.28773344    , 0.28885813    , 0.28995022    ,
     *  0.29101094    , 0.29204150    , 0.29304305    , 0.29401673    ,
     *  0.29496362    /
        DATA ((CONDV (J,K),J= 55, 63),K=  1,  9) /
     *  2.12753594E-02, 2.14381214E-02, 2.16005215E-02, 2.17625564E-02,
     *  2.19242234E-02, 2.20855196E-02, 2.22866146E-02, 2.24871216E-02,
     *  2.26870365E-02,
     *  2.12843399E-02, 2.14470482E-02, 2.16093951E-02, 2.17713776E-02,
     *  2.19329926E-02, 2.20942375E-02, 2.22952692E-02, 2.24957138E-02,
     *  2.26955672E-02,
     *  2.12941407E-02, 2.14567899E-02, 2.16190783E-02, 2.17810030E-02,
     *  2.19425610E-02, 2.21037494E-02, 2.23047115E-02, 2.25050875E-02,
     *  2.27048733E-02,
     *  2.13048180E-02, 2.14674021E-02, 2.16296263E-02, 2.17914875E-02,
     *  2.19529827E-02, 2.21141092E-02, 2.23149948E-02, 2.25152954E-02,
     *  2.27150069E-02,
     *  2.13164307E-02, 2.14789435E-02, 2.16410972E-02, 2.18028887E-02,
     *  2.19643150E-02, 2.21253735E-02, 2.23261751E-02, 2.25263930E-02,
     *  2.27260230E-02,
     *  2.13290413E-02, 2.14914758E-02, 2.16535522E-02, 2.18152672E-02,
     *  2.19766181E-02, 2.21376019E-02, 2.23383115E-02, 2.25384388E-02,
     *  2.27379794E-02,
     *  2.13427155E-02, 2.15050642E-02, 2.16670558E-02, 2.18286871E-02,
     *  2.19899553E-02, 2.21508574E-02, 2.23514662E-02, 2.25514942E-02,
     *  2.27509369E-02,
     *  2.13575224E-02, 2.15197771E-02, 2.16816759E-02, 2.18432156E-02,
     *  2.20043932E-02, 2.21652059E-02, 2.23657045E-02, 2.25656238E-02,
     *  2.27649596E-02,
     *  2.13735350E-02, 2.15356869E-02, 2.16974842E-02, 2.18589237E-02,
     *  2.20200023E-02, 2.21807171E-02, 2.23810951E-02, 2.25808957E-02,
     *  2.27801146E-02/
        DATA ((CONDV (J,K),J= 55, 63),K= 10, 18) /
     *  2.13908302E-02, 2.15528698E-02, 2.17145561E-02, 2.18758860E-02,
     *  2.20368563E-02, 2.21974643E-02, 2.23977106E-02, 2.25973815E-02,
     *  2.27964726E-02,
     *  2.14094891E-02, 2.15714059E-02, 2.17329710E-02, 2.18941812E-02,
     *  2.20550334E-02, 2.22155247E-02, 2.24156272E-02, 2.26151566E-02,
     *  2.28141083E-02,
     *  2.14295973E-02, 2.15913800E-02, 2.17528127E-02, 2.19138923E-02,
     *  2.20746155E-02, 2.22349795E-02, 2.24349251E-02, 2.26343001E-02,
     *  2.28330999E-02,
     *  2.14512454E-02, 2.16128816E-02, 2.17741699E-02, 2.19351069E-02,
     *  2.20956895E-02, 2.22559146E-02, 2.24556892E-02, 2.26548958E-02,
     *  2.28535299E-02,
     *  2.14745288E-02, 2.16360053E-02, 2.17971360E-02, 2.19579175E-02,
     *  2.21183466E-02, 2.22784204E-02, 2.24780085E-02, 2.26770317E-02,
     *  2.28754854E-02,
     *  2.14995488E-02, 2.16608510E-02, 2.18218098E-02, 2.19824217E-02,
     *  2.21426836E-02, 2.23025924E-02, 2.25019774E-02, 2.27008008E-02,
     *  2.28990580E-02,
     *  2.15264125E-02, 2.16875246E-02, 2.18482959E-02, 2.20087230E-02,
     *  2.21688027E-02, 2.23285316E-02, 2.25276953E-02, 2.27263013E-02,
     *  2.29243446E-02,
     *  2.15552335E-02, 2.17161382E-02, 2.18767052E-02, 2.20369308E-02,
     *  2.21968118E-02, 2.23563449E-02, 2.25552677E-02, 2.27536368E-02,
     *  2.29514473E-02,
     *  2.15861325E-02, 2.17468110E-02, 2.19071551E-02, 2.20671611E-02,
     *  2.22268256E-02, 2.23861454E-02, 2.25848057E-02, 2.27829170E-02,
     *  2.29804742E-02/
        DATA ((CONDV (J,K),J= 55, 63),K= 19, 27) /
     *  2.16192378E-02, 2.17796695E-02, 2.19397704E-02, 2.20995370E-02,
     *  2.22589656E-02, 2.24180530E-02, 2.26164275E-02, 2.28142582E-02,
     *  2.30115398E-02,
     *  2.16546858E-02, 2.18148481E-02, 2.19746839E-02, 2.21341894E-02,
     *  2.22933609E-02, 2.24521951E-02, 2.26502584E-02, 2.28477835E-02,
     *  2.30447652E-02,
     *  2.16926222E-02, 2.18524905E-02, 2.20120370E-02, 2.21712576E-02,
     *  2.23301488E-02, 2.24887069E-02, 2.26864312E-02, 2.28836238E-02,
     *  2.30802790E-02,
     *  2.17332026E-02, 2.18927497E-02, 2.20519803E-02, 2.22108902E-02,
     *  2.23694756E-02, 2.25277328E-02, 2.27250876E-02, 2.29219179E-02,
     *  2.31182178E-02,
     *  2.17765934E-02, 2.19357895E-02, 2.20946749E-02, 2.22532455E-02,
     *  2.24114973E-02, 2.25694263E-02, 2.27663783E-02, 2.29628139E-02,
     *  2.31587269E-02,
     *  2.18229732E-02, 2.19817853E-02, 2.21402935E-02, 2.22984934E-02,
     *  2.24563808E-02, 2.26139517E-02, 2.28104644E-02, 2.30064697E-02,
     *  2.32019611E-02,
     *  2.18725338E-02, 2.20309255E-02, 2.21890210E-02, 2.23468156E-02,
     *  2.25043049E-02, 2.26614845E-02, 2.28575178E-02, 2.30530537E-02,
     *  2.32480857E-02,
     *  2.19254817E-02, 2.20834128E-02, 2.22410564E-02, 2.23984074E-02,
     *  2.25554612E-02, 2.27122133E-02, 2.29077228E-02, 2.31027465E-02,
     *  2.32972773E-02,
     *  2.19820400E-02, 2.21394658E-02, 2.22966138E-02, 2.24534789E-02,
     *  2.26100560E-02, 2.27663403E-02, 2.29612772E-02, 2.31557414E-02,
     *  2.33497251E-02/
        DATA ((CONDV (J,K),J= 55, 63),K= 28, 36) /
     *  2.20424502E-02, 2.21993208E-02, 2.23559249E-02, 2.25122570E-02,
     *  2.26683116E-02, 2.28240836E-02, 2.30183939E-02, 2.32122462E-02,
     *  2.34056321E-02,
     *  2.21069743E-02, 2.22632340E-02, 2.24192402E-02, 2.25749869E-02,
     *  2.27304681E-02, 2.28856784E-02, 2.30793021E-02, 2.32724846E-02,
     *  2.34652168E-02,
     *  2.21758975E-02, 2.23314841E-02, 2.24868320E-02, 2.26419348E-02,
     *  2.27967858E-02, 2.29513792E-02, 2.31442498E-02, 2.33366982E-02,
     *  2.35287146E-02,
     *  2.22324112E-02, 2.23874295E-02, 2.25422224E-02, 2.26967825E-02,
     *  2.28511031E-02, 2.30051776E-02, 2.31974152E-02, 2.33892472E-02,
     *  2.35806632E-02,
     *  2.22918977E-02, 2.24463018E-02, 2.26004952E-02, 2.27544699E-02,
     *  2.29082185E-02, 2.30617339E-02, 2.32532901E-02, 2.34444593E-02,
     *  2.36352299E-02,
     *  2.23545252E-02, 2.25082645E-02, 2.26618096E-02, 2.28151518E-02,
     *  2.29682830E-02, 2.31211954E-02, 2.33120173E-02, 2.35024728E-02,
     *  2.36925493E-02,
     *  2.24204749E-02, 2.25734937E-02, 2.27263368E-02, 2.28789947E-02,
     *  2.30314585E-02, 2.31837199E-02, 2.33737496E-02, 2.35634358E-02,
     *  2.37527649E-02,
     *  2.24899428E-02, 2.26421793E-02, 2.27942611E-02, 2.29461778E-02,
     *  2.30979194E-02, 2.32494766E-02, 2.34386506E-02, 2.36275068E-02,
     *  2.38160303E-02,
     *  2.25631413E-02, 2.27145272E-02, 2.28657821E-02, 2.30168944E-02,
     *  2.31678532E-02, 2.33186481E-02, 2.35068965E-02, 2.36948560E-02,
     *  2.38825100E-02/
        DATA ((CONDV (J,K),J= 55, 63),K= 37, 45) /
     *  2.26403014E-02, 2.27907605E-02, 2.29411157E-02, 2.30913538E-02,
     *  2.32414628E-02, 2.33914310E-02, 2.35786769E-02, 2.37656663E-02,
     *  2.39523807E-02,
     *  2.27216752E-02, 2.28711225E-02, 2.30204967E-02, 2.31697831E-02,
     *  2.33189679E-02, 2.34680381E-02, 2.36541964E-02, 2.38401347E-02,
     *  2.40258325E-02,
     *  2.28075382E-02, 2.29558787E-02, 2.31041812E-02, 2.32524293E-02,
     *  2.34006071E-02, 2.35487002E-02, 2.37336766E-02, 2.39184744E-02,
     *  2.41030704E-02,
     *  2.28981934E-02, 2.30453199E-02, 2.31924491E-02, 2.33395619E-02,
     *  2.34866406E-02, 2.36336683E-02, 2.38173580E-02, 2.40009159E-02,
     *  2.41843160E-02,
     *  2.29939745E-02, 2.31397664E-02, 2.32856077E-02, 2.34314765E-02,
     *  2.35773524E-02, 2.37232163E-02, 2.39055024E-02, 2.40877100E-02,
     *  2.42698097E-02,
     *  2.30952514E-02, 2.32395716E-02, 2.33839955E-02, 2.35284976E-02,
     *  2.36730543E-02, 2.38176437E-02, 2.39983954E-02, 2.41791296E-02,
     *  2.43598126E-02,
     *  2.32024352E-02, 2.33451277E-02, 2.34879870E-02, 2.36309835E-02,
     *  2.37740896E-02, 2.39172798E-02, 2.40963503E-02, 2.42754730E-02,
     *  2.44546095E-02,
     *  2.33159856E-02, 2.34568716E-02, 2.35979985E-02, 2.37393312E-02,
     *  2.38808375E-02, 2.40224878E-02, 2.41997112E-02, 2.43770675E-02,
     *  2.45545118E-02,
     *  2.34364196E-02, 2.35752930E-02, 2.37144946E-02, 2.38539827E-02,
     *  2.39937193E-02, 2.41336694E-02, 2.43088583E-02, 2.44842730E-02,
     *  2.46598614E-02/
        DATA ((CONDV (J,K),J= 55, 63),K= 46, 54) /
     *  2.35643214E-02, 2.37009435E-02, 2.38379972E-02, 2.39754328E-02,
     *  2.41132049E-02, 2.42512718E-02, 2.44242126E-02, 2.45974873E-02,
     *  2.47710349E-02,
     *  2.37003567E-02, 2.38344486E-02, 2.39690957E-02, 2.41042380E-02,
     *  2.42398209E-02, 2.43757948E-02, 2.45462433E-02, 2.47171520E-02,
     *  2.48884489E-02,
     *  2.38452888E-02, 2.39765222E-02, 2.41084599E-02, 2.42410285E-02,
     *  2.43741618E-02, 2.45077999E-02, 2.46754753E-02, 2.48437591E-02,
     *  2.50125660E-02,
     *  2.40000004E-02, 2.41279860E-02, 2.42568567E-02, 2.43865223E-02,
     *  2.45169016E-02, 2.46479220E-02, 2.48124991E-02, 2.49778601E-02,
     *  2.51439026E-02,
     *  2.41655223E-02, 2.42897932E-02, 2.44151713E-02, 2.45415440E-02,
     *  2.46688112E-02, 2.47968833E-02, 2.49579834E-02, 2.51200763E-02,
     *  2.52830383E-02,
     *  2.43430707E-02, 2.44630610E-02, 2.45844344E-02, 2.47070485E-02,
     *  2.48307780E-02, 2.49555116E-02, 2.51126903E-02, 2.52711120E-02,
     *  2.54306267E-02,
     *  2.45340980E-02, 2.46491135E-02, 2.47658587E-02, 2.48841517E-02,
     *  2.50038332E-02, 2.51247633E-02, 2.52774943E-02, 2.54317713E-02,
     *  2.55874099E-02,
     *  2.47403633E-02, 2.48495393E-02, 2.49608878E-02, 2.50741718E-02,
     *  2.51891865E-02, 2.53057533E-02, 2.54534079E-02, 2.56029786E-02,
     *  2.57542364E-02,
     *  2.49640319E-02, 2.50662734E-02, 2.51712625E-02, 2.52786851E-02,
     *  2.53882729E-02, 2.54997948E-02, 2.56416138E-02, 2.57858058E-02,
     *  2.59320834E-02/
        DATA ((CONDV (J,K),J= 55, 63),K= 55, 63) /
     *  2.52078213E-02, 2.53017133E-02, 2.53991158E-02, 2.54996030E-02,
     *  2.56028168E-02, 2.57084524E-02, 2.58435081E-02, 2.59815080E-02,
     *  2.61220862E-02,
     *  2.54752220E-02, 2.55588913E-02, 2.56471086E-02, 2.57392817E-02,
     *  2.58349208E-02, 2.59336158E-02, 2.60607586E-02, 2.61915697E-02,
     *  2.63255767E-02,
     *  2.57708462E-02, 2.58417383E-02, 2.59186341E-02, 2.60006821E-02,
     *  2.60871934E-02, 2.61776024E-02, 2.62953851E-02, 2.64177693E-02,
     *  2.65441342E-02,
     *  2.61010096E-02, 2.61555092E-02, 2.62181355E-02, 2.62876130E-02,
     *  2.63629384E-02, 2.64433073E-02, 2.65498732E-02, 2.66622663E-02,
     *  2.67796550E-02,
     *  2.64747695E-02, 2.65075060E-02, 2.65516262E-02, 2.66051153E-02,
     *  2.66664450E-02, 2.67344269E-02, 2.68273395E-02, 2.69277275E-02,
     *  2.70344492E-02,
     *  2.69059507E-02, 2.69084047E-02, 2.69275972E-02, 2.69601037E-02,
     *  2.70034551E-02, 2.70558080E-02, 2.71317816E-02, 2.72175098E-02,
     *  2.73113789E-02,
     *  2.75625019E-02, 2.75048083E-02, 2.74772758E-02, 2.74721392E-02,
     *  2.74843288E-02, 2.75103348E-02, 2.75584675E-02, 2.76206539E-02,
     *  2.76942746E-02,
     *  2.84476457E-02, 2.82687064E-02, 2.81578105E-02, 2.80908366E-02,
     *  2.80548181E-02, 2.80418892E-02, 2.80504850E-02, 2.80803941E-02,
     *  2.81270196E-02,
     *  3.00009195E-02, 2.93821162E-02, 2.90706912E-02, 2.88809595E-02,
     *  2.87597845E-02, 2.86833464E-02, 2.86314318E-02, 2.86144847E-02,
     *  2.86234580E-02/
        DATA ((CONDV (J,K),J= 55, 63),K= 64, 72) /
     *  3.30954444E-02, 3.20344444E-02, 3.06262385E-02, 3.00211147E-02,
     *  2.97006008E-02, 2.95000298E-02, 2.93432959E-02, 2.92521326E-02,
     *  2.92050601E-02,
     *  3.62084444E-02, 3.51034444E-02, 3.39064444E-02, 3.27824444E-02,
     *  3.12613129E-02, 3.06668268E-02, 3.02760087E-02, 3.00479812E-02,
     *  2.99084485E-02,
     *  3.94204444E-02, 3.83344444E-02, 3.71904444E-02, 3.60124444E-02,
     *  3.47354444E-02, 3.35694444E-02, 3.17189023E-02, 3.11306755E-02,
     *  3.08063552E-02,
     *  4.27424444E-02, 4.16854444E-02, 4.05754444E-02, 3.94104444E-02,
     *  3.81764444E-02, 3.68904444E-02, 3.50834444E-02, 3.30624200E-02,
     *  3.20926821E-02,
     *  4.61744444E-02, 4.51514444E-02, 4.40744444E-02, 4.29374444E-02,
     *  4.17324444E-02, 4.04534444E-02, 3.87364444E-02, 3.69504444E-02,
     *  3.52924444E-02,
     *  4.97144444E-02, 4.87304444E-02, 4.76904444E-02, 4.65894444E-02,
     *  4.54214444E-02, 4.41764444E-02, 4.25204444E-02, 4.07864444E-02,
     *  3.89814444E-02,
     *  5.33654444E-02, 5.24214444E-02, 5.14234444E-02, 5.03644444E-02,
     *  4.92384444E-02, 4.80364444E-02, 4.64374444E-02, 4.47494444E-02,
     *  4.29614444E-02,
     *  5.71264444E-02, 5.62264444E-02, 5.52724444E-02, 5.42604444E-02,
     *  5.31814444E-02, 5.20284444E-02, 5.04914444E-02, 4.88624444E-02,
     *  4.71294444E-02,
     *  6.09994444E-02, 6.01454444E-02, 5.92394444E-02, 5.82764444E-02,
     *  5.72494444E-02, 5.61504444E-02, 5.46824444E-02, 5.31224444E-02,
     *  5.14584444E-02/
        DATA ((CONDV (J,K),J= 55, 63),K= 73, 81) /
     *  6.49874444E-02, 6.41804444E-02, 6.33254444E-02, 6.24144444E-02,
     *  6.14434444E-02, 6.04024444E-02, 5.90084444E-02, 5.75264444E-02,
     *  5.59424444E-02,
     *  6.90914444E-02, 6.83344444E-02, 6.75314444E-02, 6.66764444E-02,
     *  6.57634444E-02, 6.47834444E-02, 6.34714444E-02, 6.20734444E-02,
     *  6.05784444E-02,
     *  7.33154444E-02, 7.26104444E-02, 7.18614444E-02, 7.10644444E-02,
     *  7.02114444E-02, 6.92974444E-02, 6.80714444E-02, 6.67654444E-02,
     *  6.53654444E-02,
     *  7.76634444E-02, 7.70124444E-02, 7.63194444E-02, 7.55824444E-02,
     *  7.47934444E-02, 7.39474444E-02, 7.28124444E-02, 7.16024444E-02,
     *  7.03064444E-02,
     *  8.21404444E-02, 8.15444444E-02, 8.09104444E-02, 8.02354444E-02,
     *  7.95124444E-02, 7.87374444E-02, 7.76994444E-02, 7.65924444E-02,
     *  7.54064444E-02,
     *  8.67544444E-02, 8.62154444E-02, 8.56424444E-02, 8.50314444E-02,
     *  8.43784444E-02, 8.36784444E-02, 8.27404444E-02, 8.17414444E-02,
     *  8.06714444E-02,
     *  9.30054444E-02, 9.25454444E-02, 9.20554444E-02, 9.15334444E-02,
     *  9.09754444E-02, 9.03794444E-02, 8.95814444E-02, 8.87324444E-02,
     *  8.78244444E-02,
     *  9.95304444E-02, 9.91514444E-02, 9.87494444E-02, 9.83204444E-02,
     *  9.78644444E-02, 9.73784444E-02, 9.67304444E-02, 9.60404444E-02,
     *  9.53044444E-02,
     *  0.10638011    , 0.10608847    , 0.10577849    , 0.10544987    ,
     *  0.10510225    , 0.10473521    , 0.10424836    , 0.10372926    ,
     *  0.10317657    /
        DATA ((CONDV (J,K),J= 55, 63),K= 82, 90) /
     *  0.10642641    , 0.10613608    , 0.10582748    , 0.10550031    ,
     *  0.10515424    , 0.10478884    , 0.10430419    , 0.10378749    ,
     *  0.10323742    ,
     *  0.10651868    , 0.10623093    , 0.10592505    , 0.10560077    ,
     *  0.10525775    , 0.10489560    , 0.10441531    , 0.10390334    ,
     *  0.10335843    ,
     *  0.10679269    , 0.10651249    , 0.10621457    , 0.10589869    ,
     *  0.10556457    , 0.10521186    , 0.10474422    , 0.10424597    ,
     *  0.10371599    ,
     *  0.10706581    , 0.10679295    , 0.10650275    , 0.10619503    ,
     *  0.10586952    , 0.10552594    , 0.10507049    , 0.10458542    ,
     *  0.10406975    ,
     *  0.10733809    , 0.10707238    , 0.10678971    , 0.10648990    ,
     *  0.10617274    , 0.10583798    , 0.10539430    , 0.10492192    ,
     *  0.10441997    ,
     *  0.10760961    , 0.10735088    , 0.10707552    , 0.10678340    ,
     *  0.10647434    , 0.10614812    , 0.10571581    , 0.10525565    ,
     *  0.10476689    ,
     *  0.10788044    , 0.10762850    , 0.10736027    , 0.10707563    ,
     *  0.10677443    , 0.10645649    , 0.10603517    , 0.10558681    ,
     *  0.10511073    ,
     *  0.10815064    , 0.10790534    , 0.10764405    , 0.10736668    ,
     *  0.10707311    , 0.10676320    , 0.10635253    , 0.10591555    ,
     *  0.10545169    ,
     *  0.10842028    , 0.10818146    , 0.10792693    , 0.10765664    ,
     *  0.10737050    , 0.10706838    , 0.10666802    , 0.10624204    ,
     *  0.10578997    /
        DATA ((CONDV (J,K),J= 55, 63),K= 91, 99) /
     *  0.10868941    , 0.10845691    , 0.10820899    , 0.10794560    ,
     *  0.10766668    , 0.10737213    , 0.10698176    , 0.10656644    ,
     *  0.10612574    ,
     *  0.10895809    , 0.10873178    , 0.10849030    , 0.10823364    ,
     *  0.10796175    , 0.10767455    , 0.10729389    , 0.10688887    ,
     *  0.10645916    ,
     *  0.10922638    , 0.10900612    , 0.10877093    , 0.10852083    ,
     *  0.10825578    , 0.10797575    , 0.10760450    , 0.10720948    ,
     *  0.10679040    ,
     *  0.10949433    , 0.10927998    , 0.10905094    , 0.10880724    ,
     *  0.10854887    , 0.10827580    , 0.10791371    , 0.10752838    ,
     *  0.10711960    ,
     *  0.11069711    , 0.11050790    , 0.11030492    , 0.11008825    ,
     *  0.10985797    , 0.10961413    , 0.10929028    , 0.10894528    ,
     *  0.10857909    ,
     *  0.11189834    , 0.11173215    , 0.11155292    , 0.11136078    ,
     *  0.11115586    , 0.11093826    , 0.11064856    , 0.11033932    ,
     *  0.11001063    ,
     *  0.11310188    , 0.11295693    , 0.11279951    , 0.11262981    ,
     *  0.11244798    , 0.11225418    , 0.11199529    , 0.11171813    ,
     *  0.11142287    ,
     *  0.11431127    , 0.11418603    , 0.11404879    , 0.11389976    ,
     *  0.11373913    , 0.11356708    , 0.11333622    , 0.11308809    ,
     *  0.11282294    ,
     *  0.11552978    , 0.11542296    , 0.11530450    , 0.11517463    ,
     *  0.11503358    , 0.11488155    , 0.11467639    , 0.11445474    ,
     *  0.11421693    /
        DATA ((CONDV (J,K),J= 55, 63),K=100,108) /
     *  0.11676058    , 0.11667104    , 0.11657014    , 0.11645814    ,
     *  0.11633528    , 0.11620179    , 0.11602032    , 0.11582300    ,
     *  0.11561018    ,
     *  0.11800672    , 0.11793349    , 0.11784910    , 0.11775383    ,
     *  0.11764796    , 0.11753173    , 0.11737223    , 0.11719737    ,
     *  0.11700756    ,
     *  0.11927129    , 0.11921349    , 0.11914468    , 0.11906517    ,
     *  0.11897523    , 0.11887513    , 0.11873611    , 0.11858211    ,
     *  0.11841355    ,
     *  0.12055736    , 0.12051424    , 0.12046021    , 0.12039558    ,
     *  0.12032065    , 0.12023570    , 0.12011585    , 0.11998128    ,
     *  0.11983246    ,
     *  0.12186814    , 0.12183904    , 0.12179906    , 0.12174855    ,
     *  0.12168781    , 0.12161714    , 0.12151528    , 0.12139890    ,
     *  0.12126850    ,
     *  0.12320694    , 0.12319128    , 0.12316473    , 0.12312766    ,
     *  0.12308038    , 0.12302322    , 0.12293833    , 0.12283903    ,
     *  0.12272584    ,
     *  0.12457730    , 0.12457456    , 0.12456089    , 0.12453666    ,
     *  0.12450220    , 0.12445786    , 0.12438901    , 0.12430579    ,
     *  0.12420876    ,
     *  0.12598297    , 0.12599271    , 0.12599143    , 0.12597950    ,
     *  0.12595730    , 0.12592516    , 0.12587152    , 0.12580350    ,
     *  0.12572166    ,
     *  0.12742802    , 0.12744985    , 0.12746053    , 0.12746045    ,
     *  0.12744999    , 0.12742951    , 0.12739034    , 0.12733670    ,
     *  0.12726919    /
        DATA ((CONDV (J,K),J= 55, 63),K=109,117) /
     *  0.12891684    , 0.12895045    , 0.12897272    , 0.12898408    ,
     *  0.12898492    , 0.12897561    , 0.12895024    , 0.12891026    ,
     *  0.12885630    ,
     *  0.13045430    , 0.13049941    , 0.13053297    , 0.13055542    ,
     *  0.13056716    , 0.13056858    , 0.13055643    , 0.13052945    ,
     *  0.13048831    ,
     *  0.13204573    , 0.13210213    , 0.13214673    , 0.13217997    ,
     *  0.13220227    , 0.13221404    , 0.13221456    , 0.13219999    ,
     *  0.13217102    ,
     *  0.13369706    , 0.13376461    , 0.13382005    , 0.13386383    ,
     *  0.13389640    , 0.13391820    , 0.13393092    , 0.13392821    ,
     *  0.13391082    ,
     *  0.13541492    , 0.13549353    , 0.13555965    , 0.13561379    ,
     *  0.13565640    , 0.13568794    , 0.13571245    , 0.13572113    ,
     *  0.13571475    ,
     *  0.13712868    , 0.13721910    , 0.13729681    , 0.13736229    ,
     *  0.13741605    , 0.13745853    , 0.13749645    , 0.13751830    ,
     *  0.13752485    ,
     *  0.13877933    , 0.13888255    , 0.13897304    , 0.13905128    ,
     *  0.13911777    , 0.13917298    , 0.13922681    , 0.13926454    ,
     *  0.13928699    ,
     *  0.14046298    , 0.14057886    , 0.14068196    , 0.14077280    ,
     *  0.14085186    , 0.14091961    , 0.14098908    , 0.14104245    ,
     *  0.14108050    ,
     *  0.14218118    , 0.14230960    , 0.14242520    , 0.14252848    ,
     *  0.14261996    , 0.14270009    , 0.14278500    , 0.14285377    ,
     *  0.14290719    /
        DATA ((CONDV (J,K),J= 55, 63),K=118,126) /
     *  0.14393555    , 0.14407641    , 0.14420439    , 0.14432001    ,
     *  0.14442377    , 0.14451616    , 0.14461633    , 0.14470030    ,
     *  0.14476888    ,
     *  0.14572774    , 0.14588096    , 0.14602124    , 0.14614911    ,
     *  0.14626506    , 0.14636958    , 0.14648486    , 0.14658387    ,
     *  0.14666744    ,
     *  0.14755944    , 0.14772497    , 0.14787750    , 0.14801753    ,
     *  0.14814559    , 0.14826216    , 0.14839243    , 0.14850636    ,
     *  0.14860477    ,
     *  0.14943242    , 0.14961023    , 0.14977495    , 0.14992711    ,
     *  0.15006723    , 0.15019578    , 0.15034095    , 0.15046968    ,
     *  0.15058282    ,
     *  0.15134850    , 0.15153858    , 0.15171548    , 0.15187973    ,
     *  0.15203186    , 0.15217236    , 0.15233235    , 0.15247581    ,
     *  0.15260358    ,
     *  0.15330956    , 0.15351191    , 0.15370098    , 0.15387732    ,
     *  0.15404145    , 0.15419387    , 0.15436865    , 0.15452679    ,
     *  0.15466914    ,
     *  0.15531756    , 0.15553220    , 0.15573347    , 0.15592191    ,
     *  0.15609804    , 0.15626237    , 0.15645193    , 0.15662472    ,
     *  0.15678161    ,
     *  0.15737451    , 0.15760150    , 0.15781500    , 0.15801556    ,
     *  0.15820372    , 0.15837998    , 0.15858433    , 0.15877178    ,
     *  0.15894319    ,
     *  0.15948252    , 0.15972192    , 0.15994771    , 0.16016045    ,
     *  0.16036067    , 0.16054890    , 0.16076807    , 0.16097019    ,
     *  0.16115615    /
        DATA ((CONDV (J,K),J= 55, 63),K=127,135) /
     *  0.16164378    , 0.16189567    , 0.16213382    , 0.16235881    ,
     *  0.16257116    , 0.16277141    , 0.16300546    , 0.16322231    ,
     *  0.16342285    ,
     *  0.16386057    , 0.16412504    , 0.16437565    , 0.16461296    ,
     *  0.16483753    , 0.16504987    , 0.16529888    , 0.16553052    ,
     *  0.16574570    ,
     *  0.16613522    , 0.16641241    , 0.16667559    , 0.16692534    ,
     *  0.16716221    , 0.16738673    , 0.16765080    , 0.16789734    ,
     *  0.16812725    ,
     *  0.16847021    , 0.16876024    , 0.16903612    , 0.16929843    ,
     *  0.16954772    , 0.16978454    , 0.17006380    , 0.17032534    ,
     *  0.17057008    ,
     *  0.17086807    , 0.17117110    , 0.17145983    , 0.17173484    ,
     *  0.17199669    , 0.17224593    , 0.17254053    , 0.17281722    ,
     *  0.17307692    ,
     *  0.17333145    , 0.17364767    , 0.17394941    , 0.17423728    ,
     *  0.17451184    , 0.17477364    , 0.17508376    , 0.17537576    ,
     *  0.17565058    ,
     *  0.17586311    , 0.17619270    , 0.17650764    , 0.17680855    ,
     *  0.17709599    , 0.17737052    , 0.17769635    , 0.17800384    ,
     *  0.17829395    ,
     *  0.17846590    , 0.17880907    , 0.17913742    , 0.17945156    ,
     *  0.17975207    , 0.18003951    , 0.18038127    , 0.18070447    ,
     *  0.18101007    ,
     *  0.18114279    , 0.18149977    , 0.18184175    , 0.18216934    ,
     *  0.18248312    , 0.18278368    , 0.18314161    , 0.18348074    ,
     *  0.18380205    /
        DATA ((CONDV (J,K),J= 55, 63),K=136,144) /
     *  0.18389685    , 0.18426789    , 0.18462374    , 0.18496501    ,
     *  0.18529231    , 0.18560620    , 0.18598055    , 0.18633587    ,
     *  0.18667314    ,
     *  0.18673127    , 0.18711665    , 0.18748663    , 0.18784184    ,
     *  0.18818288    , 0.18851035    , 0.18890143    , 0.18927321    ,
     *  0.18962670    ,
     *  0.18964938    , 0.19004938    , 0.19043377    , 0.19080319    ,
     *  0.19115825    , 0.19149954    , 0.19190765    , 0.19229620    ,
     *  0.19266620    ,
     *  0.19265460    , 0.19306954    , 0.19346864    , 0.19385256    ,
     *  0.19422191    , 0.19457730    , 0.19500278    , 0.19540842    ,
     *  0.19579525    ,
     *  0.19575050    , 0.19618069    , 0.19659482    , 0.19699355    ,
     *  0.19737751    , 0.19774730    , 0.19819051    , 0.19861358    ,
     *  0.19901757    ,
     *  0.19894075    , 0.19938655    , 0.19981605    , 0.20022993    ,
     *  0.20062881    , 0.20101332    , 0.20147463    , 0.20191551    ,
     *  0.20233702    ,
     *  0.20222918    , 0.20269095    , 0.20313619    , 0.20356556    ,
     *  0.20397971    , 0.20437927    , 0.20485910    , 0.20531819    ,
     *  0.20575760    ,
     *  0.20561974    , 0.20609788    , 0.20655923    , 0.20700447    ,
     *  0.20743425    , 0.20784921    , 0.20834799    , 0.20882571    ,
     *  0.20928344    ,
     *  0.20911651    , 0.20961144    , 0.21008930    , 0.21055080    ,
     *  0.21099660    , 0.21142734    , 0.21194554    , 0.21244232    ,
     *  0.21291880    /
        DATA ((CONDV (J,K),J= 55, 63),K=145,153) /
     *  0.21272375    , 0.21323588    , 0.21373069    , 0.21420887    ,
     *  0.21467109    , 0.21511801    , 0.21565610    , 0.21617243    ,
     *  0.21666812    ,
     *  0.21644582    , 0.21697563    , 0.21748782    , 0.21798311    ,
     *  0.21846218    , 0.21892570    , 0.21948420    , 0.22002057    ,
     *  0.22053597    ,
     *  0.22028726    , 0.22083522    , 0.22136527    , 0.22187814    ,
     *  0.22237452    , 0.22285507    , 0.22343451    , 0.22399146    ,
     *  0.22452707    ,
     *  0.22425278    , 0.22481939    , 0.22536780    , 0.22589872    ,
     *  0.22641287    , 0.22691094    , 0.22751189    , 0.22808996    ,
     *  0.22864633    ,
     *  0.22834723    , 0.22893303    , 0.22950030    , 0.23004979    ,
     *  0.23058222    , 0.23109827    , 0.23172134    , 0.23232112    ,
     *  0.23289882    ,
     *  0.23257565    , 0.23318119    , 0.23376788    , 0.23433646    ,
     *  0.23488769    , 0.23542225    , 0.23606806    , 0.23669016    ,
     *  0.23728978    ,
     *  0.23694327    , 0.23756913    , 0.23817580    , 0.23876404    ,
     *  0.23933461    , 0.23988822    , 0.24055742    , 0.24120250    ,
     *  0.24182467    ,
     *  0.24145550    , 0.24210229    , 0.24272953    , 0.24333802    ,
     *  0.24392850    , 0.24450172    , 0.24519501    , 0.24586373    ,
     *  0.24650913    ,
     *  0.24611796    , 0.24678631    , 0.24743476    , 0.24806410    ,
     *  0.24867510    , 0.24926852    , 0.24998663    , 0.25067970    ,
     *  0.25134901    /
        DATA ((CONDV (J,K),J= 55, 63),K=154,162) /
     *  0.25093648    , 0.25162706    , 0.25229736    , 0.25294820    ,
     *  0.25358036    , 0.25419459    , 0.25493828    , 0.25565645    ,
     *  0.25635040    ,
     *  0.25591712    , 0.25663062    , 0.25732347    , 0.25799648    ,
     *  0.25865045    , 0.25928615    , 0.26005620    , 0.26080026    ,
     *  0.26151962    ,
     *  0.26106618    , 0.26180335    , 0.26251945    , 0.26321533    ,
     *  0.26389180    , 0.26454965    , 0.26534692    , 0.26611766    ,
     *  0.26686324    ,
     *  0.26639024    , 0.26715182    , 0.26789192    , 0.26861141    ,
     *  0.26931112    , 0.26999183    , 0.27081717    , 0.27161547    ,
     *  0.27238811    ,
     *  0.27189610    , 0.27268290    , 0.27344780    , 0.27419167    ,
     *  0.27491536    , 0.27561967    , 0.27647401    , 0.27730077    ,
     *  0.27810134    ,
     *  0.27759090    , 0.27840375    , 0.27919426    , 0.27996332    ,
     *  0.28071179    , 0.28144049    , 0.28232479    , 0.28318094    ,
     *  0.28401037    ,
     *  0.28348205    , 0.28432183    , 0.28513881    , 0.28593391    ,
     *  0.28670799    , 0.28746190    , 0.28837716    , 0.28926369    ,
     *  0.29012294    ,
     *  0.28957731    , 0.29044493    , 0.29128929    , 0.29211130    ,
     *  0.29291186    , 0.29369184    , 0.29463911    , 0.29555705    ,
     *  0.29644715    ,
     *  0.29588477    , 0.29678119    , 0.29765385    , 0.29850371    ,
     *  0.29933167    , 0.30013860    , 0.30111899    , 0.30206943    ,
     *  0.30299143    /
        DATA ((CONDV (J,K),J= 64, 72),K=  1,  9) /
     *  2.28863555E-02, 2.30850753E-02, 2.32831930E-02, 2.34807063E-02,
     *  2.36776132E-02, 2.38739123E-02, 2.40696025E-02, 2.42646832E-02,
     *  2.44591544E-02,
     *  2.28948256E-02, 2.30934856E-02, 2.32915443E-02, 2.34889995E-02,
     *  2.36858490E-02, 2.38820916E-02, 2.40777260E-02, 2.42727517E-02,
     *  2.44671687E-02,
     *  2.29040649E-02, 2.31026592E-02, 2.33006532E-02, 2.34980444E-02,
     *  2.36948310E-02, 2.38910113E-02, 2.40865845E-02, 2.42815498E-02,
     *  2.44759071E-02,
     *  2.29141253E-02, 2.31126474E-02, 2.33105702E-02, 2.35078913E-02,
     *  2.37046087E-02, 2.39007208E-02, 2.40962267E-02, 2.42911256E-02,
     *  2.44854175E-02,
     *  2.29250611E-02, 2.31235040E-02, 2.33213487E-02, 2.35185928E-02,
     *  2.37152344E-02, 2.39112717E-02, 2.41067038E-02, 2.43015301E-02,
     *  2.44957502E-02,
     *  2.29369295E-02, 2.31352856E-02, 2.33330448E-02, 2.35302046E-02,
     *  2.37267630E-02, 2.39227185E-02, 2.41180698E-02, 2.43128164E-02,
     *  2.45069579E-02,
     *  2.29497906E-02, 2.31480518E-02, 2.33457174E-02, 2.35427849E-02,
     *  2.37392524E-02, 2.39351182E-02, 2.41303812E-02, 2.43250406E-02,
     *  2.45190962E-02,
     *  2.29637078E-02, 2.31618651E-02, 2.33594283E-02, 2.35563951E-02,
     *  2.37527631E-02, 2.39485309E-02, 2.41436973E-02, 2.43382615E-02,
     *  2.45322233E-02,
     *  2.29787476E-02, 2.31767914E-02, 2.33742428E-02, 2.35710994E-02,
     *  2.37673589E-02, 2.39630197E-02, 2.41580806E-02, 2.43525409E-02,
     *  2.45464002E-02/
        DATA ((CONDV (J,K),J= 64, 72),K= 10, 18) /
     *  2.29949799E-02, 2.31928998E-02, 2.33902292E-02, 2.35869655E-02,
     *  2.37831066E-02, 2.39786507E-02, 2.41735966E-02, 2.43679435E-02,
     *  2.45616911E-02,
     *  2.30124783E-02, 2.32102631E-02, 2.34074594E-02, 2.36040646E-02,
     *  2.38000765E-02, 2.39954934E-02, 2.41903139E-02, 2.43845373E-02,
     *  2.45781632E-02,
     *  2.30313203E-02, 2.32289577E-02, 2.34260090E-02, 2.36224713E-02,
     *  2.38183426E-02, 2.40136209E-02, 2.42083049E-02, 2.44023938E-02,
     *  2.45958872E-02,
     *  2.30515873E-02, 2.32490642E-02, 2.34459575E-02, 2.36422643E-02,
     *  2.38379824E-02, 2.40331099E-02, 2.42276454E-02, 2.44215880E-02,
     *  2.46149371E-02,
     *  2.30733652E-02, 2.32706674E-02, 2.34673887E-02, 2.36635263E-02,
     *  2.38590777E-02, 2.40540411E-02, 2.42484150E-02, 2.44421985E-02,
     *  2.46353910E-02,
     *  2.30967445E-02, 2.32938566E-02, 2.34903908E-02, 2.36863442E-02,
     *  2.38817144E-02, 2.40764995E-02, 2.42706978E-02, 2.44643083E-02,
     *  2.46573305E-02,
     *  2.31218208E-02, 2.33187260E-02, 2.35150567E-02, 2.37108099E-02,
     *  2.39059831E-02, 2.41005743E-02, 2.42945818E-02, 2.44880045E-02,
     *  2.46808418E-02,
     *  2.31486946E-02, 2.33453748E-02, 2.35414843E-02, 2.37370199E-02,
     *  2.39319790E-02, 2.41263596E-02, 2.43201599E-02, 2.45133788E-02,
     *  2.47060154E-02,
     *  2.31774727E-02, 2.33739082E-02, 2.35697771E-02, 2.37650763E-02,
     *  2.39598029E-02, 2.41539547E-02, 2.43475301E-02, 2.45405276E-02,
     *  2.47329464E-02/
        DATA ((CONDV (J,K),J= 64, 72),K= 19, 27) /
     *  2.32082675E-02, 2.34044370E-02, 2.36000445E-02, 2.37950867E-02,
     *  2.39895608E-02, 2.41834643E-02, 2.43767954E-02, 2.45695528E-02,
     *  2.47617354E-02,
     *  2.32411984E-02, 2.34370787E-02, 2.36324021E-02, 2.38271651E-02,
     *  2.40213648E-02, 2.42149988E-02, 2.44080649E-02, 2.46005617E-02,
     *  2.47924881E-02,
     *  2.32763918E-02, 2.34719576E-02, 2.36669722E-02, 2.38614319E-02,
     *  2.40553338E-02, 2.42486750E-02, 2.44414535E-02, 2.46336677E-02,
     *  2.48253162E-02,
     *  2.33139820E-02, 2.35092058E-02, 2.37038847E-02, 2.38980149E-02,
     *  2.40915932E-02, 2.42846166E-02, 2.44770830E-02, 2.46689905E-02,
     *  2.48603377E-02,
     *  2.33541118E-02, 2.35489634E-02, 2.37432773E-02, 2.39370494E-02,
     *  2.41302762E-02, 2.43229546E-02, 2.45150823E-02, 2.47066571E-02,
     *  2.48976775E-02,
     *  2.33969329E-02, 2.35913797E-02, 2.37852965E-02, 2.39786793E-02,
     *  2.41715242E-02, 2.43638279E-02, 2.45555878E-02, 2.47468017E-02,
     *  2.49374677E-02,
     *  2.34426075E-02, 2.36366134E-02, 2.38300983E-02, 2.40230577E-02,
     *  2.42154875E-02, 2.44073841E-02, 2.45987447E-02, 2.47895668E-02,
     *  2.49798483E-02,
     *  2.34913086E-02, 2.36848343E-02, 2.38778489E-02, 2.40703476E-02,
     *  2.42623260E-02, 2.44537802E-02, 2.46447071E-02, 2.48351038E-02,
     *  2.50249681E-02,
     *  2.35432213E-02, 2.37362235E-02, 2.39287259E-02, 2.41207231E-02,
     *  2.43122103E-02, 2.45031835E-02, 2.46936389E-02, 2.48835736E-02,
     *  2.50729850E-02/
        DATA ((CONDV (J,K),J= 64, 72),K= 28, 36) /
     *  2.35985442E-02, 2.37909754E-02, 2.39829193E-02, 2.41743701E-02,
     *  2.43653226E-02, 2.45557724E-02, 2.47457153E-02, 2.49351479E-02,
     *  2.51240674E-02,
     *  2.36574906E-02, 2.38492982E-02, 2.40406327E-02, 2.42314879E-02,
     *  2.44218579E-02, 2.46117378E-02, 2.48011230E-02, 2.49900097E-02,
     *  2.51783946E-02,
     *  2.37202900E-02, 2.39114161E-02, 2.41020851E-02, 2.42922902E-02,
     *  2.44820250E-02, 2.46712839E-02, 2.48600619E-02, 2.50483546E-02,
     *  2.52361582E-02,
     *  2.37716533E-02, 2.39622086E-02, 2.41523208E-02, 2.43419823E-02,
     *  2.45311863E-02, 2.47199267E-02, 2.49081980E-02, 2.50959953E-02,
     *  2.52833144E-02,
     *  2.38255916E-02, 2.40155344E-02, 2.42050495E-02, 2.43941286E-02,
     *  2.45827643E-02, 2.47709499E-02, 2.49586793E-02, 2.51459472E-02,
     *  2.53327488E-02,
     *  2.38822355E-02, 2.40715206E-02, 2.42603950E-02, 2.44488496E-02,
     *  2.46368764E-02, 2.48244679E-02, 2.50116175E-02, 2.51983192E-02,
     *  2.53845678E-02,
     *  2.39417244E-02, 2.41303026E-02, 2.43184889E-02, 2.45062734E-02,
     *  2.46936472E-02, 2.48806022E-02, 2.50671309E-02, 2.52532268E-02,
     *  2.54388841E-02,
     *  2.40042073E-02, 2.41920249E-02, 2.43794715E-02, 2.45665363E-02,
     *  2.47532094E-02, 2.49394817E-02, 2.51253451E-02, 2.53107923E-02,
     *  2.54958167E-02,
     *  2.40698433E-02, 2.42568418E-02, 2.44434926E-02, 2.46297836E-02,
     *  2.48157039E-02, 2.50012436E-02, 2.51863936E-02, 2.53711456E-02,
     *  2.55554923E-02/
        DATA ((CONDV (J,K),J= 64, 72),K= 37, 45) /
     *  2.41388034E-02, 2.43249187E-02, 2.45107121E-02, 2.46961703E-02,
     *  2.48812814E-02, 2.50660340E-02, 2.52504182E-02, 2.54344246E-02,
     *  2.56180450E-02,
     *  2.42112710E-02, 2.43964327E-02, 2.45813015E-02, 2.47658626E-02,
     *  2.49501026E-02, 2.51340089E-02, 2.53175703E-02, 2.55007763E-02,
     *  2.56836177E-02,
     *  2.42874436E-02, 2.44715744E-02, 2.46554448E-02, 2.48390383E-02,
     *  2.50223397E-02, 2.52053350E-02, 2.53880114E-02, 2.55703575E-02,
     *  2.57523626E-02,
     *  2.43675345E-02, 2.45505493E-02, 2.47333402E-02, 2.49158886E-02,
     *  2.50981773E-02, 2.52801907E-02, 2.54619145E-02, 2.56433356E-02,
     *  2.58244419E-02,
     *  2.44517744E-02, 2.46335791E-02, 2.48152010E-02, 2.49966190E-02,
     *  2.51778139E-02, 2.53587679E-02, 2.55394647E-02, 2.57198897E-02,
     *  2.59000292E-02,
     *  2.45404135E-02, 2.47209040E-02, 2.49012580E-02, 2.50814517E-02,
     *  2.52614632E-02, 2.54412724E-02, 2.56208609E-02, 2.58002120E-02,
     *  2.59793102E-02,
     *  2.46337241E-02, 2.48127845E-02, 2.49917610E-02, 2.51706265E-02,
     *  2.53493559E-02, 2.55279264E-02, 2.57063171E-02, 2.58845089E-02,
     *  2.60624842E-02,
     *  2.47320032E-02, 2.49095046E-02, 2.50869818E-02, 2.52644037E-02,
     *  2.54417417E-02, 2.56189698E-02, 2.57960641E-02, 2.59730027E-02,
     *  2.61497657E-02,
     *  2.48355762E-02, 2.50113741E-02, 2.51872161E-02, 2.53630662E-02,
     *  2.55388916E-02, 2.57146624E-02, 2.58903513E-02, 2.60659333E-02,
     *  2.62413853E-02/
        DATA ((CONDV (J,K),J= 64, 72),K= 46, 54) /
     *  2.49448001E-02, 2.51187328E-02, 2.52927874E-02, 2.54669225E-02,
     *  2.56411004E-02, 2.58152864E-02, 2.59894492E-02, 2.61635600E-02,
     *  2.63375924E-02,
     *  2.50600690E-02, 2.52319539E-02, 2.54040504E-02, 2.55763102E-02,
     *  2.57486897E-02, 2.59211489E-02, 2.60936515E-02, 2.62661642E-02,
     *  2.64386569E-02,
     *  2.51818192E-02, 2.53514497E-02, 2.55213953E-02, 2.56915997E-02,
     *  2.58620119E-02, 2.60325855E-02, 2.62032783E-02, 2.63740520E-02,
     *  2.65448715E-02,
     *  2.53105355E-02, 2.54776770E-02, 2.56452535E-02, 2.58131991E-02,
     *  2.59814539E-02, 2.61499638E-02, 2.63186797E-02, 2.64875569E-02,
     *  2.66565549E-02,
     *  2.54467602E-02, 2.56111443E-02, 2.57761035E-02, 2.59415597E-02,
     *  2.61074423E-02, 2.62736880E-02, 2.64402393E-02, 2.66070440E-02,
     *  2.67740550E-02,
     *  2.55911020E-02, 2.57524206E-02, 2.59144785E-02, 2.60771826E-02,
     *  2.62404495E-02, 2.64042043E-02, 2.65683795E-02, 2.67329139E-02,
     *  2.68977524E-02,
     *  2.57442488E-02, 2.59021459E-02, 2.60609759E-02, 2.62206273E-02,
     *  2.63810006E-02, 2.65420071E-02, 2.67035668E-02, 2.68656079E-02,
     *  2.70280654E-02,
     *  2.59069828E-02, 2.60610442E-02, 2.62162683E-02, 2.63725207E-02,
     *  2.65296822E-02, 2.66876465E-02, 2.68463188E-02, 2.70056139E-02,
     *  2.71654552E-02,
     *  2.60801993E-02, 2.62299396E-02, 2.63811178E-02, 2.65335702E-02,
     *  2.66871528E-02, 2.68417379E-02, 2.69972120E-02, 2.71534737E-02,
     *  2.73104320E-02/
        DATA ((CONDV (J,K),J= 64, 72),K= 55, 63) /
     *  2.62649317E-02, 2.64097776E-02, 2.65563933E-02, 2.67045780E-02,
     *  2.68541560E-02, 2.70049729E-02, 2.71568919E-02, 2.73097914E-02,
     *  2.74635631E-02,
     *  2.64623827E-02, 2.66016508E-02, 2.67430928E-02, 2.68864600E-02,
     *  2.70315364E-02, 2.71781333E-02, 2.73260848E-02, 2.74752443E-02,
     *  2.76254818E-02,
     *  2.66739658E-02, 2.68068333E-02, 2.69423719E-02, 2.70802702E-02,
     *  2.72202599E-02, 2.73621085E-02, 2.75056130E-02, 2.76505953E-02,
     *  2.77968984E-02,
     *  2.69013615E-02, 2.70268261E-02, 2.71555810E-02, 2.72872311E-02,
     *  2.74214396E-02, 2.75579170E-02, 2.76964130E-02, 2.78367093E-02,
     *  2.79786145E-02,
     *  2.71465927E-02, 2.72634175E-02, 2.73843139E-02, 2.75087736E-02,
     *  2.76363686E-02, 2.77667345E-02, 2.78995590E-02, 2.80345724E-02,
     *  2.81715397E-02,
     *  2.74121311E-02, 2.75187659E-02, 2.76304739E-02, 2.77465906E-02,
     *  2.78665638E-02, 2.79899292E-02, 2.81162929E-02, 2.82453176E-02,
     *  2.83767127E-02,
     *  2.77773664E-02, 2.78684175E-02, 2.79662382E-02, 2.80698741E-02,
     *  2.81785480E-02, 2.82916178E-02, 2.84085473E-02, 2.85288835E-02,
     *  2.86522405E-02,
     *  2.81870989E-02, 2.82582273E-02, 2.83385779E-02, 2.84267291E-02,
     *  2.85215515E-02, 2.86221326E-02, 2.87277240E-02, 2.88377045E-02,
     *  2.89515521E-02,
     *  2.86524319E-02, 2.86973044E-02, 2.87551078E-02, 2.88236216E-02,
     *  2.89011389E-02, 2.89863173E-02, 2.90780821E-02, 2.91755582E-02,
     *  2.92780239E-02/
        DATA ((CONDV (J,K),J= 64, 72),K= 64, 72) /
     *  2.91898090E-02, 2.91986488E-02, 2.92263686E-02, 2.92692771E-02,
     *  2.93246578E-02, 2.93904503E-02, 2.94650526E-02, 2.95471938E-02,
     *  2.96358479E-02,
     *  2.98254430E-02, 2.97819353E-02, 2.97676699E-02, 2.97759506E-02,
     *  2.98021454E-02, 2.98429083E-02, 2.98957385E-02, 2.99587155E-02,
     *  3.00303309E-02,
     *  3.06059461E-02, 3.04795095E-02, 3.04027405E-02, 3.03617828E-02,
     *  3.03479200E-02, 3.03552839E-02, 3.03797222E-02, 3.04181821E-02,
     *  3.04683500E-02,
     *  3.16308432E-02, 3.13517379E-02, 3.11719739E-02, 3.10556433E-02,
     *  3.09836208E-02, 3.09443937E-02, 3.09304491E-02, 3.09365930E-02,
     *  3.09590754E-02,
     *  3.32161859E-02, 3.25396844E-02, 3.21551716E-02, 3.19086631E-02,
     *  3.17447097E-02, 3.16362346E-02, 3.15677787E-02, 3.15296107E-02,
     *  3.15151776E-02,
     *  3.69494444E-02, 3.46369638E-02, 3.35618997E-02, 3.30289860E-02,
     *  3.26969198E-02, 3.24748305E-02, 3.23231847E-02, 3.22208257E-02,
     *  3.21549855E-02,
     *  4.10344444E-02, 3.90094444E-02, 3.71254444E-02, 3.47498721E-02,
     *  3.39913947E-02, 3.35462164E-02, 3.32519656E-02, 3.30486580E-02,
     *  3.29066931E-02,
     *  4.52774444E-02, 4.33144444E-02, 4.12514444E-02, 3.89044444E-02,
     *  3.62226323E-02, 3.50702436E-02, 3.44691356E-02, 3.40834876E-02,
     *  3.38176207E-02,
     *  4.96784444E-02, 4.77714444E-02, 4.57204444E-02, 4.34684444E-02,
     *  4.10194444E-02, 3.84985451E-02, 3.63126013E-02, 3.54830301E-02,
     *  3.49786771E-02/
        DATA ((CONDV (J,K),J= 64, 72),K= 73, 81) /
     *  5.42424444E-02, 5.24124444E-02, 5.04344444E-02, 4.82854444E-02,
     *  4.59654444E-02, 4.35074444E-02, 4.09154444E-02, 3.78126674E-02,
     *  3.66130582E-02,
     *  5.89704444E-02, 5.72354444E-02, 5.53564444E-02, 5.33174444E-02,
     *  5.11094444E-02, 4.87234444E-02, 4.61214444E-02, 4.31774444E-02,
     *  3.98412510E-02,
     *  6.38594444E-02, 6.22334444E-02, 6.04704444E-02, 5.85564444E-02,
     *  5.64764444E-02, 5.42164444E-02, 5.17484444E-02, 4.90394444E-02,
     *  4.61204444E-02,
     *  6.89124444E-02, 6.74044444E-02, 6.57714444E-02, 6.39974444E-02,
     *  6.20704444E-02, 5.99734444E-02, 5.76924444E-02, 5.52104444E-02,
     *  5.25184444E-02,
     *  7.41304444E-02, 7.27524444E-02, 7.12604444E-02, 6.96424444E-02,
     *  6.78854444E-02, 6.59804444E-02, 6.39194444E-02, 6.16964444E-02,
     *  5.93084444E-02,
     *  7.95224444E-02, 7.82824444E-02, 7.69424444E-02, 7.54924444E-02,
     *  7.39224444E-02, 7.22274444E-02, 7.04054444E-02, 6.84664444E-02,
     *  6.64394444E-02,
     *  8.68504444E-02, 8.58034444E-02, 8.46754444E-02, 8.34584444E-02,
     *  8.21484444E-02, 8.07404444E-02, 7.92384444E-02, 7.76574444E-02,
     *  7.60424444E-02,
     *  9.45174444E-02, 9.36744444E-02, 9.27714444E-02, 9.18024444E-02,
     *  9.07634444E-02, 8.96524444E-02, 8.84714444E-02, 8.72284444E-02,
     *  8.59474444E-02,
     *  0.10258869    , 0.10196372    , 0.10129942    , 0.10059309    ,
     *  9.98415159E-02, 9.90408335E-02, 9.81863173E-02, 9.72721450E-02,
     *  9.62910211E-02/
        DATA ((CONDV (J,K),J= 64, 72),K= 82, 90) /
     *  0.10265241    , 0.10203061    , 0.10136982    , 0.10066741    ,
     *  9.99202510E-02, 9.91245659E-02, 9.82757675E-02, 9.73682099E-02,
     *  9.63948392E-02,
     *  0.10277909    , 0.10216353    , 0.10150964    , 0.10081493    ,
     *  0.10007641    , 9.92905006E-02, 9.84528631E-02, 9.75581837E-02,
     *  9.65998604E-02,
     *  0.10315297    , 0.10255534    , 0.10192125    , 0.10124853    ,
     *  0.10053460    , 9.97763729E-02, 9.89701726E-02, 9.81115370E-02,
     *  9.71950082E-02,
     *  0.10352231    , 0.10294173    , 0.10232639    , 0.10167439    ,
     *  0.10098349    , 0.10025103    , 9.94738744E-02, 9.86482465E-02,
     *  9.77695959E-02,
     *  0.10388744    , 0.10332310    , 0.10272555    , 0.10209312    ,
     *  0.10142386    , 0.10071548    , 9.99652777E-02, 9.91700451E-02,
     *  9.83259582E-02,
     *  0.10424863    , 0.10369980    , 0.10311917    , 0.10250527    ,
     *  0.10185642    , 0.10117060    , 0.10044552    , 9.96784096E-02,
     *  9.88660504E-02,
     *  0.10460616    , 0.10407216    , 0.10350765    , 0.10291134    ,
     *  0.10228176    , 0.10161718    , 0.10091557    , 0.10017461    ,
     *  9.93915291E-02,
     *  0.10496027    , 0.10444048    , 0.10389135    , 0.10331177    ,
     *  0.10270045    , 0.10205588    , 0.10137632    , 0.10065975    ,
     *  9.99038121E-02,
     *  0.10531120    , 0.10480502    , 0.10427060    , 0.10370697    ,
     *  0.10311299    , 0.10248734    , 0.10182853    , 0.10113479    ,
     *  0.10040412    /
        DATA ((CONDV (J,K),J= 64, 72),K= 91, 99) /
     *  0.10565915    , 0.10516605    , 0.10464572    , 0.10409730    ,
     *  0.10351981    , 0.10291211    , 0.10227287    , 0.10160059    ,
     *  0.10089353    ,
     *  0.10600431    , 0.10552380    , 0.10501698    , 0.10448311    ,
     *  0.10392134    , 0.10333067    , 0.10270995    , 0.10205789    ,
     *  0.10137297    ,
     *  0.10634688    , 0.10587848    , 0.10538463    , 0.10486470    ,
     *  0.10431794    , 0.10374348    , 0.10314033    , 0.10250736    ,
     *  0.10184326    ,
     *  0.10668703    , 0.10623030    , 0.10574893    , 0.10524236    ,
     *  0.10470996    , 0.10415096    , 0.10356450    , 0.10294960    ,
     *  0.10230513    ,
     *  0.10819160    , 0.10778268    , 0.10735210    , 0.10689963    ,
     *  0.10642493    , 0.10592762    , 0.10540727    , 0.10486337    ,
     *  0.10429534    ,
     *  0.10966255    , 0.10929508    , 0.10890819    , 0.10850183    ,
     *  0.10807587    , 0.10763016    , 0.10716453    , 0.10667874    ,
     *  0.10617251    ,
     *  0.11110969    , 0.11077871    , 0.11043001    , 0.11006367    ,
     *  0.10967970    , 0.10927812    , 0.10885889    , 0.10842195    ,
     *  0.10796722    ,
     *  0.11254102    , 0.11224253    , 0.11192766    , 0.11159655    ,
     *  0.11124933    , 0.11088610    , 0.11050695    , 0.11011192    ,
     *  0.10970107    ,
     *  0.11396325    , 0.11369399    , 0.11340938    , 0.11310963    ,
     *  0.11279496    , 0.11246553    , 0.11212150    , 0.11176301    ,
     *  0.11139016    /
        DATA ((CONDV (J,K),J= 64, 72),K=100,108) /
     *  0.11538223    , 0.11513946    , 0.11488215    , 0.11461060    ,
     *  0.11432504    , 0.11402570    , 0.11371280    , 0.11338653    ,
     *  0.11304706    ,
     *  0.11680317    , 0.11658457    , 0.11635209    , 0.11610605    ,
     *  0.11584674    , 0.11557443    , 0.11528937    , 0.11499180    ,
     *  0.11468193    ,
     *  0.11823087    , 0.11803445    , 0.11782467    , 0.11760187    ,
     *  0.11736638    , 0.11711850    , 0.11685852    , 0.11658672    ,
     *  0.11630333    ,
     *  0.11966986    , 0.11949390    , 0.11930496    , 0.11910344    ,
     *  0.11888968    , 0.11866402    , 0.11842677    , 0.11817824    ,
     *  0.11791869    ,
     *  0.12112455    , 0.12096752    , 0.12079781    , 0.12061585    ,
     *  0.12042200    , 0.12021663    , 0.12000007    , 0.11977265    ,
     *  0.11953467    ,
     *  0.12259928    , 0.12245982    , 0.12230792    , 0.12214399    ,
     *  0.12196845    , 0.12178167    , 0.12158401    , 0.12137583    ,
     *  0.12115744    ,
     *  0.12409845    , 0.12397536    , 0.12383997    , 0.12369272    ,
     *  0.12353405    , 0.12336435    , 0.12318402    , 0.12299340    ,
     *  0.12279285    ,
     *  0.12562658    , 0.12551877    , 0.12539874    , 0.12526695    ,
     *  0.12512386    , 0.12496989    , 0.12480543    , 0.12463089    ,
     *  0.12444660    ,
     *  0.12718841    , 0.12709489    , 0.12698916    , 0.12687172    ,
     *  0.12674304    , 0.12660355    , 0.12645369    , 0.12629385    ,
     *  0.12612442    /
        DATA ((CONDV (J,K),J= 64, 72),K=109,117) /
     *  0.12878896    , 0.12870883    , 0.12861645    , 0.12851233    ,
     *  0.12839697    , 0.12827084    , 0.12813438    , 0.12798800    ,
     *  0.12783212    ,
     *  0.13043365    , 0.13036606    , 0.13028613    , 0.13019440    ,
     *  0.13009137    , 0.12997754    , 0.12985337    , 0.12971930    ,
     *  0.12957576    ,
     *  0.13212832    , 0.13207252    , 0.13200422    , 0.13192398    ,
     *  0.13183235    , 0.13172984    , 0.13161693    , 0.13149408    ,
     *  0.13136175    ,
     *  0.13387942    , 0.13383468    , 0.13377724    , 0.13370767    ,
     *  0.13362656    , 0.13353444    , 0.13343181    , 0.13331917    ,
     *  0.13319696    ,
     *  0.13569405    , 0.13565972    , 0.13561240    , 0.13555273    ,
     *  0.13548131    , 0.13539869    , 0.13530541    , 0.13520198    ,
     *  0.13508887    ,
     *  0.13751686    , 0.13749504    , 0.13746008    , 0.13741261    ,
     *  0.13735326    , 0.13728261    , 0.13720120    , 0.13710956    ,
     *  0.13700820    ,
     *  0.13929490    , 0.13928899    , 0.13926996    , 0.13923845    ,
     *  0.13919509    , 0.13914046    , 0.13907511    , 0.13899958    ,
     *  0.13891438    ,
     *  0.14110401    , 0.14111371    , 0.14111028    , 0.14109439    ,
     *  0.14106665    , 0.14102766    , 0.14097799    , 0.14091816    ,
     *  0.14084869    ,
     *  0.14294605    , 0.14297107    , 0.14298296    , 0.14298238    ,
     *  0.14296995    , 0.14294628    , 0.14291193    , 0.14286745    ,
     *  0.14281334    /
        DATA ((CONDV (J,K),J= 64, 72),K=118,126) /
     *  0.14482287    , 0.14486298    , 0.14488994    , 0.14490440    ,
     *  0.14490701    , 0.14489837    , 0.14487904    , 0.14484958    ,
     *  0.14481050    ,
     *  0.14673636    , 0.14679137    , 0.14683318    , 0.14686246    ,
     *  0.14687987    , 0.14688600    , 0.14688143    , 0.14686672    ,
     *  0.14684238    ,
     *  0.14868846    , 0.14875819    , 0.14881467    , 0.14885859    ,
     *  0.14889058    , 0.14891127    , 0.14892124    , 0.14892104    ,
     *  0.14891119    ,
     *  0.15068116    , 0.15076547    , 0.15083648    , 0.15089486    ,
     *  0.15094127    , 0.15097633    , 0.15100064    , 0.15101474    ,
     *  0.15101917    ,
     *  0.15271648    , 0.15281527    , 0.15290067    , 0.15297339    ,
     *  0.15303408    , 0.15308336    , 0.15312184    , 0.15315008    ,
     *  0.15316861    ,
     *  0.15479652    , 0.15490969    , 0.15500940    , 0.15509635    ,
     *  0.15517121    , 0.15523459    , 0.15528712    , 0.15532935    ,
     *  0.15536182    ,
     *  0.15692342    , 0.15705093    , 0.15716488    , 0.15726599    ,
     *  0.15735492    , 0.15743232    , 0.15749878    , 0.15755489    ,
     *  0.15760119    ,
     *  0.15909941    , 0.15924122    , 0.15936938    , 0.15948460    ,
     *  0.15958755    , 0.15967888    , 0.15975921    , 0.15982912    ,
     *  0.15988915    ,
     *  0.16132679    , 0.16148290    , 0.16162524    , 0.16175454    ,
     *  0.16187148    , 0.16197671    , 0.16207086    , 0.16215450    ,
     *  0.16222820    /
        DATA ((CONDV (J,K),J= 64, 72),K=127,135) /
     *  0.16360793    , 0.16377835    , 0.16393489    , 0.16407828    ,
     *  0.16420920    , 0.16432831    , 0.16443624    , 0.16453359    ,
     *  0.16462092    ,
     *  0.16594528    , 0.16613007    , 0.16630084    , 0.16645833    ,
     *  0.16660324    , 0.16673625    , 0.16685797    , 0.16696901    ,
     *  0.16706995    ,
     *  0.16834139    , 0.16854060    , 0.16872566    , 0.16889731    ,
     *  0.16905626    , 0.16920318    , 0.16933872    , 0.16946348    ,
     *  0.16957803    ,
     *  0.17079890    , 0.17101262    , 0.17121205    , 0.17139793    ,
     *  0.17157097    , 0.17173187    , 0.17188127    , 0.17201978    ,
     *  0.17214799    ,
     *  0.17332053    , 0.17354888    , 0.17376277    , 0.17396298    ,
     *  0.17415021    , 0.17432516    , 0.17448849    , 0.17464082    ,
     *  0.17478273    ,
     *  0.17590912    , 0.17615223    , 0.17638072    , 0.17659536    ,
     *  0.17679688    , 0.17698599    , 0.17716335    , 0.17732957    ,
     *  0.17748527    ,
     *  0.17856759    , 0.17882562    , 0.17906885    , 0.17929807    ,
     *  0.17951402    , 0.17971741    , 0.17990891    , 0.18008914    ,
     *  0.18025873    ,
     *  0.18129900    , 0.18157212    , 0.18183026    , 0.18207423    ,
     *  0.18230476    , 0.18252257    , 0.18272834    , 0.18292272    ,
     *  0.18310632    ,
     *  0.18410648    , 0.18439490    , 0.18466815    , 0.18492704    ,
     *  0.18517233    , 0.18540473    , 0.18562494    , 0.18583362    ,
     *  0.18603137    /
        DATA ((CONDV (J,K),J= 64, 72),K=136,144) /
     *  0.18699330    , 0.18729724    , 0.18758582    , 0.18785984    ,
     *  0.18812008    , 0.18836727    , 0.18860210    , 0.18882525    ,
     *  0.18903732    ,
     *  0.18996285    , 0.19028256    , 0.19058669    , 0.19087608    ,
     *  0.19115149    , 0.19141368    , 0.19166334    , 0.19190115    ,
     *  0.19212775    ,
     *  0.19301862    , 0.19335437    , 0.19367433    , 0.19397933    ,
     *  0.19427016    , 0.19454758    , 0.19481229    , 0.19506499    ,
     *  0.19530631    ,
     *  0.19616423    , 0.19651632    , 0.19685238    , 0.19717327    ,
     *  0.19747979    , 0.19777270    , 0.19805272    , 0.19832055    ,
     *  0.19857684    ,
     *  0.19940345    , 0.19977219    , 0.20012466    , 0.20046174    ,
     *  0.20078423    , 0.20109291    , 0.20138852    , 0.20167174    ,
     *  0.20194325    ,
     *  0.20274016    , 0.20312588    , 0.20349510    , 0.20384869    ,
     *  0.20418747    , 0.20451222    , 0.20482370    , 0.20512260    ,
     *  0.20540962    ,
     *  0.20617836    , 0.20658144    , 0.20696775    , 0.20733820    ,
     *  0.20769360    , 0.20803475    , 0.20836242    , 0.20867733    ,
     *  0.20898015    ,
     *  0.20972222    , 0.21014304    , 0.21054683    , 0.21093450    ,
     *  0.21130688    , 0.21166479    , 0.21200900    , 0.21234023    ,
     *  0.21265919    ,
     *  0.21337603    , 0.21381501    , 0.21423668    , 0.21464196    ,
     *  0.21503171    , 0.21540675    , 0.21576786    , 0.21611578    ,
     *  0.21645122    /
        DATA ((CONDV (J,K),J= 64, 72),K=145,153) /
     *  0.21714425    , 0.21760181    , 0.21804180    , 0.21846511    ,
     *  0.21887264    , 0.21926521    , 0.21964361    , 0.22000861    ,
     *  0.22036091    ,
     *  0.22103146    , 0.22150809    , 0.22196683    , 0.22240863    ,
     *  0.22283436    , 0.22324489    , 0.22364100    , 0.22402348    ,
     *  0.22439304    ,
     *  0.22504244    , 0.22553862    , 0.22601660    , 0.22647735    ,
     *  0.22692175    , 0.22735068    , 0.22776495    , 0.22816534    ,
     *  0.22855259    ,
     *  0.22918210    , 0.22969835    , 0.23019608    , 0.23067627    ,
     *  0.23113984    , 0.23158765    , 0.23202054    , 0.23243930    ,
     *  0.23284469    ,
     *  0.23345555    , 0.23399241    , 0.23451043    , 0.23501059    ,
     *  0.23549383    , 0.23596102    , 0.23641303    , 0.23685065    ,
     *  0.23727466    ,
     *  0.23786807    , 0.23842612    , 0.23896499    , 0.23948567    ,
     *  0.23998912    , 0.24047623    , 0.24094788    , 0.24140488    ,
     *  0.24184800    ,
     *  0.24242512    , 0.24300497    , 0.24356528    , 0.24410707    ,
     *  0.24463130    , 0.24513890    , 0.24563074    , 0.24610765    ,
     *  0.24657043    ,
     *  0.24713240    , 0.24773468    , 0.24831705    , 0.24888056    ,
     *  0.24942618    , 0.24995485    , 0.25046746    , 0.25096486    ,
     *  0.25144785    ,
     *  0.25199578    , 0.25262116    , 0.25322626    , 0.25381212    ,
     *  0.25437976    , 0.25493013    , 0.25546412    , 0.25598261    ,
     *  0.25648642    /
        DATA ((CONDV (J,K),J= 64, 72),K=154,162) /
     *  0.25702138    , 0.25767057    , 0.25829907    , 0.25890798    ,
     *  0.25949830    , 0.26007102    , 0.26062704    , 0.26116725    ,
     *  0.26169249    ,
     *  0.26221557    , 0.26288929    , 0.26354193    , 0.26417459    ,
     *  0.26478829    , 0.26538404    , 0.26596277    , 0.26652538    ,
     *  0.26707271    ,
     *  0.26758494    , 0.26828397    , 0.26896151    , 0.26961866    ,
     *  0.27025649    , 0.27087599    , 0.27147814    , 0.27206384    ,
     *  0.27263395    ,
     *  0.27313638    , 0.27386153    , 0.27456476    , 0.27524719    ,
     *  0.27590991    , 0.27655393    , 0.27718025    , 0.27778977    ,
     *  0.27838340    ,
     *  0.27887705    , 0.27962918    , 0.28035894    , 0.28106747    ,
     *  0.28175589    , 0.28242523    , 0.28307649    , 0.28371062    ,
     *  0.28432852    ,
     *  0.28481443    , 0.28559443    , 0.28635159    , 0.28708709    ,
     *  0.28780205    , 0.28849754    , 0.28917458    , 0.28983412    ,
     *  0.29047710    ,
     *  0.29095631    , 0.29176510    , 0.29255059    , 0.29331396    ,
     *  0.29405636    , 0.29477888    , 0.29548256    , 0.29616838    ,
     *  0.29683727    ,
     *  0.29731081    , 0.29814939    , 0.29896416    , 0.29975635    ,
     *  0.30052713    , 0.30127760    , 0.30200883    , 0.30272181    ,
     *  0.30341751    ,
     *  0.30388644    , 0.30475582    , 0.30560089    , 0.30642290    ,
     *  0.30722303    , 0.30800242    , 0.30876215    , 0.30950324    ,
     *  0.31022668    /
        DATA ((CONDV (J,K),J= 73, 81),K=  1,  9) /
     *  2.46530163E-02, 2.48462696E-02, 2.50389155E-02, 2.52309553E-02,
     *  2.54223908E-02, 2.56132241E-02, 2.58617295E-02, 2.61092139E-02,
     *  2.63556751E-02,
     *  2.46609770E-02, 2.48541775E-02, 2.50467713E-02, 2.52387596E-02,
     *  2.54301444E-02, 2.56209276E-02, 2.58693685E-02, 2.61167894E-02,
     *  2.63631882E-02,
     *  2.46696566E-02, 2.48627991E-02, 2.50553356E-02, 2.52472675E-02,
     *  2.54385965E-02, 2.56293246E-02, 2.58776946E-02, 2.61250459E-02,
     *  2.63713761E-02,
     *  2.46791025E-02, 2.48721813E-02, 2.50646549E-02, 2.52565248E-02,
     *  2.54477927E-02, 2.56384604E-02, 2.58867527E-02, 2.61340276E-02,
     *  2.63802826E-02,
     *  2.46893644E-02, 2.48823734E-02, 2.50747782E-02, 2.52665802E-02,
     *  2.54577810E-02, 2.56483826E-02, 2.58965897E-02, 2.61437808E-02,
     *  2.63899534E-02,
     *  2.47004947E-02, 2.48934273E-02, 2.50857567E-02, 2.52774843E-02,
     *  2.54686117E-02, 2.56591410E-02, 2.59072549E-02, 2.61543544E-02,
     *  2.64004368E-02,
     *  2.47125483E-02, 2.49053973E-02, 2.50976443E-02, 2.52892906E-02,
     *  2.54803378E-02, 2.56707879E-02, 2.59188000E-02, 2.61657993E-02,
     *  2.64117833E-02,
     *  2.47255828E-02, 2.49183405E-02, 2.51104975E-02, 2.53020550E-02,
     *  2.54930147E-02, 2.56833783E-02, 2.59312792E-02, 2.61781693E-02,
     *  2.64240458E-02,
     *  2.47396587E-02, 2.49323168E-02, 2.51243756E-02, 2.53158362E-02,
     *  2.55067004E-02, 2.56969698E-02, 2.59447494E-02, 2.61915203E-02,
     *  2.64372796E-02/
        DATA ((CONDV (J,K),J= 73, 81),K= 10, 18) /
     *  2.47548394E-02, 2.49473890E-02, 2.51393407E-02, 2.53306958E-02,
     *  2.55214558E-02, 2.57116225E-02, 2.59592700E-02, 2.62059111E-02,
     *  2.64515427E-02,
     *  2.47711916E-02, 2.49636229E-02, 2.51554580E-02, 2.53466981E-02,
     *  2.55373448E-02, 2.57273998E-02, 2.59749035E-02, 2.62214033E-02,
     *  2.64668960E-02,
     *  2.47887849E-02, 2.49810876E-02, 2.51727958E-02, 2.53639109E-02,
     *  2.55544343E-02, 2.57443677E-02, 2.59917150E-02, 2.62380613E-02,
     *  2.64834031E-02,
     *  2.48076929E-02, 2.49998556E-02, 2.51914259E-02, 2.53824050E-02,
     *  2.55727944E-02, 2.57625957E-02, 2.60097732E-02, 2.62559526E-02,
     *  2.65011304E-02,
     *  2.48279924E-02, 2.50200029E-02, 2.52114234E-02, 2.54022549E-02,
     *  2.55924988E-02, 2.57821566E-02, 2.60291497E-02, 2.62751479E-02,
     *  2.65201479E-02,
     *  2.48497642E-02, 2.50416097E-02, 2.52328674E-02, 2.54235386E-02,
     *  2.56136245E-02, 2.58031267E-02, 2.60499197E-02, 2.62957215E-02,
     *  2.65405285E-02,
     *  2.48730935E-02, 2.50647596E-02, 2.52558409E-02, 2.54463381E-02,
     *  2.56362527E-02, 2.58255860E-02, 2.60721620E-02, 2.63177509E-02,
     *  2.65623488E-02,
     *  2.48980695E-02, 2.50895411E-02, 2.52804308E-02, 2.54707395E-02,
     *  2.56604683E-02, 2.58496186E-02, 2.60959595E-02, 2.63413177E-02,
     *  2.65856891E-02,
     *  2.49247862E-02, 2.51160469E-02, 2.53067290E-02, 2.54968332E-02,
     *  2.56863607E-02, 2.58753128E-02, 2.61213990E-02, 2.63665074E-02,
     *  2.66106336E-02/
        DATA ((CONDV (J,K),J= 73, 81),K= 19, 27) /
     *  2.49533427E-02, 2.51443747E-02, 2.53348318E-02, 2.55247144E-02,
     *  2.57140239E-02, 2.59027612E-02, 2.61485717E-02, 2.63934098E-02,
     *  2.66372707E-02,
     *  2.49838434E-02, 2.51746276E-02, 2.53648407E-02, 2.55544834E-02,
     *  2.57435566E-02, 2.59320615E-02, 2.61775736E-02, 2.64221191E-02,
     *  2.66656930E-02,
     *  2.50163983E-02, 2.52069138E-02, 2.53968628E-02, 2.55862456E-02,
     *  2.57750631E-02, 2.59633163E-02, 2.62085054E-02, 2.64527345E-02,
     *  2.66959982E-02,
     *  2.50511238E-02, 2.52413481E-02, 2.54310108E-02, 2.56201122E-02,
     *  2.58086529E-02, 2.59966338E-02, 2.62414735E-02, 2.64853604E-02,
     *  2.67282887E-02,
     *  2.50881425E-02, 2.52780514E-02, 2.54674041E-02, 2.56562007E-02,
     *  2.58444417E-02, 2.60321279E-02, 2.62765897E-02, 2.65201066E-02,
     *  2.67626723E-02,
     *  2.51275846E-02, 2.53171517E-02, 2.55061685E-02, 2.56946350E-02,
     *  2.58825516E-02, 2.60699189E-02, 2.63139720E-02, 2.65570888E-02,
     *  2.67992626E-02,
     *  2.51695878E-02, 2.53587843E-02, 2.55474372E-02, 2.57355463E-02,
     *  2.59231118E-02, 2.61101340E-02, 2.63537449E-02, 2.65964291E-02,
     *  2.68381795E-02,
     *  2.52142982E-02, 2.54030930E-02, 2.55913516E-02, 2.57790735E-02,
     *  2.59662587E-02, 2.61529075E-02, 2.63960399E-02, 2.66382565E-02,
     *  2.68795492E-02,
     *  2.52618710E-02, 2.54502301E-02, 2.56380613E-02, 2.58253637E-02,
     *  2.60121371E-02, 2.61983816E-02, 2.64409965E-02, 2.66827073E-02,
     *  2.69235054E-02/
        DATA ((CONDV (J,K),J= 73, 81),K= 28, 36) /
     *  2.53124713E-02, 2.55003577E-02, 2.56877253E-02, 2.58745731E-02,
     *  2.60609005E-02, 2.62467071E-02, 2.64887619E-02, 2.67299257E-02,
     *  2.69701890E-02,
     *  2.53662749E-02, 2.55536483E-02, 2.57405130E-02, 2.59268679E-02,
     *  2.61127118E-02, 2.62980442E-02, 2.65394927E-02, 2.67800645E-02,
     *  2.70197497E-02,
     *  2.54234694E-02, 2.56102856E-02, 2.57966046E-02, 2.59824247E-02,
     *  2.61677445E-02, 2.63525630E-02, 2.65933547E-02, 2.68332860E-02,
     *  2.70723458E-02,
     *  2.54701517E-02, 2.56565041E-02, 2.58423690E-02, 2.60277443E-02,
     *  2.62126285E-02, 2.63970202E-02, 2.66372667E-02, 2.68766664E-02,
     *  2.71152076E-02,
     *  2.55190801E-02, 2.57049376E-02, 2.58903182E-02, 2.60752196E-02,
     *  2.62596397E-02, 2.64435768E-02, 2.66832430E-02, 2.69220774E-02,
     *  2.71600672E-02,
     *  2.55703587E-02, 2.57556879E-02, 2.59405519E-02, 2.61249478E-02,
     *  2.63088733E-02, 2.64923261E-02, 2.67313744E-02, 2.69696071E-02,
     *  2.72070106E-02,
     *  2.56240974E-02, 2.58088623E-02, 2.59931748E-02, 2.61770315E-02,
     *  2.63604295E-02, 2.65433662E-02, 2.67817564E-02, 2.70193486E-02,
     *  2.72561282E-02,
     *  2.56804124E-02, 2.58645743E-02, 2.60482977E-02, 2.62315788E-02,
     *  2.64144141E-02, 2.65968005E-02, 2.68344893E-02, 2.70713995E-02,
     *  2.73075152E-02,
     *  2.57394270E-02, 2.59229440E-02, 2.61060379E-02, 2.62887041E-02,
     *  2.64709387E-02, 2.66527380E-02, 2.68896791E-02, 2.71258626E-02,
     *  2.73612713E-02/
        DATA ((CONDV (J,K),J= 73, 81),K= 37, 45) /
     *  2.58012720E-02, 2.59840987E-02, 2.61665193E-02, 2.63485285E-02,
     *  2.65301215E-02, 2.67112942E-02, 2.69474375E-02, 2.71828464E-02,
     *  2.74175021E-02,
     *  2.58660861E-02, 2.60481737E-02, 2.62298737E-02, 2.64111802E-02,
     *  2.65920875E-02, 2.67725907E-02, 2.70078827E-02, 2.72424654E-02,
     *  2.74763185E-02,
     *  2.59340171E-02, 2.61153124E-02, 2.62962408E-02, 2.64767951E-02,
     *  2.66569690E-02, 2.68367568E-02, 2.70711394E-02, 2.73048404E-02,
     *  2.75378377E-02,
     *  2.60052227E-02, 2.61856680E-02, 2.63657691E-02, 2.65455177E-02,
     *  2.67249067E-02, 2.69039292E-02, 2.71373400E-02, 2.73700995E-02,
     *  2.76021836E-02,
     *  2.60798708E-02, 2.62594035E-02, 2.64386169E-02, 2.66175019E-02,
     *  2.67960499E-02, 2.69742533E-02, 2.72066247E-02, 2.74383780E-02,
     *  2.76694872E-02,
     *  2.61581414E-02, 2.63366930E-02, 2.65149531E-02, 2.66929113E-02,
     *  2.68705578E-02, 2.70478836E-02, 2.72791424E-02, 2.75098198E-02,
     *  2.77398872E-02,
     *  2.62402271E-02, 2.64177228E-02, 2.65949582E-02, 2.67719209E-02,
     *  2.69485998E-02, 2.71249846E-02, 2.73550515E-02, 2.75845774E-02,
     *  2.78135310E-02,
     *  2.63263346E-02, 2.65026929E-02, 2.66788252E-02, 2.68547175E-02,
     *  2.70303571E-02, 2.72057319E-02, 2.74345206E-02, 2.76628132E-02,
     *  2.78905750E-02,
     *  2.64166865E-02, 2.65918177E-02, 2.67667614E-02, 2.69415014E-02,
     *  2.71160232E-02, 2.72903129E-02, 2.75177298E-02, 2.77447001E-02,
     *  2.79711854E-02/
        DATA ((CONDV (J,K),J= 73, 81),K= 46, 54) /
     *  2.65115225E-02, 2.66853282E-02, 2.68589893E-02, 2.70324875E-02,
     *  2.72058057E-02, 2.73789282E-02, 2.76048713E-02, 2.78304225E-02,
     *  2.80555394E-02,
     *  2.66111017E-02, 2.67834734E-02, 2.69557489E-02, 2.71279068E-02,
     *  2.72999276E-02, 2.74717931E-02, 2.76961509E-02, 2.79201775E-02,
     *  2.81438263E-02,
     *  2.67157048E-02, 2.68865229E-02, 2.70572988E-02, 2.72280082E-02,
     *  2.73986285E-02, 2.75691388E-02, 2.77917892E-02, 2.80141763E-02,
     *  2.82362479E-02,
     *  2.68256367E-02, 2.69947684E-02, 2.71639192E-02, 2.73330607E-02,
     *  2.75021670E-02, 2.76712139E-02, 2.78920235E-02, 2.81126450E-02,
     *  2.83330207E-02,
     *  2.69412291E-02, 2.71085272E-02, 2.72759136E-02, 2.74433553E-02,
     *  2.76108224E-02, 2.77782872E-02, 2.79971088E-02, 2.82158269E-02,
     *  2.84343767E-02,
     *  2.70628447E-02, 2.72281452E-02, 2.73936123E-02, 2.75592081E-02,
     *  2.77248976E-02, 2.78906487E-02, 2.81073208E-02, 2.83239838E-02,
     *  2.85405652E-02,
     *  2.71908806E-02, 2.73540002E-02, 2.75173756E-02, 2.76809627E-02,
     *  2.78447210E-02, 2.80086132E-02, 2.82229572E-02, 2.84373982E-02,
     *  2.86518548E-02,
     *  2.73257736E-02, 2.74865066E-02, 2.76475974E-02, 2.78089945E-02,
     *  2.79706507E-02, 2.81325228E-02, 2.83443410E-02, 2.85563757E-02,
     *  2.87685352E-02,
     *  2.74680055E-02, 2.76261204E-02, 2.77847101E-02, 2.79437142E-02,
     *  2.81030776E-02, 2.82627500E-02, 2.84718230E-02, 2.86812475E-02,
     *  2.88909197E-02/
        DATA ((CONDV (J,K),J= 73, 81),K= 55, 63) /
     *  2.76181101E-02, 2.77733452E-02, 2.79291898E-02, 2.80855729E-02,
     *  2.82424300E-02, 2.83997022E-02, 2.86057856E-02, 2.88123736E-02,
     *  2.90193481E-02,
     *  2.77766814E-02, 2.79287394E-02, 2.80815629E-02, 2.82350680E-02,
     *  2.83891787E-02, 2.85438260E-02, 2.87466469E-02, 2.89501463E-02,
     *  2.91541897E-02,
     *  2.79443829E-02, 2.80929249E-02, 2.82424136E-02, 2.83927495E-02,
     *  2.85438430E-02, 2.86956126E-02, 2.88948652E-02, 2.90949945E-02,
     *  2.92958468E-02,
     *  2.81219603E-02, 2.82665974E-02, 2.84123931E-02, 2.85592287E-02,
     *  2.87069979E-02, 2.88556045E-02, 2.90509444E-02, 2.92473884E-02,
     *  2.94447593E-02,
     *  2.83102555E-02, 2.84505391E-02, 2.85922304E-02, 2.87351873E-02,
     *  2.88792828E-02, 2.90244026E-02, 2.92154411E-02, 2.94078449E-02,
     *  2.96014094E-02,
     *  2.85102253E-02, 2.86456347E-02, 2.87827467E-02, 2.89213900E-02,
     *  2.90614118E-02, 2.92026760E-02, 2.93889721E-02, 2.95769351E-02,
     *  2.97663275E-02,
     *  2.87782869E-02, 2.89067358E-02, 2.90373372E-02, 2.91698720E-02,
     *  2.93041468E-02, 2.94399903E-02, 2.96196431E-02, 2.98014091E-02,
     *  2.99849997E-02,
     *  2.90688244E-02, 2.91891429E-02, 2.93121812E-02, 2.94376559E-02,
     *  2.95653192E-02, 2.96949530E-02, 2.98670296E-02, 3.00417615E-02,
     *  3.02187948E-02,
     *  2.93848766E-02, 2.94956078E-02, 2.96097845E-02, 2.97270348E-02,
     *  2.98470368E-02, 2.99695096E-02, 3.01328941E-02, 3.02995979E-02,
     *  3.04691827E-02/
        DATA ((CONDV (J,K),J= 73, 81),K= 64, 72) /
     *  2.97301742E-02, 2.98294751E-02, 2.99331651E-02, 3.00407479E-02,
     *  3.01517989E-02, 3.02659517E-02, 3.04192951E-02, 3.05767799E-02,
     *  3.07378570E-02,
     *  3.01093774E-02, 3.01948734E-02, 3.02860092E-02, 3.03821092E-02,
     *  3.04826034E-02, 3.05870061E-02, 3.07286604E-02, 3.08754853E-02,
     *  3.10267842E-02,
     *  3.05284287E-02, 3.05969930E-02, 3.06728931E-02, 3.07551873E-02,
     *  3.08430943E-02, 3.09359581E-02, 3.10638839E-02, 3.11982858E-02,
     *  3.13382676E-02,
     *  3.09950952E-02, 3.10425023E-02, 3.10996087E-02, 3.11650637E-02,
     *  3.12377693E-02, 3.13168196E-02, 3.14284573E-02, 3.15482516E-02,
     *  3.16750309E-02,
     *  3.15198422E-02, 3.15401957E-02, 3.15736547E-02, 3.16182129E-02,
     *  3.16722792E-02, 3.17345696E-02, 3.18266526E-02, 3.19290930E-02,
     *  3.20403303E-02,
     *  3.21173192E-02, 3.21020524E-02, 3.21050137E-02, 3.21230859E-02,
     *  3.21538756E-02, 3.21955029E-02, 3.22637808E-02, 3.23453565E-02,
     *  3.24381068E-02,
     *  3.28090761E-02, 3.27450728E-02, 3.27074394E-02, 3.26910420E-02,
     *  3.26921028E-02, 3.27077559E-02, 3.27465701E-02, 3.28027048E-02,
     *  3.28731973E-02,
     *  3.36290264E-02, 3.34947173E-02, 3.34007350E-02, 3.33379206E-02,
     *  3.32999192E-02, 3.32821303E-02, 3.32837353E-02, 3.33083243E-02,
     *  3.33516358E-02,
     *  3.46360167E-02, 3.43920549E-02, 3.42151306E-02, 3.40868777E-02,
     *  3.39956209E-02, 3.39334455E-02, 3.38868720E-02, 3.38715414E-02,
     *  3.38810929E-02/
        DATA ((CONDV (J,K),J= 73, 81),K= 73, 81) /
     *  3.59494615E-02, 3.55110313E-02, 3.52007115E-02, 3.49739883E-02,
     *  3.48063879E-02, 3.46828984E-02, 3.45719267E-02, 3.45047898E-02,
     *  3.44715407E-02,
     *  3.78983533E-02, 3.70115577E-02, 3.64514436E-02, 3.60607789E-02,
     *  3.57754887E-02, 3.55625117E-02, 3.53617666E-02, 3.52252038E-02,
     *  3.51362969E-02,
     *  4.32134444E-02, 3.94066666E-02, 3.81863232E-02, 3.74681025E-02,
     *  3.69790692E-02, 3.66244438E-02, 3.62910281E-02, 3.60574024E-02,
     *  3.58937442E-02,
     *  4.95664444E-02, 4.59664444E-02, 4.12792246E-02, 3.95039302E-02,
     *  3.85745744E-02, 3.79636428E-02, 3.74162754E-02, 3.70387443E-02,
     *  3.67703351E-02,
     *  5.67254444E-02, 5.38014444E-02, 5.01454444E-02, 4.39703195E-02,
     *  4.10092247E-02, 3.97880253E-02, 3.88407081E-02, 3.82303184E-02,
     *  3.78062519E-02,
     *  6.44034444E-02, 6.25904444E-02, 6.18244444E-02, 6.52334444E-02,
     *  8.59906347E-02, 4.27736440E-02, 4.07904570E-02, 3.97435700E-02,
     *  3.90672045E-02,
     *  7.44914444E-02, 7.32264444E-02, 7.27064444E-02, 7.35874444E-02,
     *  7.49434444E-02, 6.00824444E-02, 4.56935322E-02, 4.26560517E-02,
     *  4.12675855E-02,
     *  8.46844444E-02, 8.35324444E-02, 8.26054444E-02, 8.18084444E-02,
     *  7.99954444E-02, 7.36604444E-02, 6.50676799E-02, 5.00182292E-02,
     *  4.48134486E-02,
     *  9.52336235E-02, 9.40877420E-02, 9.28368760E-02, 9.14578081E-02,
     *  8.99160721E-02, 8.81565814E-02, 8.53543129E-02, 8.14062890E-02,
     *   100.00000    /
        DATA ((CONDV (J,K),J= 73, 81),K= 82, 90) /
     *  9.53466735E-02, 9.42120012E-02, 9.29750841E-02, 9.16139399E-02,
     *  9.00962585E-02, 8.83711210E-02, 8.56464778E-02, 8.18991518E-02,
     *  7.36190504E-02,
     *  9.55695440E-02, 9.44564395E-02, 9.32461956E-02, 9.19190433E-02,
     *  9.04464590E-02, 8.87846393E-02, 8.61981270E-02, 8.27755600E-02,
     *  7.68488966E-02,
     *  9.62138096E-02, 9.51593755E-02, 9.40206350E-02, 9.27828762E-02,
     *  9.14258430E-02, 8.99203378E-02, 8.76511549E-02, 8.48589175E-02,
     *  8.10508738E-02,
     *  9.68323592E-02, 9.58296383E-02, 9.47527268E-02, 9.35903907E-02,
     *  9.23277310E-02, 9.09442901E-02, 8.89035353E-02, 8.64946804E-02,
     *  8.34926101E-02,
     *  9.74284052E-02, 9.64717615E-02, 9.54490701E-02, 9.43515726E-02,
     *  9.31680030E-02, 9.18834775E-02, 9.00176687E-02, 8.78739645E-02,
     *  8.53287187E-02,
     *  9.80045828E-02, 9.70893726E-02, 9.61147858E-02, 9.50738764E-02,
     *  9.39579338E-02, 9.27558064E-02, 9.10298018E-02, 8.90838716E-02,
     *  8.68424120E-02,
     *  9.85630851E-02, 9.76854263E-02, 9.67539388E-02, 9.57630345E-02,
     *  9.47058555E-02, 9.35738476E-02, 9.19630847E-02, 9.01722545E-02,
     *  8.81517169E-02,
     *  9.91057594E-02, 9.82623660E-02, 9.73698170E-02, 9.64235634E-02,
     *  9.54181234E-02, 9.43468087E-02, 9.28333142E-02, 9.11685453E-02,
     *  8.93182067E-02,
     *  9.96341788E-02, 9.88222386E-02, 9.79651238E-02, 9.70590935E-02,
     *  9.60997108E-02, 9.50816625E-02, 9.36518094E-02, 9.20922832E-02,
     *  9.03784672E-02/
        DATA ((CONDV (J,K),J= 73, 81),K= 91, 99) /
     *  0.10014970    , 9.93667790E-02, 9.85421124E-02, 9.76725933E-02,
     *  9.67545922E-02, 9.57838329E-02, 9.44269932E-02, 9.29571788E-02,
     *  9.13561887E-02,
     *  0.10065348    , 9.98974722E-02, 9.91026836E-02, 9.82665253E-02,
     *  9.73860018E-02, 9.64576332E-02, 9.51653241E-02, 9.37732661E-02,
     *  9.22676820E-02,
     *  0.10114656    , 0.10041560    , 9.96484581E-02, 9.88429584E-02,
     *  9.79966110E-02, 9.71065577E-02, 9.58718769E-02, 9.45481362E-02,
     *  9.31247070E-02,
     *  0.10162984    , 0.10092228    , 0.10018083    , 9.94036502E-02,
     *  9.85886560E-02, 9.77334825E-02, 9.65507215E-02, 9.52876875E-02,
     *  9.39360528E-02,
     *  0.10370254    , 0.10308423    , 0.10243961    , 0.10176779    ,
     *  0.10106780    , 0.10033855    , 9.93393933E-02, 9.82853694E-02,
     *  9.71733267E-02,
     *  0.10564555    , 0.10509749    , 0.10452795    , 0.10393650    ,
     *  0.10332267    , 0.10268596    , 0.10181842    , 0.10090962    ,
     *  9.99582289E-02,
     *  0.10749459    , 0.10700393    , 0.10649508    , 0.10596785    ,
     *  0.10542207    , 0.10485750    , 0.10409095    , 0.10329141    ,
     *  0.10245838    ,
     *  0.10927439    , 0.10883190    , 0.10837357    , 0.10789938    ,
     *  0.10740928    , 0.10690322    , 0.10621767    , 0.10550463    ,
     *  0.10476399    ,
     *  0.11100307    , 0.11060182    , 0.11018649    , 0.10975713    ,
     *  0.10931380    , 0.10885654    , 0.10823800    , 0.10759584    ,
     *  0.10693016    /
        DATA ((CONDV (J,K),J= 73, 81),K=100,108) /
     *  0.11269456    , 0.11232916    , 0.11195101    , 0.11156023    ,
     *  0.11115694    , 0.11074124    , 0.11017941    , 0.10959679    ,
     *  0.10899362    ,
     *  0.11435998    , 0.11402613    , 0.11368056    , 0.11332344    ,
     *  0.11295493    , 0.11257518    , 0.11206215    , 0.11153048    ,
     *  0.11098048    ,
     *  0.11600861    , 0.11570277    , 0.11538603    , 0.11505858    ,
     *  0.11472062    , 0.11437233    , 0.11390184    , 0.11341438    ,
     *  0.11291031    ,
     *  0.11764840    , 0.11736762    , 0.11707658    , 0.11677551    ,
     *  0.11646462    , 0.11614412    , 0.11571107    , 0.11526237    ,
     *  0.11479841    ,
     *  0.11928642    , 0.11902818    , 0.11876019    , 0.11848270    ,
     *  0.11819596    , 0.11790018    , 0.11750034    , 0.11708589    ,
     *  0.11665727    ,
     *  0.12092915    , 0.12069126    , 0.12044403    , 0.12018774    ,
     *  0.11992263    , 0.11964895    , 0.11927872    , 0.11889471    ,
     *  0.11849741    ,
     *  0.12258268    , 0.12236322    , 0.12213476    , 0.12189756    ,
     *  0.12165191    , 0.12139806    , 0.12105431    , 0.12069748    ,
     *  0.12032805    ,
     *  0.12425293    , 0.12405019    , 0.12383870    , 0.12361875    ,
     *  0.12339062    , 0.12315458    , 0.12283459    , 0.12250205    ,
     *  0.12215749    ,
     *  0.12594575    , 0.12575819    , 0.12556207    , 0.12535769    ,
     *  0.12514535    , 0.12492533    , 0.12462664    , 0.12431585    ,
     *  0.12399349    /
        DATA ((CONDV (J,K),J= 73, 81),K=109,117) /
     *  0.12766710    , 0.12749331    , 0.12731108    , 0.12712075    ,
     *  0.12692262    , 0.12671699    , 0.12643738    , 0.12614601    ,
     *  0.12584345    ,
     *  0.12942313    , 0.12926179    , 0.12909211    , 0.12891442    ,
     *  0.12872904    , 0.12853628    , 0.12827372    , 0.12799966    ,
     *  0.12771470    ,
     *  0.13122033    , 0.13107022    , 0.13091180    , 0.13074543    ,
     *  0.13057144    , 0.13039016    , 0.13014274    , 0.12988401    ,
     *  0.12961460    ,
     *  0.13306563    , 0.13292559    , 0.13277723    , 0.13262093    ,
     *  0.13245704    , 0.13228589    , 0.13205181    , 0.13180655    ,
     *  0.13155075    ,
     *  0.13496656    , 0.13483547    , 0.13469601    , 0.13454857    ,
     *  0.13439354    , 0.13423125    , 0.13400878    , 0.13377519    ,
     *  0.13353115    ,
     *  0.13689758    , 0.13677815    , 0.13665033    , 0.13651454    ,
     *  0.13637116    , 0.13622054    , 0.13601337    , 0.13579516    ,
     *  0.13556660    ,
     *  0.13881997    , 0.13871681    , 0.13860533    , 0.13848594    ,
     *  0.13835902    , 0.13822495    , 0.13803950    , 0.13784316    ,
     *  0.13763660    ,
     *  0.14077006    , 0.14068271    , 0.14058709    , 0.14048361    ,
     *  0.14037266    , 0.14025461    , 0.14009019    , 0.13991498    ,
     *  0.13972967    ,
     *  0.14275008    , 0.14267815    , 0.14259798    , 0.14250998    ,
     *  0.14241454    , 0.14231205    , 0.14216803    , 0.14201331    ,
     *  0.14184857    /
        DATA ((CONDV (J,K),J= 73, 81),K=118,126) /
     *  0.14476229    , 0.14470541    , 0.14464031    , 0.14456741    ,
     *  0.14448710    , 0.14439976    , 0.14427560    , 0.14414079    ,
     *  0.14399603    ,
     *  0.14680891    , 0.14676678    , 0.14671643    , 0.14665829    ,
     *  0.14659276    , 0.14652021    , 0.14641542    , 0.14630002    ,
     *  0.14617472    ,
     *  0.14889220    , 0.14886454    , 0.14882867    , 0.14878499    ,
     *  0.14873393    , 0.14867586    , 0.14859001    , 0.14849358    ,
     *  0.14838728    ,
     *  0.15101444    , 0.15100102    , 0.15097937    , 0.15094991    ,
     *  0.15091306    , 0.15086919    , 0.15080191    , 0.15072405    ,
     *  0.15063635    ,
     *  0.15317794    , 0.15317856    , 0.15317092    , 0.15315546    ,
     *  0.15313258    , 0.15310269    , 0.15305365    , 0.15299403    ,
     *  0.15292457    ,
     *  0.15538506    , 0.15539955    , 0.15540574    , 0.15540409    ,
     *  0.15539500    , 0.15537887    , 0.15534780    , 0.15530614    ,
     *  0.15525460    ,
     *  0.15763821    , 0.15766642    , 0.15768631    , 0.15769831    ,
     *  0.15770284    , 0.15770031    , 0.15768698    , 0.15766301    ,
     *  0.15762915    ,
     *  0.15993984    , 0.15998167    , 0.16001513    , 0.16004066    ,
     *  0.16005869    , 0.16006961    , 0.16007382    , 0.16006735    ,
     *  0.16005095    ,
     *  0.16229249    , 0.16234786    , 0.16239481    , 0.16243377    ,
     *  0.16246518    , 0.16248945    , 0.16251104    , 0.16252190    ,
     *  0.16252278    /
        DATA ((CONDV (J,K),J= 73, 81),K=127,135) /
     *  0.16469875    , 0.16476761    , 0.16482798    , 0.16488031    ,
     *  0.16492503    , 0.16496256    , 0.16500141    , 0.16502947    ,
     *  0.16504749    ,
     *  0.16716131    , 0.16724363    , 0.16731738    , 0.16738302    ,
     *  0.16744100    , 0.16749174    , 0.16754777    , 0.16759293    ,
     *  0.16762799    ,
     *  0.16968293    , 0.16977869    , 0.16986581    , 0.16994476    ,
     *  0.17001597    , 0.17007988    , 0.17015304    , 0.17021524    ,
     *  0.17026727    ,
     *  0.17226644    , 0.17237567    , 0.17247617    , 0.17256842    ,
     *  0.17265287    , 0.17272994    , 0.17282022    , 0.17289944    ,
     *  0.17296839    ,
     *  0.17491479    , 0.17503753    , 0.17515145    , 0.17525703    ,
     *  0.17535474    , 0.17544499    , 0.17555239    , 0.17564863    ,
     *  0.17573450    ,
     *  0.17763101    , 0.17776732    , 0.17789472    , 0.17801369    ,
     *  0.17812470    , 0.17822817    , 0.17835275    , 0.17846603    ,
     *  0.17856885    ,
     *  0.18041823    , 0.18056821    , 0.18070917    , 0.18084160    ,
     *  0.18096598    , 0.18108274    , 0.18122456    , 0.18135496    ,
     *  0.18147478    ,
     *  0.18327971    , 0.18344346    , 0.18359808    , 0.18374407    ,
     *  0.18388191    , 0.18401205    , 0.18417121    , 0.18431883    ,
     *  0.18445574    ,
     *  0.18621879    , 0.18639644    , 0.18656485    , 0.18672453    ,
     *  0.18687594    , 0.18701956    , 0.18719621    , 0.18736116    ,
     *  0.18751528    /
        DATA ((CONDV (J,K),J= 73, 81),K=136,144) /
     *  0.18923893    , 0.18943064    , 0.18961299    , 0.18978649    ,
     *  0.18995162    , 0.19010885    , 0.19030314    , 0.19048559    ,
     *  0.19065706    ,
     *  0.19234373    , 0.19254968    , 0.19274613    , 0.19293362    ,
     *  0.19311262    , 0.19328361    , 0.19349574    , 0.19369587    ,
     *  0.19388486    ,
     *  0.19553688    , 0.19575726    , 0.19596802    , 0.19616968    ,
     *  0.19636274    , 0.19654767    , 0.19677785    , 0.19699587    ,
     *  0.19720259    ,
     *  0.19882221    , 0.19905725    , 0.19928252    , 0.19949857    ,
     *  0.19970588    , 0.19990495    , 0.20015344    , 0.20038959    ,
     *  0.20061427    ,
     *  0.20220368    , 0.20245362    , 0.20269365    , 0.20292431    ,
     *  0.20314611    , 0.20335953    , 0.20362661    , 0.20388115    ,
     *  0.20412406    ,
     *  0.20568538    , 0.20595049    , 0.20620553    , 0.20645106    ,
     *  0.20668759    , 0.20691562    , 0.20720159    , 0.20747483    ,
     *  0.20773626    ,
     *  0.20927153    , 0.20955211    , 0.20982245    , 0.21008312    ,
     *  0.21033466    , 0.21057755    , 0.21088276    , 0.21117503    ,
     *  0.21145529    ,
     *  0.21296652    , 0.21326287    , 0.21354882    , 0.21382494    ,
     *  0.21409176    , 0.21434981    , 0.21467462    , 0.21498628    ,
     *  0.21528573    ,
     *  0.21677485    , 0.21708731    , 0.21738919    , 0.21768108    ,
     *  0.21796352    , 0.21823703    , 0.21858185    , 0.21891328    ,
     *  0.21923230    /
        DATA ((CONDV (J,K),J= 73, 81),K=145,153) /
     *  0.22070120    , 0.22103012    , 0.22134830    , 0.22165630    ,
     *  0.22195470    , 0.22224401    , 0.22260926    , 0.22296089    ,
     *  0.22329989    ,
     *  0.22475038    , 0.22509616    , 0.22543100    , 0.22575550    ,
     *  0.22607022    , 0.22637569    , 0.22676183    , 0.22713411    ,
     *  0.22749353    ,
     *  0.22892740    , 0.22929045    , 0.22964236    , 0.22998374    ,
     *  0.23031516    , 0.23063718    , 0.23104470    , 0.23143812    ,
     *  0.23181845    ,
     *  0.23323741    , 0.23361816    , 0.23398757    , 0.23434626    ,
     *  0.23469481    , 0.23503378    , 0.23546322    , 0.23587829    ,
     *  0.23628002    ,
     *  0.23768576    , 0.23808467    , 0.23847204    , 0.23884848    ,
     *  0.23921460    , 0.23957096    , 0.24002287    , 0.24046014    ,
     *  0.24088383    ,
     *  0.24227799    , 0.24269555    , 0.24310135    , 0.24349603    ,
     *  0.24388019    , 0.24425439    , 0.24472937    , 0.24518943    ,
     *  0.24563564    ,
     *  0.24701982    , 0.24745656    , 0.24788130    , 0.24829471    ,
     *  0.24869740    , 0.24908995    , 0.24958862    , 0.25007209    ,
     *  0.25054143    ,
     *  0.25191721    , 0.25237366    , 0.25281789    , 0.25325057    ,
     *  0.25367231    , 0.25408371    , 0.25460675    , 0.25511428    ,
     *  0.25560741    ,
     *  0.25697632    , 0.25745306    , 0.25791735    , 0.25836985    ,
     *  0.25881120    , 0.25924201    , 0.25979012    , 0.26032241    ,
     *  0.26084001    /
        DATA ((CONDV (J,K),J= 73, 81),K=154,162) /
     *  0.26220356    , 0.26270120    , 0.26318613    , 0.26365905    ,
     *  0.26412060    , 0.26457139    , 0.26514531    , 0.26570310    ,
     *  0.26624590    ,
     *  0.26760558    , 0.26812476    , 0.26863098    , 0.26912494    ,
     *  0.26960730    , 0.27007868    , 0.27067920    , 0.27126325    ,
     *  0.27183201    ,
     *  0.27318932    , 0.27373071    , 0.27425888    , 0.27477453    ,
     *  0.27527835    , 0.27577096    , 0.27639891    , 0.27701005    ,
     *  0.27760558    ,
     *  0.27896197    , 0.27952628    , 0.28007710    , 0.28061514    ,
     *  0.28114110    , 0.28165562    , 0.28231187    , 0.28295095    ,
     *  0.28357410    ,
     *  0.28493105    , 0.28551903    , 0.28609322    , 0.28665438    ,
     *  0.28720320    , 0.28774034    , 0.28842581    , 0.28909375    ,
     *  0.28974541    ,
     *  0.29110439    , 0.29171681    , 0.29231516    , 0.29290020    ,
     *  0.29347263    , 0.29403314    , 0.29474879    , 0.29544654    ,
     *  0.29612765    ,
     *  0.29749014    , 0.29812783    , 0.29875115    , 0.29936087    ,
     *  0.29995771    , 0.30054237    , 0.30128922    , 0.30201778    ,
     *  0.30272935    ,
     *  0.30409684    , 0.30476066    , 0.30540980    , 0.30604504    ,
     *  0.30666713    , 0.30727677    , 0.30805589    , 0.30881632    ,
     *  0.30955938    ,
     *  0.31093338    , 0.31162424    , 0.31230009    , 0.31296174    ,
     *  0.31360995    , 0.31424544    , 0.31505796    , 0.31585136    ,
     *  0.31662701    /
        DATA ((CONDV (J,K),J= 82, 90),K=  1,  9) /
     *  2.64002269E-02, 2.64892273E-02, 2.67552792E-02, 2.70230280E-02,
     *  2.72924922E-02, 2.75636892E-02, 2.78366373E-02, 2.81113563E-02,
     *  2.83878683E-02,
     *  2.64077287E-02, 2.64967067E-02, 2.67626924E-02, 2.70303754E-02,
     *  2.72997743E-02, 2.75709064E-02, 2.78437900E-02, 2.81184451E-02,
     *  2.83948937E-02,
     *  2.64159043E-02, 2.65048578E-02, 2.67707707E-02, 2.70383813E-02,
     *  2.73077084E-02, 2.75787693E-02, 2.78515823E-02, 2.81261672E-02,
     *  2.84025462E-02,
     *  2.64247972E-02, 2.65137238E-02, 2.67795568E-02, 2.70470882E-02,
     *  2.73163367E-02, 2.75873194E-02, 2.78600549E-02, 2.81345629E-02,
     *  2.84108656E-02,
     *  2.64344532E-02, 2.65233503E-02, 2.67890959E-02, 2.70565405E-02,
     *  2.73257028E-02, 2.75966001E-02, 2.78692506E-02, 2.81436745E-02,
     *  2.84198937E-02,
     *  2.64449205E-02, 2.65337852E-02, 2.67994353E-02, 2.70667849E-02,
     *  2.73358529E-02, 2.76066567E-02, 2.78792144E-02, 2.81535462E-02,
     *  2.84296741E-02,
     *  2.64562493E-02, 2.65450788E-02, 2.68106243E-02, 2.70778702E-02,
     *  2.73468352E-02, 2.76175369E-02, 2.78899933E-02, 2.81642246E-02,
     *  2.84402528E-02,
     *  2.64684924E-02, 2.65572834E-02, 2.68227149E-02, 2.70898476E-02,
     *  2.73587003E-02, 2.76292905E-02, 2.79016365E-02, 2.81757582E-02,
     *  2.84516777E-02,
     *  2.64817051E-02, 2.65704542E-02, 2.68357613E-02, 2.71027707E-02,
     *  2.73715010E-02, 2.76419699E-02, 2.79141954E-02, 2.81881977E-02,
     *  2.84639988E-02/
        DATA ((CONDV (J,K),J= 82, 90),K= 10, 18) /
     *  2.64959453E-02, 2.65846487E-02, 2.68498205E-02, 2.71166956E-02,
     *  2.73852927E-02, 2.76556294E-02, 2.79277239E-02, 2.82015963E-02,
     *  2.84772686E-02,
     *  2.65112737E-02, 2.65999273E-02, 2.68649519E-02, 2.71316809E-02,
     *  2.74001332E-02, 2.76703262E-02, 2.79422783E-02, 2.82160095E-02,
     *  2.84915418E-02,
     *  2.65277536E-02, 2.66163532E-02, 2.68812178E-02, 2.71477881E-02,
     *  2.74160830E-02, 2.76861200E-02, 2.79579174E-02, 2.82314953E-02,
     *  2.85068757E-02,
     *  2.65454515E-02, 2.66339925E-02, 2.68986833E-02, 2.71650813E-02,
     *  2.74332054E-02, 2.77030731E-02, 2.79747027E-02, 2.82481143E-02,
     *  2.85233299E-02,
     *  2.65644370E-02, 2.66529143E-02, 2.69174167E-02, 2.71836278E-02,
     *  2.74515667E-02, 2.77212508E-02, 2.79926985E-02, 2.82659299E-02,
     *  2.85409669E-02,
     *  2.65847829E-02, 2.66731912E-02, 2.69374893E-02, 2.72034979E-02,
     *  2.74712360E-02, 2.77407213E-02, 2.80119720E-02, 2.82850082E-02,
     *  2.85598519E-02,
     *  2.66065657E-02, 2.66948992E-02, 2.69589759E-02, 2.72247652E-02,
     *  2.74922860E-02, 2.77615560E-02, 2.80325935E-02, 2.83054185E-02,
     *  2.85800531E-02,
     *  2.66298653E-02, 2.67181179E-02, 2.69819550E-02, 2.72475068E-02,
     *  2.75147924E-02, 2.77838295E-02, 2.80546364E-02, 2.83272330E-02,
     *  2.86016415E-02,
     *  2.66547658E-02, 2.67429308E-02, 2.70065085E-02, 2.72718035E-02,
     *  2.75388348E-02, 2.78076201E-02, 2.80781777E-02, 2.83505276E-02,
     *  2.86246918E-02/
        DATA ((CONDV (J,K),J= 82, 90),K= 19, 27) /
     *  2.66813552E-02, 2.67694254E-02, 2.70327227E-02, 2.72977399E-02,
     *  2.75644964E-02, 2.78330095E-02, 2.81032978E-02, 2.83753812E-02,
     *  2.86492818E-02,
     *  2.67097261E-02, 2.67976937E-02, 2.70606878E-02, 2.73254049E-02,
     *  2.75918643E-02, 2.78600836E-02, 2.81300812E-02, 2.84018769E-02,
     *  2.86754928E-02,
     *  2.67399756E-02, 2.68278324E-02, 2.70904988E-02, 2.73548917E-02,
     *  2.76210303E-02, 2.78889323E-02, 2.81586160E-02, 2.84301013E-02,
     *  2.87034103E-02,
     *  2.67722059E-02, 2.68599429E-02, 2.71222553E-02, 2.73862979E-02,
     *  2.76520902E-02, 2.79196498E-02, 2.81889948E-02, 2.84601454E-02,
     *  2.87331234E-02,
     *  2.68065244E-02, 2.68941321E-02, 2.71560620E-02, 2.74197265E-02,
     *  2.76851450E-02, 2.79523350E-02, 2.82213149E-02, 2.84921046E-02,
     *  2.87647259E-02,
     *  2.68430445E-02, 2.69305124E-02, 2.71920293E-02, 2.74552855E-02,
     *  2.77203006E-02, 2.79870921E-02, 2.82556782E-02, 2.85260787E-02,
     *  2.87983157E-02,
     *  2.68818855E-02, 2.69692023E-02, 2.72302731E-02, 2.74930887E-02,
     *  2.77576685E-02, 2.80240301E-02, 2.82921916E-02, 2.85621729E-02,
     *  2.88339958E-02,
     *  2.69231732E-02, 2.70103269E-02, 2.72709160E-02, 2.75332558E-02,
     *  2.77973660E-02, 2.80632640E-02, 2.83309679E-02, 2.86004974E-02,
     *  2.88718743E-02,
     *  2.69670408E-02, 2.70540182E-02, 2.73140870E-02, 2.75759133E-02,
     *  2.78395168E-02, 2.81049148E-02, 2.83721254E-02, 2.86411682E-02,
     *  2.89120647E-02/
        DATA ((CONDV (J,K),J= 82, 90),K= 28, 36) /
     *  2.70136286E-02, 2.71004156E-02, 2.73599224E-02, 2.76211945E-02,
     *  2.78842513E-02, 2.81491101E-02, 2.84157889E-02, 2.86843072E-02,
     *  2.89546866E-02,
     *  2.70630858E-02, 2.71496669E-02, 2.74085666E-02, 2.76692401E-02,
     *  2.79317070E-02, 2.81959843E-02, 2.84620899E-02, 2.87300432E-02,
     *  2.89998655E-02,
     *  2.71155699E-02, 2.72019285E-02, 2.74601722E-02, 2.77201993E-02,
     *  2.79820294E-02, 2.82456794E-02, 2.85111670E-02, 2.87785115E-02,
     *  2.90477340E-02,
     *  2.71583390E-02, 2.72445131E-02, 2.75022133E-02, 2.77617052E-02,
     *  2.80230083E-02, 2.82861395E-02, 2.85511162E-02, 2.88179576E-02,
     *  2.90866847E-02,
     *  2.72030999E-02, 2.72890781E-02, 2.75462008E-02, 2.78051245E-02,
     *  2.80658684E-02, 2.83284492E-02, 2.85928843E-02, 2.88591926E-02,
     *  2.91273949E-02,
     *  2.72499385E-02, 2.73357083E-02, 2.75922175E-02, 2.78505377E-02,
     *  2.81106880E-02, 2.83726850E-02, 2.86365458E-02, 2.89022890E-02,
     *  2.91699354E-02,
     *  2.72989446E-02, 2.73844929E-02, 2.76403500E-02, 2.78980290E-02,
     *  2.81575491E-02, 2.84189266E-02, 2.86821782E-02, 2.89473226E-02,
     *  2.92143800E-02,
     *  2.73502129E-02, 2.74355255E-02, 2.76906892E-02, 2.79476870E-02,
     *  2.82065378E-02, 2.84672576E-02, 2.87298632E-02, 2.89943725E-02,
     *  2.92608057E-02,
     *  2.74038428E-02, 2.74889047E-02, 2.77433308E-02, 2.79996044E-02,
     *  2.82577442E-02, 2.85177659E-02, 2.87796857E-02, 2.90435215E-02,
     *  2.93092931E-02/
        DATA ((CONDV (J,K),J= 82, 90),K= 37, 45) /
     *  2.74599392E-02, 2.75447340E-02, 2.77983752E-02, 2.80538788E-02,
     *  2.83112629E-02, 2.85705431E-02, 2.88317352E-02, 2.90948566E-02,
     *  2.93599267E-02,
     *  2.75186123E-02, 2.76031228E-02, 2.78559285E-02, 2.81106127E-02,
     *  2.83671936E-02, 2.86256859E-02, 2.88861053E-02, 2.91484686E-02,
     *  2.94127948E-02,
     *  2.75799789E-02, 2.76641863E-02, 2.79161020E-02, 2.81699143E-02,
     *  2.84256407E-02, 2.86832957E-02, 2.89428943E-02, 2.92044529E-02,
     *  2.94679899E-02,
     *  2.76441619E-02, 2.77280463E-02, 2.79790135E-02, 2.82318972E-02,
     *  2.84867145E-02, 2.87434791E-02, 2.90022056E-02, 2.92629096E-02,
     *  2.95256092E-02,
     *  2.77112918E-02, 2.77948314E-02, 2.80447872E-02, 2.82966816E-02,
     *  2.85505309E-02, 2.88063485E-02, 2.90641477E-02, 2.93239440E-02,
     *  2.95857546E-02,
     *  2.77815063E-02, 2.78646778E-02, 2.81135545E-02, 2.83643942E-02,
     *  2.86172126E-02, 2.88720220E-02, 2.91288352E-02, 2.93876668E-02,
     *  2.96485331E-02,
     *  2.78549518E-02, 2.79377302E-02, 2.81854547E-02, 2.84351693E-02,
     *  2.86868888E-02, 2.89406246E-02, 2.91963886E-02, 2.94541944E-02,
     *  2.97140576E-02,
     *  2.79317837E-02, 2.80141416E-02, 2.82606351E-02, 2.85091487E-02,
     *  2.87596963E-02, 2.90122881E-02, 2.92669351E-02, 2.95236496E-02,
     *  2.97824464E-02,
     *  2.80121672E-02, 2.80940752E-02, 2.83392522E-02, 2.85864830E-02,
     *  2.88357799E-02, 2.90871520E-02, 2.93406089E-02, 2.95961619E-02,
     *  2.98538247E-02/
        DATA ((CONDV (J,K),J= 82, 90),K= 46, 54) /
     *  2.80962781E-02, 2.81777043E-02, 2.84214726E-02, 2.86673318E-02,
     *  2.89152931E-02, 2.91653638E-02, 2.94175522E-02, 2.96718682E-02,
     *  2.99283241E-02,
     *  2.81843042E-02, 2.82652140E-02, 2.85074733E-02, 2.87518651E-02,
     *  2.89983987E-02, 2.92470800E-02, 2.94979153E-02, 2.97509130E-02,
     *  3.00060839E-02,
     *  2.82764460E-02, 2.83568016E-02, 2.85974430E-02, 2.88402634E-02,
     *  2.90852700E-02, 2.93324665E-02, 2.95818575E-02, 2.98334494E-02,
     *  3.00872514E-02,
     *  2.83729181E-02, 2.84526784E-02, 2.86915836E-02, 2.89327195E-02,
     *  2.91760912E-02, 2.94216999E-02, 2.96695480E-02, 2.99196397E-02,
     *  3.01719821E-02,
     *  2.84739507E-02, 2.85530708E-02, 2.87901105E-02, 2.90294391E-02,
     *  2.92710588E-02, 2.95149680E-02, 2.97611664E-02, 3.00096559E-02,
     *  3.02604413E-02,
     *  2.85797908E-02, 2.86582217E-02, 2.88932548E-02, 2.91306421E-02,
     *  2.93703824E-02, 2.96124709E-02, 2.98569042E-02, 3.01036811E-02,
     *  3.03528040E-02,
     *  2.86907046E-02, 2.87683925E-02, 2.90012646E-02, 2.92365644E-02,
     *  2.94742865E-02, 2.97144224E-02, 2.99569650E-02, 3.02019100E-02,
     *  3.04492563E-02,
     *  2.88069792E-02, 2.88838649E-02, 2.91144067E-02, 2.93474589E-02,
     *  2.95830113E-02, 2.98210510E-02, 3.00615666E-02, 3.03045498E-02,
     *  3.05499963E-02,
     *  2.89289248E-02, 2.90049433E-02, 2.92329686E-02, 2.94635976E-02,
     *  2.96968147E-02, 2.99326014E-02, 3.01709414E-02, 3.04118222E-02,
     *  3.06552349E-02/
        DATA ((CONDV (J,K),J= 82, 90),K= 55, 63) /
     *  2.90568776E-02, 2.91319570E-02, 2.93572608E-02, 2.95852738E-02,
     *  2.98159738E-02, 3.00493362E-02, 3.02853388E-02, 3.05239637E-02,
     *  3.07651972E-02,
     *  2.91912031E-02, 2.92652639E-02, 2.94876194E-02, 2.97128041E-02,
     *  2.99407876E-02, 3.01715378E-02, 3.04050259E-02, 3.06412277E-02,
     *  3.08801239E-02,
     *  2.93322991E-02, 2.94052530E-02, 2.96244094E-02, 2.98465312E-02,
     *  3.00715785E-02, 3.02995105E-02, 3.05302902E-02, 3.07638861E-02,
     *  3.10002725E-02,
     *  2.94806003E-02, 2.95523490E-02, 2.97680276E-02, 2.99868268E-02,
     *  3.02086956E-02, 3.04335824E-02, 3.06614409E-02, 3.08922310E-02,
     *  3.11259192E-02,
     *  2.96365829E-02, 2.97070167E-02, 2.99189070E-02, 3.01340955E-02,
     *  3.03525174E-02, 3.05741088E-02, 3.07988120E-02, 3.10265770E-02,
     *  3.12573610E-02,
     *  2.98007707E-02, 2.98697666E-02, 3.00775214E-02, 3.02887783E-02,
     *  3.05034557E-02, 3.07214749E-02, 3.09427648E-02, 3.11672633E-02,
     *  3.13949172E-02,
     *  3.00184292E-02, 3.00854311E-02, 3.02874639E-02, 3.04932971E-02,
     *  3.07028238E-02, 3.09159421E-02, 3.11325607E-02, 3.13525993E-02,
     *  3.15759885E-02,
     *  3.02510813E-02, 3.03158374E-02, 3.05114418E-02, 3.07112046E-02,
     *  3.09149859E-02, 3.11226550E-02, 3.13340949E-02, 3.15492028E-02,
     *  3.17678892E-02,
     *  3.05001744E-02, 3.05623891E-02, 3.07507407E-02, 3.09436824E-02,
     *  3.11410322E-02, 3.13426223E-02, 3.15483037E-02, 3.17579452E-02,
     *  3.19714326E-02/
        DATA ((CONDV (J,K),J= 82, 90),K= 64, 72) /
     *  3.07673742E-02, 3.08266986E-02, 3.10068279E-02, 3.11920717E-02,
     *  3.13821933E-02, 3.15769777E-02, 3.17762347E-02, 3.19797977E-02,
     *  3.21875213E-02,
     *  3.10546125E-02, 3.11106309E-02, 3.12813893E-02, 3.14579041E-02,
     *  3.16398670E-02, 3.18270018E-02, 3.20190658E-02, 3.22158473E-02,
     *  3.24171619E-02,
     *  3.13641486E-02, 3.14163614E-02, 3.15763767E-02, 3.17429404E-02,
     *  3.19156501E-02, 3.20941494E-02, 3.22781280E-02, 3.24673166E-02,
     *  3.26614812E-02,
     *  3.16986500E-02, 3.17464508E-02, 3.18940675E-02, 3.20492199E-02,
     *  3.22113789E-02, 3.23800830E-02, 3.25549338E-02, 3.27355875E-02,
     *  3.29217468E-02,
     *  3.20613001E-02, 3.21039439E-02, 3.22371443E-02, 3.23791235E-02,
     *  3.25291813E-02, 3.26867158E-02, 3.28512125E-02, 3.30222308E-02,
     *  3.31993922E-02,
     *  3.24559434E-02, 3.24925035E-02, 3.26087984E-02, 3.27354565E-02,
     *  3.28715424E-02, 3.30162646E-02, 3.31689541E-02, 3.33290430E-02,
     *  3.34960473E-02,
     *  3.28872873E-02, 3.29165934E-02, 3.30128702E-02, 3.31215575E-02,
     *  3.32413912E-02, 3.33713197E-02, 3.35104656E-02, 3.36580921E-02,
     *  3.38135764E-02,
     *  3.33611876E-02, 3.33817362E-02, 3.34540420E-02, 3.35414455E-02,
     *  3.36422145E-02, 3.37549346E-02, 3.38784433E-02, 3.40117762E-02,
     *  3.41541266E-02,
     *  3.38850632E-02, 3.38948842E-02, 3.39381077E-02, 3.40000211E-02,
     *  3.40782100E-02, 3.41707448E-02, 3.42760660E-02, 3.43928985E-02,
     *  3.45201881E-02/
        DATA ((CONDV (J,K),J= 82, 90),K= 73, 81) /
     *  3.44685200E-02, 3.44649693E-02, 3.44723610E-02, 3.45033484E-02,
     *  3.45544968E-02, 3.46231278E-02, 3.47071195E-02, 3.48047651E-02,
     *  3.49146733E-02,
     *  3.51243225E-02, 3.51037496E-02, 3.50661704E-02, 3.50590596E-02,
     *  3.50774082E-02, 3.51174215E-02, 3.51761626E-02, 3.52513143E-02,
     *  3.53410183E-02,
     *  3.58699803E-02, 3.58271654E-02, 3.57318599E-02, 3.56769529E-02,
     *  3.56549129E-02, 3.56602296E-02, 3.56887549E-02, 3.57372903E-02,
     *  3.58033190E-02,
     *  3.67304860E-02, 3.66576293E-02, 3.64861155E-02, 3.63699052E-02,
     *  3.62972350E-02, 3.62598592E-02, 3.62517761E-02, 3.62684823E-02,
     *  3.63065141E-02,
     *  3.77433949E-02, 3.76281540E-02, 3.73523464E-02, 3.71553244E-02,
     *  3.70177995E-02, 3.69269658E-02, 3.68738828E-02, 3.68520602E-02,
     *  3.68566385E-02,
     *  3.89691845E-02, 3.87904488E-02, 3.83649064E-02, 3.80575745E-02,
     *  3.78347327E-02, 3.76755383E-02, 3.75661879E-02, 3.74970614E-02,
     *  3.74611859E-02,
     *  4.10830093E-02, 4.07541604E-02, 4.00018900E-02, 3.94743606E-02,
     *  3.90911678E-02, 3.88089916E-02, 3.86017370E-02, 3.84524433E-02,
     *  3.83494599E-02,
     *  4.43818570E-02, 4.36673814E-02, 4.22137928E-02, 4.12898514E-02,
     *  4.06464544E-02, 4.01781203E-02, 3.98299250E-02, 3.95695424E-02,
     *  3.93763184E-02,
     *  5.30502809E-02, 4.95034696E-02, 4.55963499E-02, 4.37904320E-02,
     *  4.26683129E-02, 4.18931009E-02, 4.13288510E-02, 4.09068129E-02,
     *  4.05873348E-02/
        DATA ((CONDV (J,K),J= 82, 90),K= 82, 90) /
     *  6.05927713E-02, 5.14055378E-02, 4.63559812E-02, 4.42988172E-02,
     *  4.30600880E-02, 4.22160277E-02, 4.16057456E-02, 4.11504752E-02,
     *  4.08057177E-02,
     *  7.47562696E-02, 6.02105136E-02, 4.81671670E-02, 4.54251136E-02,
     *  4.39028354E-02, 4.28996074E-02, 4.21859555E-02, 4.16574699E-02,
     *  4.12577691E-02,
     *  8.01529977E-02, 7.79863260E-02, 6.02092382E-02, 5.02216690E-02,
     *  4.70764689E-02, 4.53288646E-02, 4.41788564E-02, 4.33601375E-02,
     *  4.27517695E-02,
     *  8.28508259E-02, 8.14341257E-02, 7.51093935E-02, 6.04101169E-02,
     *  5.20364731E-02, 4.86514303E-02, 4.67195330E-02, 4.54385145E-02,
     *  4.45222685E-02,
     *  8.48083722E-02, 8.36961712E-02, 7.95100982E-02, 7.23429042E-02,
     *  6.06497777E-02, 5.35731949E-02, 5.01165612E-02, 4.80545124E-02,
     *  4.66652837E-02,
     *  8.63956813E-02, 8.54563719E-02, 8.21562661E-02, 7.75603672E-02,
     *  7.01749435E-02, 6.09044006E-02, 5.48548999E-02, 5.14544983E-02,
     *  4.93188726E-02,
     *  8.77555398E-02, 8.69306888E-02, 8.41374774E-02, 8.05974686E-02,
     *  7.57078636E-02, 6.86774117E-02, 6.11668567E-02, 5.59291167E-02,
     *  5.26629780E-02,
     *  8.89594839E-02, 8.82174658E-02, 8.57612277E-02, 8.28057272E-02,
     *  7.90692688E-02, 7.40747571E-02, 6.76801141E-02, 6.14342539E-02,
     *  5.68432499E-02,
     *  9.00489482E-02, 8.93704712E-02, 8.71587332E-02, 8.45822385E-02,
     *  8.14886095E-02, 7.76290029E-02, 7.27232949E-02, 6.70198572E-02,
     *  6.17051920E-02/
        DATA ((CONDV (J,K),J= 82, 90),K= 91, 99) /
     *  9.10502918E-02, 9.04225988E-02, 8.83987501E-02, 8.60922918E-02,
     *  8.34118154E-02, 8.02181612E-02, 7.63263685E-02, 7.16498776E-02,
     *  6.65866863E-02,
     *  9.19814270E-02, 9.13955762E-02, 8.95220899E-02, 8.74203378E-02,
     *  8.50312668E-02, 8.22707311E-02, 7.90258747E-02, 7.51903862E-02,
     *  7.08169158E-02,
     *  9.28551390E-02, 9.23045804E-02, 9.05551056E-02, 8.86154690E-02,
     *  8.64453516E-02, 8.39905016E-02, 8.11802277E-02, 7.79368355E-02,
     *  7.42273298E-02,
     *  9.36809071E-02, 9.31606738E-02, 9.15158816E-02, 8.97088543E-02,
     *  8.77108604E-02, 8.54850968E-02, 8.29853935E-02, 8.01592343E-02,
     *  7.69659483E-02,
     *  9.69653486E-02, 9.65432712E-02, 9.52270497E-02, 9.38149674E-02,
     *  9.22981882E-02, 9.06670354E-02, 8.89111586E-02, 8.70199751E-02,
     *  8.49835983E-02,
     *  9.97811710E-02, 9.94227115E-02, 9.83125361E-02, 9.71348582E-02,
     *  9.58858718E-02, 9.45618009E-02, 9.31590663E-02, 9.16745304E-02,
     *  9.01058311E-02,
     *  0.10230381    , 0.10199131    , 0.10102734    , 0.10001124    ,
     *  9.89410246E-02, 9.78148633E-02, 9.66311579E-02, 9.53887016E-02,
     *  9.40868479E-02,
     *  0.10462681    , 0.10434975    , 0.10349720    , 0.10260210    ,
     *  0.10166327    , 0.10067969    , 9.96505203E-02, 9.85751949E-02,
     *  9.74535340E-02,
     *  0.10680702    , 0.10655845    , 0.10579484    , 0.10499518    ,
     *  0.10415874    , 0.10328488    , 0.10237310    , 0.10142312    ,
     *  0.10043489    /
        DATA ((CONDV (J,K),J= 82, 90),K=100,108) /
     *  0.10888213    , 0.10865717    , 0.10796684    , 0.10724517    ,
     *  0.10649167    , 0.10570593    , 0.10488765    , 0.10403665    ,
     *  0.10315294    ,
     *  0.11087888    , 0.11067390    , 0.11004535    , 0.10938901    ,
     *  0.10870455    , 0.10799172    , 0.10725032    , 0.10648025    ,
     *  0.10568153    ,
     *  0.11281721    , 0.11262943    , 0.11205385    , 0.11145324    ,
     *  0.11082741    , 0.11017619    , 0.10949946    , 0.10879718    ,
     *  0.10806938    ,
     *  0.11471273    , 0.11453992    , 0.11401033    , 0.11345793    ,
     *  0.11288260    , 0.11228427    , 0.11166286    , 0.11101837    ,
     *  0.11035085    ,
     *  0.11657811    , 0.11641844    , 0.11592916    , 0.11541888    ,
     *  0.11488754    , 0.11433512    , 0.11376162    , 0.11316704    ,
     *  0.11255146    ,
     *  0.11842402    , 0.11827598    , 0.11782227    , 0.11734906    ,
     *  0.11685633    , 0.11634412    , 0.11581246    , 0.11526139    ,
     *  0.11469101    ,
     *  0.12025978    , 0.12012207    , 0.11969991    , 0.11925948    ,
     *  0.11880084    , 0.11832404    , 0.11782915    , 0.11731627    ,
     *  0.11678548    ,
     *  0.12209380    , 0.12196528    , 0.12157117    , 0.12115983    ,
     *  0.12073136    , 0.12028586    , 0.11982343    , 0.11934419    ,
     *  0.11884825    ,
     *  0.12393387    , 0.12381355    , 0.12344440    , 0.12305890    ,
     *  0.12265718    , 0.12223939    , 0.12180565    , 0.12135611    ,
     *  0.12089091    /
        DATA ((CONDV (J,K),J= 82, 90),K=109,117) /
     *  0.12578746    , 0.12567444    , 0.12532748    , 0.12496490    ,
     *  0.12458689    , 0.12419360    , 0.12378522    , 0.12336189    ,
     *  0.12292380    ,
     *  0.12766193    , 0.12755538    , 0.12722808    , 0.12688578    ,
     *  0.12652870    , 0.12615703    , 0.12577097    , 0.12537072    ,
     *  0.12495647    ,
     *  0.12956467    , 0.12946383    , 0.12915385    , 0.12882938    ,
     *  0.12849067    , 0.12813795    , 0.12777146    , 0.12739141    ,
     *  0.12699803    ,
     *  0.13150331    , 0.13140746    , 0.13111259    , 0.13080365    ,
     *  0.13048091    , 0.13014466    , 0.12979515    , 0.12943263    ,
     *  0.12905734    ,
     *  0.13348586    , 0.13339431    , 0.13311244    , 0.13281684    ,
     *  0.13250781    , 0.13218565    , 0.13185067    , 0.13150314    ,
     *  0.13114333    ,
     *  0.13552412    , 0.13543822    , 0.13517337    , 0.13489514    ,
     *  0.13460386    , 0.13429986    , 0.13398346    , 0.13365497    ,
     *  0.13331466    ,
     *  0.13759812    , 0.13752024    , 0.13727955    , 0.13702592    ,
     *  0.13675970    , 0.13648123    , 0.13619083    , 0.13588882    ,
     *  0.13557550    ,
     *  0.13969505    , 0.13962490    , 0.13940751    , 0.13917757    ,
     *  0.13893546    , 0.13868151    , 0.13841607    , 0.13813947    ,
     *  0.13785201    ,
     *  0.14181769    , 0.14175503    , 0.14156017    , 0.14135312    ,
     *  0.14113426    , 0.14090397    , 0.14066257    , 0.14041042    ,
     *  0.14014783    /
        DATA ((CONDV (J,K),J= 82, 90),K=118,126) /
     *  0.14396879    , 0.14391339    , 0.14374037    , 0.14355549    ,
     *  0.14335916    , 0.14315173    , 0.14293357    , 0.14270503    ,
     *  0.14246643    ,
     *  0.14615101    , 0.14610268    , 0.14595090    , 0.14578757    ,
     *  0.14561309    , 0.14542785    , 0.14523221    , 0.14502652    ,
     *  0.14481113    ,
     *  0.14836701    , 0.14832558    , 0.14819451    , 0.14805217    ,
     *  0.14789897    , 0.14773530    , 0.14756154    , 0.14737806    ,
     *  0.14718519    ,
     *  0.15061945    , 0.15058477    , 0.15047394    , 0.15035210    ,
     *  0.15021967    , 0.15007704    , 0.14992460    , 0.14976273    ,
     *  0.14959178    ,
     *  0.15291098    , 0.15288291    , 0.15279192    , 0.15269015    ,
     *  0.15257803    , 0.15245597    , 0.15232437    , 0.15218360    ,
     *  0.15203403    ,
     *  0.15524426    , 0.15522269    , 0.15515119    , 0.15506912    ,
     *  0.15497693    , 0.15487502    , 0.15476382    , 0.15464370    ,
     *  0.15451505    ,
     *  0.15762201    , 0.15760684    , 0.15755452    , 0.15749183    ,
     *  0.15741922    , 0.15733713    , 0.15724595    , 0.15714610    ,
     *  0.15703795    ,
     *  0.16004697    , 0.16003812    , 0.16000472    , 0.15996114    ,
     *  0.15990783    , 0.15984523    , 0.15977377    , 0.15969384    ,
     *  0.15960584    ,
     *  0.16252193    , 0.16251933    , 0.16250465    , 0.16247995    ,
     *  0.16244569    , 0.16240233    , 0.16235030    , 0.16229002    ,
     *  0.16222188    /
        DATA ((CONDV (J,K),J= 82, 90),K=127,135) /
     *  0.16504974    , 0.16505333    , 0.16505720    , 0.16505119    ,
     *  0.16503580    , 0.16501147    , 0.16497866    , 0.16493777    ,
     *  0.16488923    ,
     *  0.16763332    , 0.16764307    , 0.16766535    , 0.16767790    ,
     *  0.16768121    , 0.16767574    , 0.16766196    , 0.16764028    ,
     *  0.16761113    ,
     *  0.17027566    , 0.17029154    , 0.17033214    , 0.17036314    ,
     *  0.17038503    , 0.17039830    , 0.17040341    , 0.17040079    ,
     *  0.17039087    ,
     *  0.17297984    , 0.17300183    , 0.17306069    , 0.17311007    ,
     *  0.17315047    , 0.17318239    , 0.17320629    , 0.17322261    ,
     *  0.17323181    ,
     *  0.17574901    , 0.17577711    , 0.17585421    , 0.17592194    ,
     *  0.17598081    , 0.17603132    , 0.17607395    , 0.17610915    ,
     *  0.17613737    ,
     *  0.17858642    , 0.17862063    , 0.17871599    , 0.17880207    ,
     *  0.17887941    , 0.17894850    , 0.17900983    , 0.17906387    ,
     *  0.17911107    ,
     *  0.18149543    , 0.18153577    , 0.18164942    , 0.18175390    ,
     *  0.18184972    , 0.18193741    , 0.18201746    , 0.18209035    ,
     *  0.18215653    ,
     *  0.18447947    , 0.18452597    , 0.18465801    , 0.18478095    ,
     *  0.18489532    , 0.18500167    , 0.18510048    , 0.18519224    ,
     *  0.18527744    ,
     *  0.18754211    , 0.18759481    , 0.18774534    , 0.18788685    ,
     *  0.18801987    , 0.18814496    , 0.18826261    , 0.18837334    ,
     *  0.18847761    /
        DATA ((CONDV (J,K),J= 82, 90),K=136,144) /
     *  0.19068702    , 0.19074597    , 0.19091514    , 0.19107535    ,
     *  0.19122715    , 0.19137110    , 0.19150772    , 0.19163751    ,
     *  0.19176096    ,
     *  0.19391799    , 0.19398324    , 0.19417122    , 0.19435031    ,
     *  0.19452105    , 0.19468402    , 0.19483975    , 0.19498874    ,
     *  0.19513151    ,
     *  0.19723891    , 0.19731054    , 0.19751755    , 0.19771571    ,
     *  0.19790559    , 0.19808777    , 0.19826278    , 0.19843116    ,
     *  0.19859342    ,
     *  0.20065383    , 0.20073193    , 0.20095820    , 0.20117566    ,
     *  0.20138491    , 0.20158651    , 0.20178103    , 0.20196901    ,
     *  0.20215096    ,
     *  0.20416691    , 0.20425156    , 0.20449736    , 0.20473440    ,
     *  0.20496327    , 0.20518456    , 0.20539884    , 0.20560665    ,
     *  0.20580853    ,
     *  0.20778244    , 0.20787375    , 0.20813939    , 0.20839629    ,
     *  0.20864508    , 0.20888634    , 0.20912066    , 0.20934859    ,
     *  0.20957068    ,
     *  0.21150487    , 0.21160295    , 0.21188876    , 0.21216586    ,
     *  0.21243489    , 0.21269644    , 0.21295112    , 0.21319948    ,
     *  0.21344208    ,
     *  0.21533876    , 0.21544374    , 0.21575009    , 0.21604776    ,
     *  0.21633738    , 0.21661959    , 0.21689497    , 0.21716411    ,
     *  0.21742756    ,
     *  0.21928886    , 0.21940087    , 0.21972816    , 0.22004679    ,
     *  0.22035741    , 0.22066065    , 0.22095712    , 0.22124741    ,
     *  0.22153211    /
        DATA ((CONDV (J,K),J= 82, 90),K=145,153) /
     *  0.22336005    , 0.22347924    , 0.22382790    , 0.22416792    ,
     *  0.22449996    , 0.22482465    , 0.22514264    , 0.22545451    ,
     *  0.22576085    ,
     *  0.22755737    , 0.22768390    , 0.22805441    , 0.22841628    ,
     *  0.22877019    , 0.22911681    , 0.22945676    , 0.22979066    ,
     *  0.23011911    ,
     *  0.23188605    , 0.23202008    , 0.23241294    , 0.23279716    ,
     *  0.23317345    , 0.23354248    , 0.23390488    , 0.23426130    ,
     *  0.23461234    ,
     *  0.23635148    , 0.23649320    , 0.23690893    , 0.23731605    ,
     *  0.23771525    , 0.23810721    , 0.23849261    , 0.23887207    ,
     *  0.23924622    ,
     *  0.24095924    , 0.24110884    , 0.24154803    , 0.24197861    ,
     *  0.24240128    , 0.24281676    , 0.24322570    , 0.24362877    ,
     *  0.24402660    ,
     *  0.24571510    , 0.24587279    , 0.24633606    , 0.24679070    ,
     *  0.24723746    , 0.24767705    , 0.24811015    , 0.24853743    ,
     *  0.24895955    ,
     *  0.25062507    , 0.25079106    , 0.25127905    , 0.25175841    ,
     *  0.25222990    , 0.25269424    , 0.25315214    , 0.25360428    ,
     *  0.25405132    ,
     *  0.25569533    , 0.25586987    , 0.25638326    , 0.25688803    ,
     *  0.25738493    , 0.25787472    , 0.25835810    , 0.25883578    ,
     *  0.25930843    ,
     *  0.26093233    , 0.26111565    , 0.26165518    , 0.26218608    ,
     *  0.26270913    , 0.26322509    , 0.26373469    , 0.26423863    ,
     *  0.26473762    /
        DATA ((CONDV (J,K),J= 82, 90),K=154,162) /
     *  0.26634275    , 0.26653512    , 0.26710156    , 0.26765937    ,
     *  0.26820933    , 0.26875223    , 0.26928880    , 0.26981979    ,
     *  0.27034588    ,
     *  0.27193354    , 0.27213523    , 0.27272940    , 0.27331492    ,
     *  0.27389261    , 0.27446326    , 0.27502764    , 0.27558647    ,
     *  0.27614050    ,
     *  0.27771192    , 0.27792322    , 0.27854598    , 0.27916008    ,
     *  0.27976636    , 0.28036563    , 0.28095865    , 0.28154621    ,
     *  0.28212902    ,
     *  0.28368542    , 0.28390663    , 0.28455888    , 0.28520247    ,
     *  0.28583825    , 0.28646703    , 0.28708963    , 0.28770681    ,
     *  0.28831933    ,
     *  0.28986186    , 0.29009330    , 0.29077601    , 0.29145004    ,
     *  0.29211627    , 0.29277554    , 0.29342866    , 0.29407643    ,
     *  0.29471962    ,
     *  0.29624941    , 0.29649143    , 0.29720560    , 0.29791108    ,
     *  0.29860877    , 0.29929953    , 0.29998419    , 0.30066356    ,
     *  0.30133844    ,
     *  0.30285659    , 0.30310954    , 0.30385623    , 0.30459422    ,
     *  0.30532444    , 0.30604775    , 0.30676501    , 0.30747706    ,
     *  0.30818470    ,
     *  0.30969229    , 0.30995654    , 0.31073687    , 0.31150850    ,
     *  0.31227235    , 0.31302934    , 0.31378033    , 0.31452617    ,
     *  0.31526770    ,
     *  0.31676579    , 0.31704175    , 0.31785688    , 0.31866331    ,
     *  0.31946199    , 0.32025383    , 0.32103972    , 0.32182055    ,
     *  0.32259716    /
        DATA ((CONDV (J,K),J= 91, 99),K=  1,  9) /
     *  2.86661978E-02, 2.89463718E-02, 2.92284198E-02, 2.95123746E-02,
     *  3.08146638E-02, 3.21604860E-02, 3.35554972E-02, 3.50071327E-02,
     *  3.65248102E-02,
     *  2.86731603E-02, 2.89532718E-02, 2.92352579E-02, 2.95191512E-02,
     *  3.08211699E-02, 3.21667316E-02, 3.35614921E-02, 3.50128864E-02,
     *  3.65303323E-02,
     *  2.86807437E-02, 2.89607867E-02, 2.92427048E-02, 2.95265307E-02,
     *  3.08282528E-02, 3.21735288E-02, 3.35680145E-02, 3.50191447E-02,
     *  3.65363370E-02,
     *  2.86889874E-02, 2.89689553E-02, 2.92507989E-02, 2.95345509E-02,
     *  3.08359481E-02, 3.21809113E-02, 3.35750963E-02, 3.50259376E-02,
     *  3.65428525E-02,
     *  2.86979326E-02, 2.89778183E-02, 2.92595804E-02, 2.95432516E-02,
     *  3.08442933E-02, 3.21889145E-02, 3.35827708E-02, 3.50332965E-02,
     *  3.65499087E-02,
     *  2.87076225E-02, 2.89874184E-02, 2.92690914E-02, 2.95526742E-02,
     *  3.08533276E-02, 3.21975755E-02, 3.35910731E-02, 3.50412545E-02,
     *  3.65575365E-02,
     *  2.87181023E-02, 2.89978001E-02, 2.92793760E-02, 2.95628624E-02,
     *  3.08630922E-02, 3.22069329E-02, 3.36000396E-02, 3.50498460E-02,
     *  3.65657686E-02,
     *  2.87294194E-02, 2.90090103E-02, 2.92904801E-02, 2.95738615E-02,
     *  3.08736297E-02, 3.22170271E-02, 3.36097083E-02, 3.50591068E-02,
     *  3.65746385E-02,
     *  2.87416231E-02, 2.90210977E-02, 2.93024521E-02, 2.95857191E-02,
     *  3.08849851E-02, 3.22279003E-02, 3.36201191E-02, 3.50690744E-02,
     *  3.65841817E-02/
        DATA ((CONDV (J,K),J= 91, 99),K= 10, 18) /
     *  2.87547652E-02, 2.90341132E-02, 2.93153422E-02, 2.95984849E-02,
     *  3.08972050E-02, 3.22395965E-02, 3.36313132E-02, 3.50797877E-02,
     *  3.65944348E-02,
     *  2.87688998E-02, 2.90481102E-02, 2.93292030E-02, 2.96122105E-02,
     *  3.09103381E-02, 3.22521614E-02, 3.36433338E-02, 3.50912872E-02,
     *  3.66054359E-02,
     *  2.87840830E-02, 2.90631443E-02, 2.93440892E-02, 2.96269502E-02,
     *  3.09244352E-02, 3.22656427E-02, 3.36562256E-02, 3.51036150E-02,
     *  3.66172246E-02,
     *  2.88003740E-02, 2.90792734E-02, 2.93600580E-02, 2.96427603E-02,
     *  3.09395492E-02, 3.22800901E-02, 3.36700352E-02, 3.51168149E-02,
     *  3.66298420E-02,
     *  2.88178341E-02, 2.90965583E-02, 2.93771693E-02, 2.96596997E-02,
     *  3.09557352E-02, 3.22955553E-02, 3.36848112E-02, 3.51309324E-02,
     *  3.66433307E-02,
     *  2.88365276E-02, 2.91150622E-02, 2.93954854E-02, 2.96778298E-02,
     *  3.09730508E-02, 3.23120920E-02, 3.37006038E-02, 3.51460146E-02,
     *  3.66577351E-02,
     *  2.88565217E-02, 2.91348512E-02, 2.94150714E-02, 2.96972147E-02,
     *  3.09915557E-02, 3.23297563E-02, 3.37174656E-02, 3.51621107E-02,
     *  3.66731011E-02,
     *  2.88778863E-02, 2.91559943E-02, 2.94359951E-02, 2.97179213E-02,
     *  3.10113123E-02, 3.23486063E-02, 3.37354508E-02, 3.51792715E-02,
     *  3.66894763E-02,
     *  2.89006948E-02, 2.91785635E-02, 2.94583275E-02, 2.97400194E-02,
     *  3.10323858E-02, 3.23687028E-02, 3.37546161E-02, 3.51975498E-02,
     *  3.67069101E-02/
        DATA ((CONDV (J,K),J= 91, 99),K= 19, 27) /
     *  2.89250238E-02, 2.92026343E-02, 2.94821428E-02, 2.97635819E-02,
     *  3.10548439E-02, 3.23901088E-02, 3.37750204E-02, 3.52170006E-02,
     *  3.67254537E-02,
     *  2.89509534E-02, 2.92282854E-02, 2.95075184E-02, 2.97886851E-02,
     *  3.10787573E-02, 3.24128900E-02, 3.37967246E-02, 3.52376807E-02,
     *  3.67451602E-02,
     *  2.89785673E-02, 2.92555991E-02, 2.95345353E-02, 2.98154083E-02,
     *  3.11041996E-02, 3.24371148E-02, 3.38197924E-02, 3.52596492E-02,
     *  3.67660847E-02,
     *  2.90079532E-02, 2.92846615E-02, 2.95632779E-02, 2.98438349E-02,
     *  3.11312479E-02, 3.24628545E-02, 3.38442898E-02, 3.52829676E-02,
     *  3.67882841E-02,
     *  2.90392031E-02, 2.93155630E-02, 2.95938351E-02, 2.98740517E-02,
     *  3.11599823E-02, 3.24901831E-02, 3.38702856E-02, 3.53076995E-02,
     *  3.68118178E-02,
     *  2.90724131E-02, 2.93483979E-02, 2.96262993E-02, 2.99061498E-02,
     *  3.11904866E-02, 3.25191782E-02, 3.38978511E-02, 3.53339112E-02,
     *  3.68367471E-02,
     *  2.91076843E-02, 2.93832652E-02, 2.96607679E-02, 2.99402244E-02,
     *  3.12228484E-02, 3.25499201E-02, 3.39270608E-02, 3.53616713E-02,
     *  3.68631356E-02,
     *  2.91451226E-02, 2.94202689E-02, 2.96973424E-02, 2.99763754E-02,
     *  3.12571591E-02, 3.25824931E-02, 3.39579921E-02, 3.53910513E-02,
     *  3.68910493E-02,
     *  2.91848391E-02, 2.94595177E-02, 2.97361298E-02, 3.00147073E-02,
     *  3.12935144E-02, 3.26169847E-02, 3.39907256E-02, 3.54221253E-02,
     *  3.69205568E-02/
        DATA ((CONDV (J,K),J= 91, 99),K= 28, 36) /
     *  2.92269508E-02, 2.95011262E-02, 2.97772419E-02, 3.00553299E-02,
     *  3.13320144E-02, 3.26534864E-02, 3.40253451E-02, 3.54549707E-02,
     *  3.69517291E-02,
     *  2.92715806E-02, 2.95452147E-02, 2.98207966E-02, 3.00983583E-02,
     *  3.13727637E-02, 3.26920940E-02, 3.40619381E-02, 3.54896675E-02,
     *  3.69846400E-02,
     *  2.93188580E-02, 2.95919096E-02, 2.98669176E-02, 3.01439136E-02,
     *  3.14158721E-02, 3.27329071E-02, 3.41005959E-02, 3.55262994E-02,
     *  3.70193662E-02,
     *  2.93573208E-02, 2.96298918E-02, 2.99044264E-02, 3.01809560E-02,
     *  3.14508996E-02, 3.27660477E-02, 3.41319671E-02, 3.55560098E-02,
     *  3.70475162E-02,
     *  2.93975144E-02, 2.96695768E-02, 2.99436106E-02, 3.02196471E-02,
     *  3.14874621E-02, 3.28006199E-02, 3.41646756E-02, 3.55869709E-02,
     *  3.70768374E-02,
     *  2.94395079E-02, 2.97110320E-02, 2.99845359E-02, 3.02600508E-02,
     *  3.15256173E-02, 3.28366758E-02, 3.41987685E-02, 3.56192257E-02,
     *  3.71073690E-02,
     *  2.94833731E-02, 2.97543274E-02, 3.00272707E-02, 3.03022341E-02,
     *  3.15654249E-02, 3.28742694E-02, 3.42342947E-02, 3.56528185E-02,
     *  3.71391515E-02,
     *  2.95291852E-02, 2.97995362E-02, 3.00718863E-02, 3.03462662E-02,
     *  3.16069472E-02, 3.29134565E-02, 3.42713046E-02, 3.56877952E-02,
     *  3.71722266E-02,
     *  2.95770226E-02, 2.98467347E-02, 3.01184570E-02, 3.03922197E-02,
     *  3.16502489E-02, 3.29542952E-02, 3.43098507E-02, 3.57242031E-02,
     *  3.72066373E-02/
        DATA ((CONDV (J,K),J= 91, 99),K= 37, 45) /
     *  2.96269674E-02, 2.98960029E-02, 3.01670606E-02, 3.04401703E-02,
     *  3.16953971E-02, 3.29968456E-02, 3.43499869E-02, 3.57620910E-02,
     *  3.72424277E-02,
     *  2.96791053E-02, 2.99474242E-02, 3.02177781E-02, 3.04901969E-02,
     *  3.17424620E-02, 3.30411703E-02, 3.43917693E-02, 3.58015095E-02,
     *  3.72796438E-02,
     *  2.97335264E-02, 3.00010858E-02, 3.02706945E-02, 3.05423818E-02,
     *  3.17915164E-02, 3.30873340E-02, 3.44352560E-02, 3.58425107E-02,
     *  3.73183326E-02,
     *  2.97903247E-02, 3.00570792E-02, 3.03258985E-02, 3.05968115E-02,
     *  3.18426364E-02, 3.31354044E-02, 3.44805072E-02, 3.58851488E-02,
     *  3.73585428E-02,
     *  2.98495992E-02, 3.01155002E-02, 3.03834831E-02, 3.06535760E-02,
     *  3.18959011E-02, 3.31854514E-02, 3.45275854E-02, 3.59294795E-02,
     *  3.74003248E-02,
     *  2.99114534E-02, 3.01764493E-02, 3.04435456E-02, 3.07127698E-02,
     *  3.19513933E-02, 3.32375481E-02, 3.45765553E-02, 3.59755608E-02,
     *  3.74437305E-02,
     *  2.99759965E-02, 3.02400320E-02, 3.05061881E-02, 3.07744919E-02,
     *  3.20091993E-02, 3.32917702E-02, 3.46274840E-02, 3.60234526E-02,
     *  3.74888136E-02,
     *  3.00433429E-02, 3.03063590E-02, 3.05715180E-02, 3.08388460E-02,
     *  3.20694092E-02, 3.33481970E-02, 3.46804416E-02, 3.60732169E-02,
     *  3.75356294E-02,
     *  3.01136133E-02, 3.03755470E-02, 3.06396478E-02, 3.09059412E-02,
     *  3.21321174E-02, 3.34069107E-02, 3.47355004E-02, 3.61249181E-02,
     *  3.75842355E-02/
        DATA ((CONDV (J,K),J= 91, 99),K= 46, 54) /
     *  3.01869349E-02, 3.04477185E-02, 3.07106960E-02, 3.09758917E-02,
     *  3.21974226E-02, 3.34679973E-02, 3.47927360E-02, 3.61786228E-02,
     *  3.76346912E-02,
     *  3.02634417E-02, 3.05230029E-02, 3.07847873E-02, 3.10488181E-02,
     *  3.22654280E-02, 3.35315464E-02, 3.48522267E-02, 3.62344002E-02,
     *  3.76870578E-02,
     *  3.03432753E-02, 3.06015364E-02, 3.08620529E-02, 3.11248468E-02,
     *  3.23362419E-02, 3.35976515E-02, 3.49140542E-02, 3.62923221E-02,
     *  3.77413990E-02,
     *  3.04265854E-02, 3.06834629E-02, 3.09426315E-02, 3.12041112E-02,
     *  3.24099778E-02, 3.36664105E-02, 3.49783035E-02, 3.63524631E-02,
     *  3.77977805E-02,
     *  3.05135304E-02, 3.07689347E-02, 3.10266691E-02, 3.12867522E-02,
     *  3.24867550E-02, 3.37379255E-02, 3.50450631E-02, 3.64149005E-02,
     *  3.78562706E-02,
     *  3.06042781E-02, 3.08581127E-02, 3.11143205E-02, 3.13729180E-02,
     *  3.25666984E-02, 3.38123034E-02, 3.51144254E-02, 3.64797149E-02,
     *  3.79169401E-02,
     *  3.06990067E-02, 3.09511675E-02, 3.12057491E-02, 3.14627657E-02,
     *  3.26499399E-02, 3.38896562E-02, 3.51864866E-02, 3.65469899E-02,
     *  3.79798623E-02,
     *  3.07979052E-02, 3.10482800E-02, 3.13011282E-02, 3.15564613E-02,
     *  3.27366179E-02, 3.39701011E-02, 3.52613474E-02, 3.66168127E-02,
     *  3.80451132E-02,
     *  3.09011750E-02, 3.11496425E-02, 3.14006415E-02, 3.16541806E-02,
     *  3.28268783E-02, 3.40537611E-02, 3.53391127E-02, 3.66892738E-02,
     *  3.81127719E-02/
        DATA ((CONDV (J,K),J= 91, 99),K= 55, 63) /
     *  3.10090305E-02, 3.12554593E-02, 3.15044841E-02, 3.17561102E-02,
     *  3.29208749E-02, 3.41407653E-02, 3.54198924E-02, 3.67644678E-02,
     *  3.81829205E-02,
     *  3.11217004E-02, 3.13659483E-02, 3.16128638E-02, 3.18624481E-02,
     *  3.30187702E-02, 3.42312493E-02, 3.55038011E-02, 3.68424930E-02,
     *  3.82556443E-02,
     *  3.12394291E-02, 3.14813417E-02, 3.17260014E-02, 3.19734047E-02,
     *  3.31207358E-02, 3.43253556E-02, 3.55909592E-02, 3.69234523E-02,
     *  3.83310319E-02,
     *  3.13624784E-02, 3.16018878E-02, 3.18441326E-02, 3.20892045E-02,
     *  3.32269531E-02, 3.44232341E-02, 3.56814926E-02, 3.70074527E-02,
     *  3.84091755E-02,
     *  3.14911287E-02, 3.17278520E-02, 3.19675094E-02, 3.22100863E-02,
     *  3.33376145E-02, 3.45250428E-02, 3.57755332E-02, 3.70946062E-02,
     *  3.84901714E-02,
     *  3.16256814E-02, 3.18595191E-02, 3.20964011E-02, 3.23363055E-02,
     *  3.34529239E-02, 3.46309482E-02, 3.58732197E-02, 3.71850298E-02,
     *  3.85741196E-02,
     *  3.18026688E-02, 3.20325905E-02, 3.22657127E-02, 3.25020031E-02,
     *  3.36039276E-02, 3.47693596E-02, 3.60006771E-02, 3.73028449E-02,
     *  3.86833657E-02,
     *  3.19900771E-02, 3.22157007E-02, 3.24447051E-02, 3.26770452E-02,
     *  3.37629859E-02, 3.49148128E-02, 3.61343599E-02, 3.74262132E-02,
     *  3.87976020E-02,
     *  3.21886667E-02, 3.24095626E-02, 3.26340480E-02, 3.28620623E-02,
     *  3.39305889E-02, 3.50676998E-02, 3.62745885E-02, 3.75554015E-02,
     *  3.89170540E-02/
        DATA ((CONDV (J,K),J= 91, 99),K= 64, 72) /
     *  3.23992793E-02, 3.26149625E-02, 3.28344776E-02, 3.30577452E-02,
     *  3.41072680E-02, 3.52284420E-02, 3.64217054E-02, 3.76906934E-02,
     *  3.90419603E-02,
     *  3.26228492E-02, 3.28327706E-02, 3.30468063E-02, 3.32648541E-02,
     *  3.42936008E-02, 3.53974934E-02, 3.65760768E-02, 3.78323905E-02,
     *  3.91725736E-02,
     *  3.28604187E-02, 3.30639534E-02, 3.32719331E-02, 3.34842272E-02,
     *  3.44902168E-02, 3.55753443E-02, 3.67380952E-02, 3.79808141E-02,
     *  3.93091616E-02,
     *  3.31131548E-02, 3.33095890E-02, 3.35108570E-02, 3.37167930E-02,
     *  3.46978040E-02, 3.57625250E-02, 3.69081821E-02, 3.81363072E-02,
     *  3.94520087E-02,
     *  3.33823709E-02, 3.35708853E-02, 3.37646927E-02, 3.39635833E-02,
     *  3.49171164E-02, 3.59596108E-02, 3.70867911E-02, 3.82992365E-02,
     *  3.96014176E-02,
     *  3.36695524E-02, 3.38492020E-02, 3.40346894E-02, 3.42257501E-02,
     *  3.51489831E-02, 3.61672278E-02, 3.72744115E-02, 3.84699952E-02,
     *  3.97577111E-02,
     *  3.39763890E-02, 3.41460774E-02, 3.43222537E-02, 3.45045846E-02,
     *  3.53943193E-02, 3.63860587E-02, 3.74715729E-02, 3.86490060E-02,
     *  3.99212344E-02,
     *  3.43048141E-02, 3.44632619E-02, 3.46289781E-02, 3.48015416E-02,
     *  3.56541385E-02, 3.66168511E-02, 3.76788495E-02, 3.88367244E-02,
     *  4.00923577E-02,
     *  3.46570550E-02, 3.48027595E-02, 3.49566752E-02, 3.51182690E-02,
     *  3.59295685E-02, 3.68604263E-02, 3.78968671E-02, 3.90336431E-02,
     *  4.02714796E-02/
        DATA ((CONDV (J,K),J= 91, 99),K= 73, 81) /
     *  3.50356967E-02, 3.51668802E-02, 3.53074221E-02, 3.54566446E-02,
     *  3.62218701E-02, 3.71176907E-02, 3.81263098E-02, 3.92402976E-02,
     *  4.04590306E-02,
     *  3.54437637E-02, 3.55583070E-02, 3.56836150E-02, 3.58188219E-02,
     *  3.65324601E-02, 3.73896496E-02, 3.83679295E-02, 3.94572724E-02,
     *  4.06554791E-02,
     *  3.58848278E-02, 3.59801825E-02, 3.60880410E-02, 3.62072899E-02,
     *  3.68629414E-02, 3.76774249E-02, 3.86225576E-02, 3.96852099E-02,
     *  4.08613373E-02,
     *  3.63631520E-02, 3.64362242E-02, 3.65239711E-02, 3.66249495E-02,
     *  3.72151411E-02, 3.79822780E-02, 3.88911209E-02, 3.99248223E-02,
     *  4.10771710E-02,
     *  3.68838866E-02, 3.69308800E-02, 3.69952862E-02, 3.70752180E-02,
     *  3.75911619E-02, 3.83056413E-02, 3.91746637E-02, 4.01769082E-02,
     *  4.13036132E-02,
     *  3.74533471E-02, 3.74695464E-02, 3.75066530E-02, 3.75621727E-02,
     *  3.79934551E-02, 3.86491643E-02, 3.94743808E-02, 4.04423788E-02,
     *  4.15413852E-02,
     *  3.82844388E-02, 3.82511967E-02, 3.82450296E-02, 3.82622788E-02,
     *  3.85637549E-02, 3.91317974E-02, 3.98928421E-02, 4.08113145E-02,
     *  4.18706501E-02,
     *  3.92362520E-02, 3.91394175E-02, 3.90785272E-02, 3.90480771E-02,
     *  3.91922985E-02, 3.96577504E-02, 4.03453561E-02, 4.12080306E-02,
     *  4.22231871E-02,
     *  4.03454632E-02, 4.01644824E-02, 4.00326558E-02, 3.99414348E-02,
     *  3.98917894E-02, 4.02356480E-02, 4.08383325E-02, 4.16375730E-02,
     *  4.26031270E-02/
        DATA ((CONDV (J,K),J= 91, 99),K= 82, 90) /
     *  4.05438718E-02, 4.03466463E-02, 4.02013048E-02, 4.00986323E-02,
     *  4.00131987E-02, 4.03351526E-02, 4.09227679E-02, 4.17108674E-02,
     *  4.26677747E-02,
     *  4.09529501E-02, 4.07210517E-02, 4.05470477E-02, 4.04202159E-02,
     *  4.02600014E-02, 4.05366966E-02, 4.10933869E-02, 4.18587275E-02,
     *  4.27980299E-02,
     *  4.22887621E-02, 4.19322376E-02, 4.16571350E-02, 4.14463835E-02,
     *  4.10334440E-02, 4.11619570E-02, 4.16192818E-02, 4.23124070E-02,
     *  4.31963486E-02,
     *  4.38381350E-02, 4.33142805E-02, 4.29076204E-02, 4.25903695E-02,
     *  4.18704614E-02, 4.18277918E-02, 4.21736271E-02, 4.27872700E-02,
     *  4.36111095E-02,
     *  4.56630153E-02, 4.49096572E-02, 4.43290004E-02, 4.38748683E-02,
     *  4.27790846E-02, 4.25379657E-02, 4.27584871E-02, 4.32845672E-02,
     *  4.40431250E-02,
     *  4.78481899E-02, 4.67742362E-02, 4.59601208E-02, 4.53280433E-02,
     *  4.37685720E-02, 4.32966551E-02, 4.33760989E-02, 4.38056334E-02,
     *  4.44932528E-02,
     *  5.05040920E-02, 4.89793316E-02, 4.78494574E-02, 4.69843110E-02,
     *  4.48495192E-02, 4.41084709E-02, 4.40288797E-02, 4.43518904E-02,
     *  4.49623968E-02,
     *  5.37500778E-02, 5.16075862E-02, 5.00540573E-02, 4.88840981E-02,
     *  4.60338900E-02, 4.49784666E-02, 4.47194280E-02, 4.49248466E-02,
     *  4.54515075E-02,
     *  5.76359899E-02, 5.47290836E-02, 5.26313391E-02, 5.10706636E-02,
     *  4.73348794E-02, 4.59121188E-02, 4.54505188E-02, 4.55260960E-02,
     *  4.59615812E-02/
        DATA ((CONDV (J,K),J= 91, 99),K= 91, 99) /
     *  6.19789105E-02, 5.83366359E-02, 5.56147643E-02, 5.35803043E-02,
     *  4.87664613E-02, 4.69152646E-02, 4.62250889E-02, 4.61573132E-02,
     *  4.64936585E-02,
     *  6.63107556E-02, 6.22549624E-02, 5.89668229E-02, 5.64212649E-02,
     *  5.03423965E-02, 4.79939744E-02, 4.70462078E-02, 4.68202449E-02,
     *  4.70488209E-02,
     *  7.01797828E-02, 6.61472385E-02, 6.25330715E-02, 5.95424769E-02,
     *  5.20744000E-02, 4.91543263E-02, 4.79170296E-02, 4.75166953E-02,
     *  4.76281859E-02,
     *  7.34273784E-02, 6.96986173E-02, 6.60665560E-02, 6.28130615E-02,
     *  5.39691789E-02, 5.04020489E-02, 4.88407191E-02, 4.82485052E-02,
     *  4.82328999E-02,
     *  8.27946105E-02, 8.04512239E-02, 7.79625386E-02, 7.53562838E-02,
     *  6.40939898E-02, 5.71781548E-02, 5.37251646E-02, 5.20269038E-02,
     *  5.12986008E-02,
     *  8.84518004E-02, 8.67129389E-02, 8.48918863E-02, 8.29938237E-02,
     *  7.38199223E-02, 6.54085452E-02, 5.98477690E-02, 5.66877473E-02,
     *  5.49987571E-02,
     *  9.27257119E-02, 9.13063846E-02, 8.98311271E-02, 8.83034973E-02,
     *  8.09353885E-02, 7.33261648E-02, 6.67597314E-02, 6.21892439E-02,
     *  5.93772118E-02,
     *  9.62858476E-02, 9.50730607E-02, 9.38168342E-02, 9.25196640E-02,
     *  8.62853443E-02, 7.97526684E-02, 7.34516380E-02, 6.81538621E-02,
     *  6.43397549E-02,
     *  9.94086795E-02, 9.83451792E-02, 9.72455463E-02, 9.61114931E-02,
     *  9.06597416E-02, 8.49142663E-02, 7.92368211E-02, 7.39719063E-02,
     *  6.95998938E-02/
        DATA ((CONDV (J,K),J= 91, 99),K=100,108) /
     *  0.10223674    , 0.10128853    , 0.10030911    , 9.92996663E-02,
     *  9.44398583E-02, 8.92727437E-02, 8.41237788E-02, 7.92118926E-02,
     *  7.47683502E-02,
     *  0.10485433    , 0.10399899    , 0.10311610    , 0.10220647    ,
     *  9.78204792E-02, 9.31132557E-02, 8.83680986E-02, 8.38103746E-02,
     *  7.95566237E-02,
     *  0.10731619    , 0.10653787    , 0.10573484    , 0.10490768    ,
     *  0.10091434    , 9.65933547E-02, 9.21770074E-02, 8.78996689E-02,
     *  8.38827318E-02,
     *  0.10966041    , 0.10894726    , 0.10821171    , 0.10745419    ,
     *  0.10379361    , 9.98066847E-02, 9.56771148E-02, 9.16259248E-02,
     *  8.78073005E-02,
     *  0.11191498    , 0.11125778    , 0.11058011    , 0.10988230    ,
     *  0.10650804    , 0.10281452    , 9.89446061E-02, 9.50919304E-02,
     *  9.14292571E-02,
     *  0.11410141    , 0.11349277    , 0.11286529    , 0.11221923    ,
     *  0.10909393    , 0.10566025    , 0.10202882    , 9.83618616E-02,
     *  9.48312547E-02,
     *  0.11623691    , 0.11567072    , 0.11508708    , 0.11448624    ,
     *  0.11157902    , 0.10837647    , 0.10496469    , 0.10147625    ,
     *  9.80692355E-02,
     *  0.11833576    , 0.11780685    , 0.11726173    , 0.11670058    ,
     *  0.11398528    , 0.11098883    , 0.10777892    , 0.10446270    ,
     *  0.10117863    ,
     *  0.12041020    , 0.11991414    , 0.11940292    , 0.11887673    ,
     *  0.11633078    , 0.11351819    , 0.11049311    , 0.10734191    ,
     *  0.10418235    /
        DATA ((CONDV (J,K),J= 91, 99),K=109,117) /
     *  0.12247110    , 0.12200398    , 0.12152262    , 0.12102723    ,
     *  0.11863080    , 0.11598210    , 0.11312543    , 0.11013071    ,
     *  0.10709650    ,
     *  0.12452841    , 0.12408673    , 0.12363163    , 0.12316332    ,
     *  0.12089867    , 0.11839572    , 0.11569165    , 0.11284368    ,
     *  0.10993371    ,
     *  0.12659152    , 0.12617210    , 0.12573997    , 0.12529536    ,
     *  0.12314640    , 0.12077249    , 0.11820582    , 0.11549394    ,
     *  0.11270491    ,
     *  0.12866953    , 0.12826941    , 0.12785723    , 0.12743321    ,
     *  0.12538506    , 0.12312466    , 0.12068075    , 0.11809365    ,
     *  0.11542023    ,
     *  0.13077151    , 0.13038793    , 0.12999283    , 0.12958648    ,
     *  0.12762522    , 0.12546366    , 0.12312836    , 0.12065427    ,
     *  0.11808947    ,
     *  0.13296284    , 0.13259976    , 0.13222571    , 0.13184092    ,
     *  0.12998363    , 0.12793731    , 0.12572708    , 0.12338429    ,
     *  0.12095085    ,
     *  0.13525117    , 0.13491610    , 0.13457057    , 0.13421484    ,
     *  0.13249486    , 0.13059640    , 0.12854346    , 0.12636494    ,
     *  0.12409885    ,
     *  0.13755400    , 0.13724573    , 0.13692747    , 0.13659949    ,
     *  0.13501046    , 0.13325279    , 0.13134972    , 0.12932828    ,
     *  0.12722339    ,
     *  0.13987511    , 0.13959256    , 0.13930046    , 0.13899910    ,
     *  0.13753540    , 0.13591230    , 0.13415250    , 0.13228167    ,
     *  0.13033230    /
        DATA ((CONDV (J,K),J= 91, 99),K=118,126) /
     *  0.14221809    , 0.14196031    , 0.14169340    , 0.14141762    ,
     *  0.14007432    , 0.13858027    , 0.13695788    , 0.13523182    ,
     *  0.13343274    ,
     *  0.14458637    , 0.14435253    , 0.14410993    , 0.14385886    ,
     *  0.14263155    , 0.14126166    , 0.13977147    , 0.13818493    ,
     *  0.13653132    ,
     *  0.14698328    , 0.14677265    , 0.14655360    , 0.14632642    ,
     *  0.14521124    , 0.14396116    , 0.14259851    , 0.14114676    ,
     *  0.13963420    ,
     *  0.14941210    , 0.14922401    , 0.14902782    , 0.14882386    ,
     *  0.14781734    , 0.14668322    , 0.14544394    , 0.14412274    ,
     *  0.14274718    ,
     *  0.15187602    , 0.15170989    , 0.15153598    , 0.15135459    ,
     *  0.15045370    , 0.14943212    , 0.14831250    , 0.14711802    ,
     *  0.14587578    ,
     *  0.15437822    , 0.15423355    , 0.15408139    , 0.15392203    ,
     *  0.15312408    , 0.15221199    , 0.15120874    , 0.15013755    ,
     *  0.14902528    ,
     *  0.15692187    , 0.15679822    , 0.15666734    , 0.15652954    ,
     *  0.15583216    , 0.15502688    , 0.15413707    , 0.15318609    ,
     *  0.15220077    ,
     *  0.15951016    , 0.15940714    , 0.15929713    , 0.15918047    ,
     *  0.15858160    , 0.15788078    , 0.15710181    , 0.15626832    ,
     *  0.15540721    ,
     *  0.16214626    , 0.16206354    , 0.16197407    , 0.16187820    ,
     *  0.16137603    , 0.16077762    , 0.16010720    , 0.15938878    ,
     *  0.15864946    /
        DATA ((CONDV (J,K),J= 91, 99),K=127,135) /
     *  0.16483342    , 0.16477072    , 0.16470150    , 0.16462610    ,
     *  0.16421911    , 0.16372131    , 0.16315748    , 0.16255200    ,
     *  0.16193230    ,
     *  0.16757491    , 0.16753200    , 0.16748278    , 0.16742760    ,
     *  0.16711450    , 0.16671579    , 0.16625682    , 0.16576243    ,
     *  0.16526048    ,
     *  0.17037406    , 0.17035076    , 0.17032134    , 0.17028617    ,
     *  0.17006588    , 0.16976500    , 0.16940943    , 0.16902455    ,
     *  0.16863870    ,
     *  0.17323428    , 0.17323044    , 0.17322068    , 0.17320535    ,
     *  0.17307702    , 0.17287290    , 0.17261952    , 0.17234283    ,
     *  0.17207169    ,
     *  0.17615903    , 0.17617456    , 0.17618433    , 0.17618874    ,
     *  0.17615170    , 0.17604353    , 0.17589137    , 0.17572176    ,
     *  0.17556418    ,
     *  0.17915188    , 0.17918670    , 0.17921595    , 0.17924001    ,
     *  0.17929382    , 0.17928097    , 0.17922927    , 0.17916589    ,
     *  0.17912096    ,
     *  0.18221646    , 0.18227056    , 0.18231925    , 0.18236292    ,
     *  0.18250731    , 0.18258937    , 0.18263760    , 0.18267981    ,
     *  0.18274684    ,
     *  0.18535652    , 0.18542992    , 0.18549805    , 0.18556134    ,
     *  0.18579622    , 0.18597298    , 0.18612080    , 0.18626819    ,
     *  0.18644672    ,
     *  0.18857590    , 0.18866864    , 0.18875627    , 0.18883921    ,
     *  0.18916468    , 0.18943612    , 0.18968342    , 0.18993578    ,
     *  0.19022558    /
        DATA ((CONDV (J,K),J= 91, 99),K=136,144) /
     *  0.19187855    , 0.19199073    , 0.19209794    , 0.19220060    ,
     *  0.19261693    , 0.19298322    , 0.19333007    , 0.19368742    ,
     *  0.19408846    ,
     *  0.19526853    , 0.19540027    , 0.19552718    , 0.19564969    ,
     *  0.19615733    , 0.19661882    , 0.19706549    , 0.19752805    ,
     *  0.19804052    ,
     *  0.19875004    , 0.19890150    , 0.19904826    , 0.19919076    ,
     *  0.19979033    , 0.20034755    , 0.20089452    , 0.20146273    ,
     *  0.20208705    ,
     *  0.20232738    , 0.20249875    , 0.20266556    , 0.20282823    ,
     *  0.20352052    , 0.20417420    , 0.20482214    , 0.20549662    ,
     *  0.20623342    ,
     *  0.20600498    , 0.20619651    , 0.20638358    , 0.20656666    ,
     *  0.20735262    , 0.20810366    , 0.20885342    , 0.20963502    ,
     *  0.21048515    ,
     *  0.20978744    , 0.20999937    , 0.21020698    , 0.21041072    ,
     *  0.21129149    , 0.21214097    , 0.21299361    , 0.21388337    ,
     *  0.21484789    ,
     *  0.21367945    , 0.21391210    , 0.21414054    , 0.21436523    ,
     *  0.21534212    , 0.21629130    , 0.21724808    , 0.21824725    ,
     *  0.21932745    ,
     *  0.21768588    , 0.21793959    , 0.21818919    , 0.21843517    ,
     *  0.21950964    , 0.22055998    , 0.22162234    , 0.22273240    ,
     *  0.22392978    ,
     *  0.22181176    , 0.22208689    , 0.22235803    , 0.22262567    ,
     *  0.22379937    , 0.22495250    , 0.22612208    , 0.22734469    ,
     *  0.22866099    /
        DATA ((CONDV (J,K),J= 91, 99),K=145,153) /
     *  0.22606224    , 0.22635921    , 0.22665229    , 0.22694201    ,
     *  0.22821676    , 0.22947450    , 0.23075314    , 0.23209020    ,
     *  0.23352737    ,
     *  0.23044268    , 0.23076193    , 0.23107741    , 0.23138963    ,
     *  0.23276744    , 0.23413180    , 0.23552156    , 0.23697516    ,
     *  0.23853541    ,
     *  0.23495859    , 0.23530061    , 0.23563897    , 0.23597419    ,
     *  0.23745722    , 0.23893042    , 0.24043353    , 0.24200601    ,
     *  0.24369175    ,
     *  0.23961567    , 0.23998099    , 0.24034274    , 0.24070148    ,
     *  0.24229212    , 0.24387654    , 0.24549548    , 0.24718936    ,
     *  0.24900326    ,
     *  0.24441981    , 0.24480899    , 0.24519471    , 0.24557753    ,
     *  0.24727832    , 0.24897657    , 0.25071400    , 0.25253208    ,
     *  0.25447704    ,
     *  0.24937712    , 0.24979075    , 0.25020104    , 0.25060855    ,
     *  0.25242224    , 0.25423712    , 0.25609593    , 0.25804120    ,
     *  0.26012040    ,
     *  0.25449390    , 0.25493264    , 0.25536814    , 0.25580099    ,
     *  0.25773051    , 0.25966503    , 0.26164834    , 0.26372405    ,
     *  0.26594088    ,
     *  0.25977671    , 0.26024124    , 0.26070264    , 0.26116151    ,
     *  0.26321002    , 0.26526740    , 0.26737854    , 0.26958818    ,
     *  0.27194632    ,
     *  0.26523231    , 0.26572337    , 0.26621141    , 0.26669704    ,
     *  0.26886787    , 0.27105157    , 0.27329411    , 0.27564141    ,
     *  0.27814480    /
        DATA ((CONDV (J,K),J= 91, 99),K=154,162) /
     *  0.27086778    , 0.27138613    , 0.27190158    , 0.27241476    ,
     *  0.27471148    , 0.27702515    , 0.27940291    , 0.28189186    ,
     *  0.28454471    ,
     *  0.27669040    , 0.27723688    , 0.27778057    , 0.27832211    ,
     *  0.28074851    , 0.28319606    , 0.28571309    , 0.28834795    ,
     *  0.29115475    ,
     *  0.28270781    , 0.28328327    , 0.28385608    , 0.28442687    ,
     *  0.28698696    , 0.28957253    , 0.29223314    , 0.29501843    ,
     *  0.29798397    ,
     *  0.28892792    , 0.28953329    , 0.29013613    , 0.29073711    ,
     *  0.29343512    , 0.29616310    , 0.29897188    , 0.30191240    ,
     *  0.30504176    ,
     *  0.29535898    , 0.29599523    , 0.29662908    , 0.29726122    ,
     *  0.30010165    , 0.30297669    , 0.30593847    , 0.30903932    ,
     *  0.31233790    ,
     *  0.30200959    , 0.30267775    , 0.30334364    , 0.30400797    ,
     *  0.30699557    , 0.31002257    , 0.31314248    , 0.31640905    ,
     *  0.31988256    ,
     *  0.30888871    , 0.30958986    , 0.31028888    , 0.31098650    ,
     *  0.31412627    , 0.31731042    , 0.32059389    , 0.32403188    ,
     *  0.32768636    ,
     *  0.31600571    , 0.31674099    , 0.31747429    , 0.31820634    ,
     *  0.32150356    , 0.32485035    , 0.32830309    , 0.33191852    ,
     *  0.33576036    ,
     *  0.32337037    , 0.32414097    , 0.32490975    , 0.32567746    ,
     *  0.32913769    , 0.33265288    , 0.33628094    , 0.34008017    ,
     *  0.34411611    /
        DATA ((CONDV (J,K),J=100,108),K=  1,  9) /
     *  3.81201024E-02, 3.98068642E-02, 4.16013041E-02, 4.35219828E-02,
     *  4.55897216E-02, 4.78274005E-02, 5.02596231E-02, 5.29122224E-02,
     *  5.56214402E-02,
     *  3.81254021E-02, 3.98119504E-02, 4.16061857E-02, 4.35266682E-02,
     *  4.55942191E-02, 4.78317179E-02, 5.02637680E-02, 5.29162023E-02,
     *  5.56253951E-02,
     *  3.81311633E-02, 3.98174783E-02, 4.16114897E-02, 4.35317579E-02,
     *  4.55991035E-02, 4.78364058E-02, 5.02682679E-02, 5.29205222E-02,
     *  5.56296926E-02,
     *  3.81374129E-02, 3.98234728E-02, 4.16172400E-02, 4.35372743E-02,
     *  4.56043960E-02, 4.78414841E-02, 5.02731413E-02, 5.29251997E-02,
     *  5.56343513E-02,
     *  3.81441787E-02, 3.98299605E-02, 4.16234614E-02, 4.35432407E-02,
     *  4.56101186E-02, 4.78469735E-02, 5.02784078E-02, 5.29302531E-02,
     *  5.56393905E-02,
     *  3.81514902E-02, 3.98369690E-02, 4.16301799E-02, 4.35496819E-02,
     *  4.56162945E-02, 4.78528959E-02, 5.02840880E-02, 5.29357019E-02,
     *  5.56448308E-02,
     *  3.81593779E-02, 3.98445272E-02, 4.16374228E-02, 4.35566233E-02,
     *  4.56229478E-02, 4.78592741E-02, 5.02902033E-02, 5.29415663E-02,
     *  5.56506933E-02,
     *  3.81678737E-02, 3.98526650E-02, 4.16452183E-02, 4.35640917E-02,
     *  4.56301038E-02, 4.78661317E-02, 5.02967762E-02, 5.29478674E-02,
     *  5.56569999E-02,
     *  3.81770109E-02, 3.98614138E-02, 4.16535960E-02, 4.35721149E-02,
     *  4.56377886E-02, 4.78734935E-02, 5.03038297E-02, 5.29546270E-02,
     *  5.56637734E-02/
        DATA ((CONDV (J,K),J=100,108),K= 10, 18) /
     *  3.81868238E-02, 3.98708061E-02, 4.16625865E-02, 4.35807218E-02,
     *  4.56460293E-02, 4.78813850E-02, 5.03113882E-02, 5.29618679E-02,
     *  5.56710374E-02,
     *  3.81973485E-02, 3.98808757E-02, 4.16722215E-02, 4.35899422E-02,
     *  4.56548542E-02, 4.78898327E-02, 5.03194766E-02, 5.29696138E-02,
     *  5.56788162E-02,
     *  3.82086221E-02, 3.98916575E-02, 4.16825340E-02, 4.35998071E-02,
     *  4.56642924E-02, 4.78988643E-02, 5.03281207E-02, 5.29778889E-02,
     *  5.56871348E-02,
     *  3.82206833E-02, 3.99031879E-02, 4.16935582E-02, 4.36103487E-02,
     *  4.56743742E-02, 4.79085081E-02, 5.03373473E-02, 5.29867184E-02,
     *  5.56960190E-02,
     *  3.82335721E-02, 3.99155045E-02, 4.17053294E-02, 4.36216002E-02,
     *  4.56851308E-02, 4.79187934E-02, 5.03471842E-02, 5.29961285E-02,
     *  5.57054953E-02,
     *  3.82473300E-02, 3.99286463E-02, 4.17178842E-02, 4.36335960E-02,
     *  4.56965944E-02, 4.79297507E-02, 5.03576598E-02, 5.30061459E-02,
     *  5.57155910E-02,
     *  3.82620002E-02, 3.99426536E-02, 4.17312605E-02, 4.36463716E-02,
     *  4.57087986E-02, 4.79414114E-02, 5.03688037E-02, 5.30167984E-02,
     *  5.57263342E-02,
     *  3.82776272E-02, 3.99575684E-02, 4.17454974E-02, 4.36599638E-02,
     *  4.57217778E-02, 4.79538078E-02, 5.03806462E-02, 5.30281146E-02,
     *  5.57377536E-02,
     *  3.82942572E-02, 3.99734337E-02, 4.17606355E-02, 4.36744106E-02,
     *  4.57355675E-02, 4.79669733E-02, 5.03932187E-02, 5.30401240E-02,
     *  5.57498788E-02/
        DATA ((CONDV (J,K),J=100,108),K= 19, 27) /
     *  3.83119380E-02, 3.99902943E-02, 4.17767166E-02, 4.36897511E-02,
     *  4.57502045E-02, 4.79809423E-02, 5.04065535E-02, 5.30528568E-02,
     *  5.57627401E-02,
     *  3.83307193E-02, 4.00081966E-02, 4.17937840E-02, 4.37060258E-02,
     *  4.57657267E-02, 4.79957504E-02, 5.04206840E-02, 5.30663442E-02,
     *  5.57763686E-02,
     *  3.83506523E-02, 4.00271883E-02, 4.18118824E-02, 4.37232765E-02,
     *  4.57821733E-02, 4.80114341E-02, 5.04356443E-02, 5.30806186E-02,
     *  5.57907962E-02,
     *  3.83717902E-02, 4.00473191E-02, 4.18310580E-02, 4.37415464E-02,
     *  4.57995845E-02, 4.80280313E-02, 5.04514699E-02, 5.30957128E-02,
     *  5.58060555E-02,
     *  3.83941880E-02, 4.00686402E-02, 4.18513587E-02, 4.37608801E-02,
     *  4.58180019E-02, 4.80455808E-02, 5.04681971E-02, 5.31116611E-02,
     *  5.58221800E-02,
     *  3.84179026E-02, 4.00912045E-02, 4.18728336E-02, 4.37813234E-02,
     *  4.58374685E-02, 4.80641226E-02, 5.04858633E-02, 5.31284983E-02,
     *  5.58392040E-02,
     *  3.84429932E-02, 4.01150669E-02, 4.18955338E-02, 4.38029239E-02,
     *  4.58580284E-02, 4.80836979E-02, 5.05045071E-02, 5.31462606E-02,
     *  5.58571627E-02,
     *  3.84695208E-02, 4.01402841E-02, 4.19195119E-02, 4.38257305E-02,
     *  4.58797273E-02, 4.81043494E-02, 5.05241681E-02, 5.31649849E-02,
     *  5.58760921E-02,
     *  3.84975488E-02, 4.01669147E-02, 4.19448224E-02, 4.38497938E-02,
     *  4.59026122E-02, 4.81261207E-02, 5.05448871E-02, 5.31847094E-02,
     *  5.58960291E-02/
        DATA ((CONDV (J,K),J=100,108),K= 28, 36) /
     *  3.85271429E-02, 4.01950194E-02, 4.19715215E-02, 4.38751659E-02,
     *  4.59267314E-02, 4.81490570E-02, 5.05667062E-02, 5.32054732E-02,
     *  5.59170114E-02,
     *  3.85583709E-02, 4.02246610E-02, 4.19996672E-02, 4.39019006E-02,
     *  4.59521351E-02, 4.81732046E-02, 5.05896684E-02, 5.32273165E-02,
     *  5.59390778E-02,
     *  3.85913035E-02, 4.02559046E-02, 4.20293196E-02, 4.39300536E-02,
     *  4.59788746E-02, 4.81986114E-02, 5.06138184E-02, 5.32502807E-02,
     *  5.59622678E-02,
     *  3.86179864E-02, 4.02812073E-02, 4.20533232E-02, 4.39528340E-02,
     *  4.60005028E-02, 4.82191539E-02, 5.06333376E-02, 5.32688352E-02,
     *  5.59809975E-02,
     *  3.86457672E-02, 4.03075403E-02, 4.20782945E-02, 4.39765241E-02,
     *  4.60229868E-02, 4.82405023E-02, 5.06536162E-02, 5.32881057E-02,
     *  5.60004427E-02,
     *  3.86746819E-02, 4.03349366E-02, 4.21042639E-02, 4.40011519E-02,
     *  4.60463526E-02, 4.82626805E-02, 5.06746762E-02, 5.33081127E-02,
     *  5.60206228E-02,
     *  3.87047675E-02, 4.03634300E-02, 4.21312626E-02, 4.40267461E-02,
     *  4.60706266E-02, 4.82857129E-02, 5.06965404E-02, 5.33288773E-02,
     *  5.60415577E-02,
     *  3.87360620E-02, 4.03930555E-02, 4.21593224E-02, 4.40533361E-02,
     *  4.60958360E-02, 4.83096246E-02, 5.07192320E-02, 5.33504209E-02,
     *  5.60632678E-02,
     *  3.87686045E-02, 4.04238488E-02, 4.21884762E-02, 4.40809520E-02,
     *  4.61220084E-02, 4.83344413E-02, 5.07427746E-02, 5.33727656E-02,
     *  5.60857736E-02/
        DATA ((CONDV (J,K),J=100,108),K= 37, 45) /
     *  3.88024354E-02, 4.04558467E-02, 4.22187576E-02, 4.41096248E-02,
     *  4.61491724E-02, 4.83601891E-02, 5.07671925E-02, 5.33959338E-02,
     *  5.61090963E-02,
     *  3.88375963E-02, 4.04890871E-02, 4.22502014E-02, 4.41393862E-02,
     *  4.61773571E-02, 4.83868951E-02, 5.07925105E-02, 5.34199483E-02,
     *  5.61332573E-02,
     *  3.88741298E-02, 4.05236089E-02, 4.22828431E-02, 4.41702688E-02,
     *  4.62065924E-02, 4.84145865E-02, 5.08187540E-02, 5.34448327E-02,
     *  5.61582784E-02,
     *  3.89120801E-02, 4.05594521E-02, 4.23167191E-02, 4.42023059E-02,
     *  4.62369089E-02, 4.84432916E-02, 5.08459488E-02, 5.34706109E-02,
     *  5.61841819E-02,
     *  3.89514927E-02, 4.05966581E-02, 4.23518669E-02, 4.42355319E-02,
     *  4.62683380E-02, 4.84730393E-02, 5.08741215E-02, 5.34973073E-02,
     *  5.62109906E-02,
     *  3.89924143E-02, 4.06352691E-02, 4.23883253E-02, 4.42699818E-02,
     *  4.63009119E-02, 4.85038589E-02, 5.09032993E-02, 5.35249470E-02,
     *  5.62387277E-02,
     *  3.90348934E-02, 4.06753290E-02, 4.24261337E-02, 4.43056918E-02,
     *  4.63346635E-02, 4.85357808E-02, 5.09335098E-02, 5.35535556E-02,
     *  5.62674167E-02,
     *  3.90789797E-02, 4.07168826E-02, 4.24653330E-02, 4.43426990E-02,
     *  4.63696268E-02, 4.85688359E-02, 5.09647817E-02, 5.35831591E-02,
     *  5.62970819E-02,
     *  3.91247246E-02, 4.07599764E-02, 4.25059652E-02, 4.43810414E-02,
     *  4.64058363E-02, 4.86030559E-02, 5.09971438E-02, 5.36137843E-02,
     *  5.63277476E-02/
        DATA ((CONDV (J,K),J=100,108),K= 46, 54) /
     *  3.91721814E-02, 4.08046581E-02, 4.25480732E-02, 4.44207582E-02,
     *  4.64433277E-02, 4.86384733E-02, 5.10306259E-02, 5.36454586E-02,
     *  5.63594392E-02,
     *  3.92214048E-02, 4.08509769E-02, 4.25917016E-02, 4.44618896E-02,
     *  4.64821375E-02, 4.86751215E-02, 5.10652587E-02, 5.36782099E-02,
     *  5.63921821E-02,
     *  3.92724515E-02, 4.08989835E-02, 4.26368959E-02, 4.45044767E-02,
     *  4.65223032E-02, 4.87130346E-02, 5.11010732E-02, 5.37120668E-02,
     *  5.64260024E-02,
     *  3.93253800E-02, 4.09487304E-02, 4.26837033E-02, 4.45485622E-02,
     *  4.65638633E-02, 4.87522476E-02, 5.11381014E-02, 5.37470585E-02,
     *  5.64609270E-02,
     *  3.93802508E-02, 4.10002714E-02, 4.27321722E-02, 4.45941897E-02,
     *  4.66068573E-02, 4.87927964E-02, 5.11763761E-02, 5.37832151E-02,
     *  5.64969829E-02,
     *  3.94371265E-02, 4.10536624E-02, 4.27823524E-02, 4.46414041E-02,
     *  4.66513258E-02, 4.88347178E-02, 5.12159308E-02, 5.38205673E-02,
     *  5.65341981E-02,
     *  3.94960720E-02, 4.11089608E-02, 4.28342955E-02, 4.46902515E-02,
     *  4.66973106E-02, 4.88780497E-02, 5.12567999E-02, 5.38591462E-02,
     *  5.65726009E-02,
     *  3.95571541E-02, 4.11662262E-02, 4.28880544E-02, 4.47407796E-02,
     *  4.67448544E-02, 4.89228309E-02, 5.12990187E-02, 5.38989843E-02,
     *  5.66122205E-02,
     *  3.96204424E-02, 4.12255199E-02, 4.29436838E-02, 4.47930374E-02,
     *  4.67940013E-02, 4.89691011E-02, 5.13426232E-02, 5.39401142E-02,
     *  5.66530865E-02/
        DATA ((CONDV (J,K),J=100,108),K= 55, 63) /
     *  3.96860087E-02, 4.12869054E-02, 4.30012402E-02, 4.48470751E-02,
     *  4.68447966E-02, 4.90169013E-02, 5.13876507E-02, 5.39825699E-02,
     *  5.66952294E-02,
     *  3.97539276E-02, 4.13504485E-02, 4.30607818E-02, 4.49029449E-02,
     *  4.68972871E-02, 4.90662734E-02, 5.14341390E-02, 5.40263858E-02,
     *  5.67386801E-02,
     *  3.98242764E-02, 4.14162170E-02, 4.31223687E-02, 4.49607002E-02,
     *  4.69515205E-02, 4.91172608E-02, 5.14821274E-02, 5.40715975E-02,
     *  5.67834705E-02,
     *  3.98971353E-02, 4.14842812E-02, 4.31860631E-02, 4.50203964E-02,
     *  4.70075463E-02, 4.91699077E-02, 5.15316558E-02, 5.41182413E-02,
     *  5.68296333E-02,
     *  3.99725876E-02, 4.15547141E-02, 4.32519291E-02, 4.50820903E-02,
     *  4.70654155E-02, 4.92242599E-02, 5.15827655E-02, 5.41663546E-02,
     *  5.68772017E-02,
     *  4.00507199E-02, 4.16275911E-02, 4.33200332E-02, 4.51458408E-02,
     *  4.71251804E-02, 4.92803643E-02, 5.16354988E-02, 5.42159756E-02,
     *  5.69262099E-02,
     *  4.01522912E-02, 4.17222439E-02, 4.34084154E-02, 4.52285138E-02,
     *  4.72026348E-02, 4.93530328E-02, 5.17037651E-02, 5.42801822E-02,
     *  5.69895486E-02,
     *  4.02583744E-02, 4.18209976E-02, 4.35005417E-02, 4.53146184E-02,
     *  4.72832453E-02, 4.94286127E-02, 5.17747243E-02, 5.43468857E-02,
     *  5.70552625E-02,
     *  4.03691627E-02, 4.19240192E-02, 4.35965580E-02, 4.54042831E-02,
     *  4.73671257E-02, 4.95072054E-02, 5.18484674E-02, 5.44161680E-02,
     *  5.71234245E-02/
        DATA ((CONDV (J,K),J=100,108),K= 64, 72) /
     *  4.04848594E-02, 4.20314843E-02, 4.36966170E-02, 4.54976419E-02,
     *  4.74543946E-02, 4.95889166E-02, 5.19250891E-02, 5.44881145E-02,
     *  5.71941101E-02,
     *  4.06056791E-02, 4.21435770E-02, 4.38008786E-02, 4.55948350E-02,
     *  4.75451757E-02, 4.96738564E-02, 5.20046877E-02, 5.45628136E-02,
     *  5.72673977E-02,
     *  4.07318483E-02, 4.22604915E-02, 4.39095110E-02, 4.56960093E-02,
     *  4.76395983E-02, 4.97621394E-02, 5.20873658E-02, 5.46403572E-02,
     *  5.73433685E-02,
     *  4.08636065E-02, 4.23824323E-02, 4.40226907E-02, 4.58013185E-02,
     *  4.77377978E-02, 4.98538855E-02, 5.21732301E-02, 5.47208414E-02,
     *  5.74221072E-02,
     *  4.10012079E-02, 4.25096154E-02, 4.41406036E-02, 4.59109246E-02,
     *  4.78399160E-02, 4.99492202E-02, 5.22623924E-02, 5.48043661E-02,
     *  5.75037020E-02,
     *  4.11449220E-02, 4.26422697E-02, 4.42634462E-02, 4.60249979E-02,
     *  4.79461023E-02, 5.00482752E-02, 5.23549699E-02, 5.48910362E-02,
     *  5.75882452E-02,
     *  4.12950362E-02, 4.27806378E-02, 4.43914263E-02, 4.61437183E-02,
     *  4.80565140E-02, 5.01511893E-02, 5.24510858E-02, 5.49809618E-02,
     *  5.76758338E-02,
     *  4.14518574E-02, 4.29249783E-02, 4.45247648E-02, 4.62672766E-02,
     *  4.81713174E-02, 5.02581089E-02, 5.25508699E-02, 5.50742591E-02,
     *  5.77665699E-02,
     *  4.16157146E-02, 4.30755676E-02, 4.46636969E-02, 4.63958758E-02,
     *  4.82906894E-02, 5.03691896E-02, 5.26544601E-02, 5.51710508E-02,
     *  5.78605618E-02/
        DATA ((CONDV (J,K),J=100,108),K= 73, 81) /
     *  4.17869620E-02, 4.32327023E-02, 4.48084751E-02, 4.65297331E-02,
     *  4.84148190E-02, 5.04845973E-02, 5.27620033E-02, 5.52714683E-02,
     *  5.79579250E-02,
     *  4.19659834E-02, 4.33967031E-02, 4.49593712E-02, 4.66690823E-02,
     *  4.85439096E-02, 5.06045104E-02, 5.28736577E-02, 5.53756525E-02,
     *  5.80587837E-02,
     *  4.21531977E-02, 4.35679190E-02, 4.51166812E-02, 4.68141775E-02,
     *  4.86781819E-02, 5.07291229E-02, 5.29895947E-02, 5.54837562E-02,
     *  5.81632732E-02,
     *  4.23490662E-02, 4.37467344E-02, 4.52807304E-02, 4.69652981E-02,
     *  4.88178787E-02, 5.08586478E-02, 5.31100031E-02, 5.55959480E-02,
     *  5.82715426E-02,
     *  4.25541045E-02, 4.39335781E-02, 4.54518821E-02, 4.71227563E-02,
     *  4.89632716E-02, 5.09933237E-02, 5.32350945E-02, 5.57124169E-02,
     *  5.83837601E-02,
     *  4.27689000E-02, 4.41289398E-02, 4.56305515E-02, 4.72869095E-02,
     *  4.91146720E-02, 5.11334250E-02, 5.33651125E-02, 5.58333811E-02,
     *  5.85001209E-02,
     *  4.30655041E-02, 4.43980849E-02, 4.58762279E-02, 4.75122610E-02,
     *  4.93222298E-02, 5.13252647E-02, 5.35429620E-02, 5.59986973E-02,
     *  5.86588457E-02,
     *  4.33819938E-02, 4.46844846E-02, 4.61370602E-02, 4.77510580E-02,
     *  4.95418150E-02, 5.15279386E-02, 5.37306293E-02, 5.61729562E-02,
     *  5.88257948E-02,
     *  4.37218461E-02, 4.49911269E-02, 4.64156568E-02, 4.80056066E-02,
     *  4.97754869E-02, 5.17433009E-02, 5.39297954E-02, 5.63576907E-02,
     *  5.90023901E-02/
        DATA ((CONDV (J,K),J=100,108),K= 82, 90) /
     *  4.37795457E-02, 4.50430964E-02, 4.64628051E-02, 4.80486333E-02,
     *  4.98149446E-02, 5.17796354E-02, 5.39633724E-02, 5.63888145E-02,
     *  5.90321042E-02,
     *  4.38956899E-02, 4.51476261E-02, 4.65575780E-02, 4.81350764E-02,
     *  4.98941828E-02, 5.18525743E-02, 5.40307539E-02, 5.64512558E-02,
     *  5.90916845E-02,
     *  4.42499349E-02, 4.54657877E-02, 4.68455569E-02, 4.83973778E-02,
     *  5.01343397E-02, 5.20734185E-02, 5.42345973E-02, 5.66400140E-02,
     *  5.92715334E-02,
     *  4.46173378E-02, 4.57947283E-02, 4.71425319E-02, 4.86673021E-02,
     *  5.03810383E-02, 5.22999377E-02, 5.44434097E-02, 5.68331589E-02,
     *  5.94551681E-02,
     *  4.49984539E-02, 4.61348430E-02, 4.74487930E-02, 4.89450682E-02,
     *  5.06344478E-02, 5.25322653E-02, 5.46572986E-02, 5.70307784E-02,
     *  5.96426599E-02,
     *  4.53938648E-02, 4.64865429E-02, 4.77646409E-02, 4.92309020E-02,
     *  5.08947421E-02, 5.27705379E-02, 5.48763735E-02, 5.72329618E-02,
     *  5.98340811E-02,
     *  4.58041788E-02, 4.68502555E-02, 4.80903864E-02, 4.95250360E-02,
     *  5.11620994E-02, 5.30148953E-02, 5.51007459E-02, 5.74398001E-02,
     *  6.00295049E-02,
     *  4.62300311E-02, 4.72264246E-02, 4.84263508E-02, 4.98277099E-02,
     *  5.14367030E-02, 5.32654805E-02, 5.53305300E-02, 5.76513857E-02,
     *  6.02290058E-02,
     *  4.66720835E-02, 4.76155104E-02, 4.87728659E-02, 5.01391699E-02,
     *  5.17187404E-02, 5.35224398E-02, 5.55658419E-02, 5.78678129E-02,
     *  6.04326593E-02/
        DATA ((CONDV (J,K),J=100,108),K= 91, 99) /
     *  4.71310236E-02, 4.80179889E-02, 4.91302737E-02, 5.04596695E-02,
     *  5.20084040E-02, 5.37859225E-02, 5.58068003E-02, 5.80891774E-02,
     *  6.06405419E-02,
     *  4.76075638E-02, 4.84343522E-02, 4.94989266E-02, 5.07894686E-02,
     *  5.23058910E-02, 5.40560815E-02, 5.60535258E-02, 5.83155766E-02,
     *  6.08527314E-02,
     *  4.81024394E-02, 4.88651066E-02, 4.98791866E-02, 5.11288340E-02,
     *  5.26114029E-02, 5.43330725E-02, 5.63061416E-02, 5.85471096E-02,
     *  6.10693066E-02,
     *  4.86164055E-02, 4.93107723E-02, 5.02714250E-02, 5.14780389E-02,
     *  5.29251458E-02, 5.46170548E-02, 5.65647731E-02, 5.87838771E-02,
     *  6.12903474E-02,
     *  5.11860625E-02, 5.15150176E-02, 5.21948757E-02, 5.31786566E-02,
     *  5.44444231E-02, 5.59857625E-02, 5.78063952E-02, 5.99167640E-02,
     *  6.23423785E-02,
     *  5.42274228E-02, 5.40816465E-02, 5.44046545E-02, 5.51108984E-02,
     *  5.61548243E-02, 5.75148634E-02, 5.91845983E-02, 6.11674443E-02,
     *  6.34941399E-02,
     *  5.77927426E-02, 5.70552007E-02, 5.69358925E-02, 5.73019208E-02,
     *  5.80773267E-02, 5.92206809E-02, 6.07122297E-02, 6.25461683E-02,
     *  6.47536721E-02,
     *  6.18802402E-02, 6.04590659E-02, 5.98156116E-02, 5.97760443E-02,
     *  6.02321894E-02, 6.11196239E-02, 6.24024750E-02, 6.40635570E-02,
     *  6.61293214E-02,
     *  6.63895819E-02, 6.42712590E-02, 6.30505995E-02, 6.25487879E-02,
     *  6.26360257E-02, 6.32267498E-02, 6.42681539E-02, 6.57302538E-02,
     *  6.76295786E-02/
        DATA ((CONDV (J,K),J=100,108),K=100,108) /
     *  7.11092900E-02, 6.84022477E-02, 6.66123844E-02, 6.56183425E-02,
     *  6.52972569E-02, 6.55534117E-02, 6.63205244E-02, 6.75563244E-02,
     *  6.92628063E-02,
     *  7.57781606E-02, 7.26960227E-02, 7.04264403E-02, 6.89563846E-02,
     *  6.82102574E-02, 6.81039036E-02, 6.85674644E-02, 6.95503061E-02,
     *  7.10368052E-02,
     *  8.01932837E-02, 7.69697440E-02, 7.43765930E-02, 7.25027993E-02,
     *  7.13496792E-02, 7.08714527E-02, 7.10110310E-02, 7.17178339E-02,
     *  7.29581644E-02,
     *  8.42733162E-02, 8.10747471E-02, 7.83303054E-02, 7.61700223E-02,
     *  7.46677723E-02, 7.38346126E-02, 7.36446925E-02, 7.40598744E-02,
     *  7.50313651E-02,
     *  8.80379617E-02, 8.49366395E-02, 8.21750445E-02, 7.98592437E-02,
     *  7.80977787E-02, 7.69557852E-02, 7.64509451E-02, 7.65707846E-02,
     *  7.72576636E-02,
     *  9.15506873E-02, 8.85521550E-02, 8.58448693E-02, 8.34830750E-02,
     *  8.15644098E-02, 8.01836148E-02, 7.94003861E-02, 7.92366696E-02,
     *  7.96338844E-02,
     *  9.48760468E-02, 9.19589225E-02, 8.93239477E-02, 8.69838061E-02,
     *  8.49984737E-02, 8.34598098E-02, 8.24532864E-02, 8.20347108E-02,
     *  8.21513862E-02,
     *  9.80630369E-02, 9.52053255E-02, 9.26315244E-02, 9.03390921E-02,
     *  8.83497405E-02, 8.67288215E-02, 8.55640364E-02, 8.49341250E-02,
     *  8.47955692E-02,
     *  0.10114425    , 9.83333883E-02, 9.58020076E-02, 9.35553416E-02,
     *  9.15929155E-02, 8.99470699E-02, 8.86876501E-02, 8.78990391E-02,
     *  8.75462927E-02/
        DATA ((CONDV (J,K),J=100,108),K=109,117) /
     *  0.10414039    , 0.10137354    , 9.88701771E-02, 9.66552948E-02,
     *  9.47256118E-02, 9.30884443E-02, 9.17864461E-02, 9.08928846E-02,
     *  9.03794013E-02,
     *  0.10706493    , 0.10434574    , 0.10186401    , 9.96664619E-02,
     *  9.77611106E-02, 9.61446864E-02, 9.48348039E-02, 9.38832466E-02,
     *  9.32692286E-02,
     *  0.10992756    , 0.10726253    , 0.10480313    , 0.10261372    ,
     *  0.10071997    , 9.91216035E-02, 9.78207225E-02, 9.68458174E-02,
     *  9.61915776E-02,
     *  0.11273622    , 0.11013208    , 0.10770021    , 0.10551615    ,
     *  0.10362337    , 0.10203338    , 0.10074426    , 9.97664262E-02,
     *  9.91264619E-02,
     *  0.11549829    , 0.11296040    , 0.11056309    , 0.10838685    ,
     *  0.10648927    , 0.10489713    , 0.10361396    , 0.10264085    ,
     *  0.10205994    ,
     *  0.11848276    , 0.11605058    , 0.11373446    , 0.11161271    ,
     *  0.10974685    , 0.10817105    , 0.10689445    , 0.10591752    ,
     *  0.10534011    ,
     *  0.12179583    , 0.11952014    , 0.11734540    , 0.11534393    ,
     *  0.11357227    , 0.11206094    , 0.11081705    , 0.10984142    ,
     *  0.10916883    ,
     *  0.12508141    , 0.12296137    , 0.12093128    , 0.11905794    ,
     *  0.11739292    , 0.11596254    , 0.11477091    , 0.11381781    ,
     *  0.11307349    ,
     *  0.12834734    , 0.12638153    , 0.12449808    , 0.12275883    ,
     *  0.12121054    , 0.11987502    , 0.11875269    , 0.11784123    ,
     *  0.11704761    /
        DATA ((CONDV (J,K),J=100,108),K=118,126) /
     *  0.13160087    , 0.12978747    , 0.12805170    , 0.12645104    ,
     *  0.12502763    , 0.12379870    , 0.12276047    , 0.12190780    ,
     *  0.12108602    ,
     *  0.13484874    , 0.13318568    , 0.13159794    , 0.13013917    ,
     *  0.12884725    , 0.12773478    , 0.12679355    , 0.12601496    ,
     *  0.12518482    ,
     *  0.13809731    , 0.13658238    , 0.13514248    , 0.13382798    ,
     *  0.13267284    , 0.13168518    , 0.13085212    , 0.13016126    ,
     *  0.12934124    ,
     *  0.14135256    , 0.13998350    , 0.13869088    , 0.13752228    ,
     *  0.13650816    , 0.13565232    , 0.13493717    , 0.13434618    ,
     *  0.13355348    ,
     *  0.14462024    , 0.14339478    , 0.14224860    , 0.14122697    ,
     *  0.14035723    , 0.13963909    , 0.13905030    , 0.13856997    ,
     *  0.13782058    ,
     *  0.14790585    , 0.14682178    , 0.14582101    , 0.14494697    ,
     *  0.14422424    , 0.14364874    , 0.14319362    , 0.14283357    ,
     *  0.14214237    ,
     *  0.15121472    , 0.15026992    , 0.14941343    , 0.14868725    ,
     *  0.14811358    , 0.14768484    , 0.14736973    , 0.14713849    ,
     *  0.14651931    ,
     *  0.15455203    , 0.15374449    , 0.15303111    , 0.15245281    ,
     *  0.15202979    , 0.15175124    , 0.15158163    , 0.15148677    ,
     *  0.15095247    ,
     *  0.15792289    , 0.15725074    , 0.15667930    , 0.15624872    ,
     *  0.15597755    , 0.15585207    , 0.15583269    , 0.15588091    ,
     *  0.15544346    /
        DATA ((CONDV (J,K),J=100,108),K=127,135) /
     *  0.16133229    , 0.16079383    , 0.16036318    , 0.16008007    ,
     *  0.15996169    , 0.15999167    , 0.16012663    , 0.16032387    ,
     *  0.15999440    ,
     *  0.16478522    , 0.16437889    , 0.16408799    , 0.16395204    ,
     *  0.16398715    , 0.16417461    , 0.16446748    , 0.16481901    ,
     *  0.16460791    ,
     *  0.16828663    , 0.16801107    , 0.16785895    , 0.16786983    ,
     *  0.16805901    , 0.16840570    , 0.16885958    , 0.16937007    ,
     *  0.16928705    ,
     *  0.17184145    , 0.17169549    , 0.17168132    , 0.17183875    ,
     *  0.17218250    , 0.17268990    , 0.17330756    , 0.17398118    ,
     *  0.17403535    ,
     *  0.17545466    , 0.17543731    , 0.17556040    , 0.17586417    ,
     *  0.17636294    , 0.17703242    , 0.17781630    , 0.17865680    ,
     *  0.17885676    ,
     *  0.17913125    , 0.17924174    , 0.17950156    , 0.17995154    ,
     *  0.18060580    , 0.18143862    , 0.18239096    , 0.18340176    ,
     *  0.18375564    ,
     *  0.18287627    , 0.18311403    , 0.18351022    , 0.18410641    ,
     *  0.18491670    , 0.18591407    , 0.18703696    , 0.18822119    ,
     *  0.18873676    ,
     *  0.18669485    , 0.18705950    , 0.18759190    , 0.18833445    ,
     *  0.18930137    , 0.19046451    , 0.19175994    , 0.19312052    ,
     *  0.19380529    ,
     *  0.19059216    , 0.19108356    , 0.19175219    , 0.19264142    ,
     *  0.19376569    , 0.19509587    , 0.19656580    , 0.19810552    ,
     *  0.19896675    /
        DATA ((CONDV (J,K),J=100,108),K=136,144) /
     *  0.19457349    , 0.19519172    , 0.19599681    , 0.19703321    ,
     *  0.19831569    , 0.19981427    , 0.20146066    , 0.20318222    ,
     *  0.20422706    ,
     *  0.19864422    , 0.19938957    , 0.20033157    , 0.20151583    ,
     *  0.20295756    , 0.20462601    , 0.20645088    , 0.20835695    ,
     *  0.20959247    ,
     *  0.20280985    , 0.20368283    , 0.20476241    , 0.20609544    ,
     *  0.20769764    , 0.20953759    , 0.21154304    , 0.21363633    ,
     *  0.21506961    ,
     *  0.20707599    , 0.20807735    , 0.20929541    , 0.21077833    ,
     *  0.21254243    , 0.21455567    , 0.21674395    , 0.21902723    ,
     *  0.22066543    ,
     *  0.21144838    , 0.21257911    , 0.21393679    , 0.21557095    ,
     *  0.21749861    , 0.21968715    , 0.22206068    , 0.22453682    ,
     *  0.22638722    ,
     *  0.21593290    , 0.21719422    , 0.21869290    , 0.22047992    ,
     *  0.22257304    , 0.22493911    , 0.22750048    , 0.23017254    ,
     *  0.23224261    ,
     *  0.22053559    , 0.22192896    , 0.22357028    , 0.22551203    ,
     *  0.22777275    , 0.23031883    , 0.23307090    , 0.23594208    ,
     *  0.23823761    ,
     *  0.22526264    , 0.22678977    , 0.22857562    , 0.23067424    ,
     *  0.23310499    , 0.23583383    , 0.23877967    , 0.24185343    ,
     *  0.24434223    ,
     *  0.23012039    , 0.23178326    , 0.23371580    , 0.23597369    ,
     *  0.23857719    , 0.24149183    , 0.24463480    , 0.24791486    ,
     *  0.25060060    /
        DATA ((CONDV (J,K),J=100,108),K=145,153) /
     *  0.23511539    , 0.23691621    , 0.23899788    , 0.24141776    ,
     *  0.24419701    , 0.24730079    , 0.25064456    , 0.25413489    ,
     *  0.25702150    ,
     *  0.24025435    , 0.24219561    , 0.24442912    , 0.24701398    ,
     *  0.24997231    , 0.25326890    , 0.25681746    , 0.26052237    ,
     *  0.26361402    ,
     *  0.24554418    , 0.24762865    , 0.25001700    , 0.25277015    ,
     *  0.25591121    , 0.25940460    , 0.26316228    , 0.26708642    ,
     *  0.27038759    ,
     *  0.25099202    , 0.25322271    , 0.25576921    , 0.25869427    ,
     *  0.26202206    , 0.26571659    , 0.26968809    , 0.27383647    ,
     *  0.27735197    ,
     *  0.25660520    , 0.25898544    , 0.26169369    , 0.26479461    ,
     *  0.26831345    , 0.27221387    , 0.27640426    , 0.28078226    ,
     *  0.28451726    ,
     *  0.26239131    , 0.26492469    , 0.26779860    , 0.27107968    ,
     *  0.27479427    , 0.27890567    , 0.28332043    , 0.28793387    ,
     *  0.29189391    ,
     *  0.26835817    , 0.27104860    , 0.27409241    , 0.27755827    ,
     *  0.28147369    , 0.28580157    , 0.29044660    , 0.29530171    ,
     *  0.29949275    ,
     *  0.27451389    , 0.27736556    , 0.28058383    , 0.28423947    ,
     *  0.28836117    , 0.29291146    , 0.29779308    , 0.30289654    ,
     *  0.30732499    ,
     *  0.28086685    , 0.28388427    , 0.28728190    , 0.29113266    ,
     *  0.29546650    , 0.30024554    , 0.30537054    , 0.31072953    ,
     *  0.31540222    /
        DATA ((CONDV (J,K),J=100,108),K=154,162) /
     *  0.28742573    , 0.29061373    , 0.29419596    , 0.29824759    ,
     *  0.30279983    , 0.30781441    , 0.31319004    , 0.31881220    ,
     *  0.32373648    ,
     *  0.29419953    , 0.29756327    , 0.30133571    , 0.30559433    ,
     *  0.31037166    , 0.31562902    , 0.32126303    , 0.32715654    ,
     *  0.33234022    ,
     *  0.30119761    , 0.30474258    , 0.30871120    , 0.31318333    ,
     *  0.31819288    , 0.32370075    , 0.32960139    , 0.33577494    ,
     *  0.34122638    ,
     *  0.30842968    , 0.31216173    , 0.31633288    , 0.32102547    ,
     *  0.32627481    , 0.33204139    , 0.33821743    , 0.34468029    ,
     *  0.35040840    ,
     *  0.31590586    , 0.31983119    , 0.32421161    , 0.32913202    ,
     *  0.33462920    , 0.34066322    , 0.34712398    , 0.35388599    ,
     *  0.35990023    ,
     *  0.32363666    , 0.32776185    , 0.33235869    , 0.33751474    ,
     *  0.34326830    , 0.34957898    , 0.35633436    , 0.36340595    ,
     *  0.36971638    ,
     *  0.33163306    , 0.33596507    , 0.34078590    , 0.34618586    ,
     *  0.35220482    , 0.35880197    , 0.36586242    , 0.37325466    ,
     *  0.37987197    ,
     *  0.33990650    , 0.34445268    , 0.34950551    , 0.35515812    ,
     *  0.36145205    , 0.36834601    , 0.37572263    , 0.38344722    ,
     *  0.39038273    ,
     *  0.34846889    , 0.35323703    , 0.35853031    , 0.36444482    ,
     *  0.37102381    , 0.37822554    , 0.38593003    , 0.39399936    ,
     *  0.40126508    /
        DATA ((CONDV (J,K),J=109,117),K=  1,  9) /
     *  5.86082726E-02, 6.18317369E-02, 6.54318583E-02, 6.92411676E-02,
     *  7.35900071E-02, 7.82613893E-02, 8.33315200E-02, 8.87614857E-02,
     *  9.43606863E-02,
     *  5.86122357E-02, 6.18359341E-02, 6.54359635E-02, 6.92451914E-02,
     *  7.35939020E-02, 7.82651435E-02, 8.33351361E-02, 8.87649651E-02,
     *  9.43640515E-02,
     *  5.86165467E-02, 6.18405185E-02, 6.54404421E-02, 6.92495756E-02,
     *  7.35981421E-02, 7.82692271E-02, 8.33390663E-02, 8.87687432E-02,
     *  9.43677025E-02,
     *  5.86212255E-02, 6.18455165E-02, 6.54453196E-02, 6.92543447E-02,
     *  7.36027505E-02, 7.82736622E-02, 8.33433312E-02, 8.87728396E-02,
     *  9.43716582E-02,
     *  5.86262929E-02, 6.18509555E-02, 6.54506222E-02, 6.92595237E-02,
     *  7.36077512E-02, 7.82784714E-02, 8.33479524E-02, 8.87772746E-02,
     *  9.43759378E-02,
     *  5.86317705E-02, 6.18568637E-02, 6.54563767E-02, 6.92651384E-02,
     *  7.36131687E-02, 7.82836780E-02, 8.33529520E-02, 8.87820689E-02,
     *  9.43805612E-02,
     *  5.86376809E-02, 6.18632698E-02, 6.54626108E-02, 6.92712153E-02,
     *  7.36190281E-02, 7.82893058E-02, 8.33583524E-02, 8.87872441E-02,
     *  9.43855486E-02,
     *  5.86440472E-02, 6.18702035E-02, 6.54693527E-02, 6.92777814E-02,
     *  7.36253552E-02, 7.82953794E-02, 8.33641770E-02, 8.87928218E-02,
     *  9.43909209E-02,
     *  5.86508934E-02, 6.18776949E-02, 6.54766315E-02, 6.92848645E-02,
     *  7.36321764E-02, 7.83019237E-02, 8.33704494E-02, 8.87988246E-02,
     *  9.43966993E-02/
        DATA ((CONDV (J,K),J=109,117),K= 10, 18) /
     *  5.86582442E-02, 6.18857750E-02, 6.54844767E-02, 6.92924928E-02,
     *  7.36395186E-02, 7.83089642E-02, 8.33771937E-02, 8.88052751E-02,
     *  9.44029056E-02,
     *  5.86661248E-02, 6.18944751E-02, 6.54929184E-02, 6.93006952E-02,
     *  7.36474091E-02, 7.83165270E-02, 8.33844345E-02, 8.88121968E-02,
     *  9.44095619E-02,
     *  5.86745615E-02, 6.19038274E-02, 6.55019872E-02, 6.93095010E-02,
     *  7.36558761E-02, 7.83246386E-02, 8.33921971E-02, 8.88196132E-02,
     *  9.44166907E-02,
     *  5.86835809E-02, 6.19138645E-02, 6.55117145E-02, 6.93189402E-02,
     *  7.36649478E-02, 7.83333259E-02, 8.34005068E-02, 8.88275484E-02,
     *  9.44243150E-02,
     *  5.86932105E-02, 6.19246195E-02, 6.55221320E-02, 6.93290432E-02,
     *  7.36746533E-02, 7.83426163E-02, 8.34093896E-02, 8.88360269E-02,
     *  9.44324580E-02,
     *  5.87034784E-02, 6.19361263E-02, 6.55332720E-02, 6.93398408E-02,
     *  7.36850217E-02, 7.83525377E-02, 8.34188718E-02, 8.88450736E-02,
     *  9.44411433E-02,
     *  5.87144133E-02, 6.19484189E-02, 6.55451671E-02, 6.93513642E-02,
     *  7.36960829E-02, 7.83631182E-02, 8.34289801E-02, 8.88547135E-02,
     *  9.44503949E-02,
     *  5.87260448E-02, 6.19615321E-02, 6.55578505E-02, 6.93636454E-02,
     *  7.37078671E-02, 7.83743864E-02, 8.34397415E-02, 8.88649723E-02,
     *  9.44602370E-02,
     *  5.87384028E-02, 6.19755011E-02, 6.55713559E-02, 6.93767164E-02,
     *  7.37204048E-02, 7.83863712E-02, 8.34511833E-02, 8.88758756E-02,
     *  9.44706941E-02/
        DATA ((CONDV (J,K),J=109,117),K= 19, 27) /
     *  5.87515183E-02, 6.19903613E-02, 6.55857174E-02, 6.93906099E-02,
     *  7.37337270E-02, 7.83991020E-02, 8.34633334E-02, 8.88874496E-02,
     *  9.44817911E-02,
     *  5.87654226E-02, 6.20061490E-02, 6.56009693E-02, 6.94053587E-02,
     *  7.37478649E-02, 7.84126084E-02, 8.34762196E-02, 8.88997208E-02,
     *  9.44935531E-02,
     *  5.87801478E-02, 6.20229006E-02, 6.56171467E-02, 6.94209963E-02,
     *  7.37628503E-02, 7.84269204E-02, 8.34898703E-02, 8.89127157E-02,
     *  9.45060053E-02,
     *  5.87957269E-02, 6.20406530E-02, 6.56342848E-02, 6.94375563E-02,
     *  7.37787150E-02, 7.84420681E-02, 8.35043140E-02, 8.89264613E-02,
     *  9.45191735E-02,
     *  5.88121932E-02, 6.20594435E-02, 6.56524192E-02, 6.94550730E-02,
     *  7.37954916E-02, 7.84580823E-02, 8.35195797E-02, 8.89409848E-02,
     *  9.45330834E-02,
     *  5.88295811E-02, 6.20793099E-02, 6.56715860E-02, 6.94735807E-02,
     *  7.38132126E-02, 7.84749938E-02, 8.35356965E-02, 8.89563137E-02,
     *  9.45477611E-02,
     *  5.88479253E-02, 6.21002904E-02, 6.56918216E-02, 6.94931142E-02,
     *  7.38319110E-02, 7.84928338E-02, 8.35526938E-02, 8.89724756E-02,
     *  9.45632329E-02,
     *  5.88672616E-02, 6.21224234E-02, 6.57131629E-02, 6.95137087E-02,
     *  7.38516202E-02, 7.85116337E-02, 8.35706012E-02, 8.89894984E-02,
     *  9.45795252E-02,
     *  5.88876264E-02, 6.21457480E-02, 6.57356471E-02, 6.95353997E-02,
     *  7.38723737E-02, 7.85314253E-02, 8.35894488E-02, 8.90074102E-02,
     *  9.45966649E-02/
        DATA ((CONDV (J,K),J=109,117),K= 28, 36) /
     *  5.89090566E-02, 6.21703036E-02, 6.57593117E-02, 6.95582231E-02,
     *  7.38942056E-02, 7.85522406E-02, 8.36092666E-02, 8.90262395E-02,
     *  9.46146787E-02,
     *  5.89315903E-02, 6.21961298E-02, 6.57841947E-02, 6.95822151E-02,
     *  7.39171502E-02, 7.85741120E-02, 8.36300851E-02, 8.90460149E-02,
     *  9.46335939E-02,
     *  5.89552661E-02, 6.22232670E-02, 6.58103344E-02, 6.96074123E-02,
     *  7.39412419E-02, 7.85970720E-02, 8.36519351E-02, 8.90667651E-02,
     *  9.46534378E-02,
     *  5.89743835E-02, 6.22451778E-02, 6.58314353E-02, 6.96277479E-02,
     *  7.39606816E-02, 7.86155951E-02, 8.36695593E-02, 8.90834988E-02,
     *  9.46694380E-02,
     *  5.89942261E-02, 6.22679158E-02, 6.58533291E-02, 6.96488436E-02,
     *  7.39808445E-02, 7.86348043E-02, 8.36878331E-02, 8.91008463E-02,
     *  9.46860228E-02,
     *  5.90148128E-02, 6.22915003E-02, 6.58760339E-02, 6.96707168E-02,
     *  7.40017471E-02, 7.86547150E-02, 8.37067713E-02, 8.91188213E-02,
     *  9.47032052E-02,
     *  5.90361628E-02, 6.23159504E-02, 6.58995682E-02, 6.96933849E-02,
     *  7.40234059E-02, 7.86753428E-02, 8.37263883E-02, 8.91374376E-02,
     *  9.47209981E-02,
     *  5.90582955E-02, 6.23412858E-02, 6.59239504E-02, 6.97168656E-02,
     *  7.40458374E-02, 7.86967032E-02, 8.37466989E-02, 8.91567087E-02,
     *  9.47394146E-02,
     *  5.90812309E-02, 6.23675260E-02, 6.59491992E-02, 6.97411767E-02,
     *  7.40690586E-02, 7.87188121E-02, 8.37677178E-02, 8.91766487E-02,
     *  9.47584677E-02/
        DATA ((CONDV (J,K),J=109,117),K= 37, 45) /
     *  5.91049891E-02, 6.23946908E-02, 6.59753336E-02, 6.97663362E-02,
     *  7.40930863E-02, 7.87416855E-02, 8.37894599E-02, 8.91972714E-02,
     *  9.47781708E-02,
     *  5.91295905E-02, 6.24228003E-02, 6.60023725E-02, 6.97923621E-02,
     *  7.41179376E-02, 7.87653391E-02, 8.38119403E-02, 8.92185909E-02,
     *  9.47985370E-02,
     *  5.91550561E-02, 6.24518746E-02, 6.60303351E-02, 6.98192727E-02,
     *  7.41436296E-02, 7.87897893E-02, 8.38351741E-02, 8.92406213E-02,
     *  9.48195797E-02,
     *  5.91814069E-02, 6.24819342E-02, 6.60592408E-02, 6.98470865E-02,
     *  7.41701797E-02, 7.88150522E-02, 8.38591764E-02, 8.92633768E-02,
     *  9.48413123E-02,
     *  5.92086647E-02, 6.25129997E-02, 6.60891091E-02, 6.98758220E-02,
     *  7.41976054E-02, 7.88411442E-02, 8.38839627E-02, 8.92868717E-02,
     *  9.48637485E-02,
     *  5.92368512E-02, 6.25450918E-02, 6.61199599E-02, 6.99054979E-02,
     *  7.42259243E-02, 7.88680819E-02, 8.39095482E-02, 8.93111205E-02,
     *  9.48869018E-02,
     *  5.92659889E-02, 6.25782316E-02, 6.61518130E-02, 6.99361334E-02,
     *  7.42551542E-02, 7.88958818E-02, 8.39359487E-02, 8.93361376E-02,
     *  9.49107859E-02,
     *  5.92961004E-02, 6.26124404E-02, 6.61846887E-02, 6.99677474E-02,
     *  7.42853131E-02, 7.89245608E-02, 8.39631798E-02, 8.93619376E-02,
     *  9.49354146E-02,
     *  5.93272089E-02, 6.26477396E-02, 6.62186073E-02, 7.00003593E-02,
     *  7.43164191E-02, 7.89541359E-02, 8.39912573E-02, 8.93885354E-02,
     *  9.49608019E-02/
        DATA ((CONDV (J,K),J=109,117),K= 46, 54) /
     *  5.93593378E-02, 6.26841511E-02, 6.62535894E-02, 7.00339887E-02,
     *  7.43484905E-02, 7.89846241E-02, 8.40201971E-02, 8.94159458E-02,
     *  9.49869618E-02,
     *  5.93925113E-02, 6.27216968E-02, 6.62896559E-02, 7.00686553E-02,
     *  7.43815458E-02, 7.90160427E-02, 8.40500154E-02, 8.94441837E-02,
     *  9.50139084E-02,
     *  5.94267537E-02, 6.27603990E-02, 6.63268278E-02, 7.01043791E-02,
     *  7.44156038E-02, 7.90484092E-02, 8.40807285E-02, 8.94732643E-02,
     *  9.50416559E-02,
     *  5.94620899E-02, 6.28002804E-02, 6.63651266E-02, 7.01411804E-02,
     *  7.44506834E-02, 7.90817412E-02, 8.41123527E-02, 8.95032028E-02,
     *  9.50702189E-02,
     *  5.94985453E-02, 6.28413637E-02, 6.64045739E-02, 7.01790797E-02,
     *  7.44868037E-02, 7.91160566E-02, 8.41449046E-02, 8.95340146E-02,
     *  9.50996116E-02,
     *  5.95361458E-02, 6.28836722E-02, 6.64451915E-02, 7.02180976E-02,
     *  7.45239841E-02, 7.91513733E-02, 8.41784011E-02, 8.95657153E-02,
     *  9.51298489E-02,
     *  5.95749178E-02, 6.29272294E-02, 6.64870018E-02, 7.02582552E-02,
     *  7.45622443E-02, 7.91877096E-02, 8.42128589E-02, 8.95983205E-02,
     *  9.51609454E-02,
     *  5.96148881E-02, 6.29720592E-02, 6.65300272E-02, 7.02995739E-02,
     *  7.46016040E-02, 7.92250839E-02, 8.42482952E-02, 8.96318462E-02,
     *  9.51929161E-02,
     *  5.96560844E-02, 6.30181859E-02, 6.65742907E-02, 7.03420751E-02,
     *  7.46420835E-02, 7.92635150E-02, 8.42847275E-02, 8.96663083E-02,
     *  9.52257762E-02/
        DATA ((CONDV (J,K),J=109,117),K= 55, 63) /
     *  5.96985346E-02, 6.30656340E-02, 6.66198155E-02, 7.03857809E-02,
     *  7.46837031E-02, 7.93030218E-02, 8.43221732E-02, 8.97017232E-02,
     *  9.52595409E-02,
     *  5.97422675E-02, 6.31144287E-02, 6.66666251E-02, 7.04307136E-02,
     *  7.47264836E-02, 7.93436235E-02, 8.43606501E-02, 8.97381073E-02,
     *  9.52942257E-02,
     *  5.97873124E-02, 6.31645954E-02, 6.67147437E-02, 7.04768958E-02,
     *  7.47704461E-02, 7.93853396E-02, 8.44001764E-02, 8.97754772E-02,
     *  9.53298462E-02,
     *  5.98336992E-02, 6.32161601E-02, 6.67641955E-02, 7.05243505E-02,
     *  7.48156120E-02, 7.94281900E-02, 8.44407702E-02, 8.98138499E-02,
     *  9.53664184E-02,
     *  5.98814586E-02, 6.32691492E-02, 6.68150056E-02, 7.05731012E-02,
     *  7.48620030E-02, 7.94721947E-02, 8.44824502E-02, 8.98532425E-02,
     *  9.54039583E-02,
     *  5.99306220E-02, 6.33235897E-02, 6.68671993E-02, 7.06231718E-02,
     *  7.49096414E-02, 7.95173742E-02, 8.45252353E-02, 8.98936724E-02,
     *  9.54424822E-02,
     *  5.99940997E-02, 6.33937233E-02, 6.69344266E-02, 7.06876533E-02,
     *  7.49709778E-02, 7.95755325E-02, 8.45803001E-02, 8.99456956E-02,
     *  9.54920464E-02,
     *  6.00598861E-02, 6.34662229E-02, 6.70039079E-02, 7.07542839E-02,
     *  7.50343435E-02, 7.96356006E-02, 8.46371599E-02, 8.99994027E-02,
     *  9.55432073E-02,
     *  6.01280479E-02, 6.35411451E-02, 6.70756966E-02, 7.08231136E-02,
     *  7.50997849E-02, 7.96976213E-02, 8.46958542E-02, 9.00548297E-02,
     *  9.55959989E-02/
        DATA ((CONDV (J,K),J=109,117),K= 64, 72) /
     *  6.01986542E-02, 6.36185485E-02, 6.71498475E-02, 7.08941941E-02,
     *  7.51673496E-02, 7.97616384E-02, 8.47564232E-02, 9.01120138E-02,
     *  9.56504558E-02,
     *  6.02717764E-02, 6.36984934E-02, 6.72264171E-02, 7.09675785E-02,
     *  7.52370868E-02, 7.98276971E-02, 8.48189086E-02, 9.01709932E-02,
     *  9.57066139E-02,
     *  6.03474888E-02, 6.37810424E-02, 6.73054643E-02, 7.10433218E-02,
     *  7.53090472E-02, 7.98958440E-02, 8.48833532E-02, 9.02318072E-02,
     *  9.57645101E-02,
     *  6.04258686E-02, 6.38662605E-02, 6.73870498E-02, 7.11214813E-02,
     *  7.53832837E-02, 7.99661277E-02, 8.49498015E-02, 9.02944966E-02,
     *  9.58241824E-02,
     *  6.05069962E-02, 6.39542155E-02, 6.74712371E-02, 7.12021163E-02,
     *  7.54598510E-02, 8.00385984E-02, 8.50182996E-02, 9.03591037E-02,
     *  9.58856705E-02,
     *  6.05909559E-02, 6.40449782E-02, 6.75580925E-02, 7.12852892E-02,
     *  7.55388064E-02, 8.01133088E-02, 8.50888959E-02, 9.04256728E-02,
     *  9.59490158E-02,
     *  6.06778361E-02, 6.41386231E-02, 6.76476857E-02, 7.13710651E-02,
     *  7.56202101E-02, 8.01903139E-02, 8.51616407E-02, 9.04942501E-02,
     *  9.60142617E-02,
     *  6.07677301E-02, 6.42352290E-02, 6.77400905E-02, 7.14595133E-02,
     *  7.57041257E-02, 8.02696720E-02, 8.52365877E-02, 9.05648847E-02,
     *  9.60814539E-02,
     *  6.08607368E-02, 6.43348798E-02, 6.78353853E-02, 7.15507071E-02,
     *  7.57906209E-02, 8.03514453E-02, 8.53137937E-02, 9.06376287E-02,
     *  9.61506413E-02/
        DATA ((CONDV (J,K),J=109,117),K= 73, 81) /
     *  6.09569619E-02, 6.44376654E-02, 6.79336541E-02, 7.16447255E-02,
     *  7.58797684E-02, 8.04357003E-02, 8.53933197E-02, 9.07125380E-02,
     *  9.62218762E-02,
     *  6.10565193E-02, 6.45436834E-02, 6.80349885E-02, 7.17416540E-02,
     *  7.59716468E-02, 8.05225093E-02, 8.54752321E-02, 9.07896735E-02,
     *  9.62952156E-02,
     *  6.11595330E-02, 6.46530410E-02, 6.81394887E-02, 7.18415869E-02,
     *  7.60663433E-02, 8.06119522E-02, 8.55596043E-02, 9.08691025E-02,
     *  9.63707227E-02,
     *  6.12661408E-02, 6.47658583E-02, 6.82472672E-02, 7.19446298E-02,
     *  7.61639551E-02, 8.07041185E-02, 8.56465185E-02, 9.09509007E-02,
     *  9.64484683E-02,
     *  6.13764980E-02, 6.48822729E-02, 6.83584532E-02, 7.20509038E-02,
     *  7.62645943E-02, 8.07991113E-02, 8.57360699E-02, 9.10351556E-02,
     *  9.65285347E-02,
     *  6.14907862E-02, 6.50024477E-02, 6.84731995E-02, 7.21605531E-02,
     *  7.63683945E-02, 8.08970540E-02, 8.58283720E-02, 9.11219722E-02,
     *  9.66110204E-02,
     *  6.16464564E-02, 6.51655229E-02, 6.86288589E-02, 7.23092530E-02,
     *  7.65091052E-02, 8.10297699E-02, 8.59533967E-02, 9.12395242E-02,
     *  9.67226843E-02,
     *  6.18099205E-02, 6.53360286E-02, 6.87915502E-02, 7.24646156E-02,
     *  7.66560511E-02, 8.11683003E-02, 8.60838403E-02, 9.13621196E-02,
     *  9.68391103E-02,
     *  6.19825391E-02, 6.55152979E-02, 6.89625374E-02, 7.26278408E-02,
     *  7.68103574E-02, 8.13136971E-02, 8.62206857E-02, 9.14906759E-02,
     *  9.69611660E-02/
        DATA ((CONDV (J,K),J=109,117),K= 82, 90) /
     *  6.20115556E-02, 6.55453555E-02, 6.89911997E-02, 7.26551961E-02,
     *  7.68362104E-02, 8.13380501E-02, 8.62436000E-02, 9.15121967E-02,
     *  9.69815956E-02,
     *  6.20697133E-02, 6.56055344E-02, 6.90485795E-02, 7.27099540E-02,
     *  7.68879546E-02, 8.13867860E-02, 8.62894514E-02, 9.15552549E-02,
     *  9.70224677E-02,
     *  6.22450768E-02, 6.57864755E-02, 6.92210592E-02, 7.28745121E-02,
     *  7.70434034E-02, 8.15331478E-02, 8.64271070E-02, 9.16844869E-02,
     *  9.71451179E-02,
     *  6.24238464E-02, 6.59701561E-02, 6.93960810E-02, 7.30414333E-02,
     *  7.72010051E-02, 8.16814611E-02, 8.65665320E-02, 9.18153228E-02,
     *  9.72692587E-02,
     *  6.26060861E-02, 6.61566284E-02, 6.95736922E-02, 7.32107607E-02,
     *  7.73607973E-02, 8.18317586E-02, 8.67077553E-02, 9.19477881E-02,
     *  9.73949136E-02,
     *  6.27918611E-02, 6.63459454E-02, 6.97539404E-02, 7.33825373E-02,
     *  7.75228176E-02, 8.19840733E-02, 8.68508055E-02, 9.20819082E-02,
     *  9.75221061E-02,
     *  6.29812372E-02, 6.65381606E-02, 6.99368740E-02, 7.35568067E-02,
     *  7.76871041E-02, 8.21384384E-02, 8.69957118E-02, 9.22177088E-02,
     *  9.76508598E-02,
     *  6.31742813E-02, 6.67333281E-02, 7.01225414E-02, 7.37336127E-02,
     *  7.78536951E-02, 8.22948869E-02, 8.71425032E-02, 9.23552155E-02,
     *  9.77811981E-02,
     *  6.33710612E-02, 6.69315030E-02, 7.03109918E-02, 7.39129997E-02,
     *  7.80226292E-02, 8.24534525E-02, 8.72912089E-02, 9.24944541E-02,
     *  9.79131448E-02/
        DATA ((CONDV (J,K),J=109,117),K= 91, 99) /
     *  6.35716455E-02, 6.71327406E-02, 7.05022750E-02, 7.40950123E-02,
     *  7.81939452E-02, 8.26141687E-02, 8.74418584E-02, 9.26354505E-02,
     *  9.80467236E-02,
     *  6.37761038E-02, 6.73370973E-02, 7.06964412E-02, 7.42796956E-02,
     *  7.83676824E-02, 8.27770695E-02, 8.75944813E-02, 9.27782309E-02,
     *  9.81819584E-02,
     *  6.39845064E-02, 6.75446301E-02, 7.08935412E-02, 7.44670952E-02,
     *  7.85438804E-02, 8.29421892E-02, 8.77491073E-02, 9.29228215E-02,
     *  9.83188734E-02,
     *  6.41969249E-02, 6.77553965E-02, 7.10936262E-02, 7.46572570E-02,
     *  7.87225788E-02, 8.31095622E-02, 8.79057666E-02, 9.30692489E-02,
     *  9.84574928E-02,
     *  6.52043519E-02, 6.87453395E-02, 7.20322518E-02, 7.55483259E-02,
     *  7.95586632E-02, 8.38914801E-02, 8.86366352E-02, 9.37515507E-02,
     *  9.91029638E-02,
     *  6.63013470E-02, 6.98074415E-02, 7.30372248E-02, 7.65005889E-02,
     *  8.04499376E-02, 8.47229618E-02, 8.94121092E-02, 9.44740789E-02,
     *  9.97857225E-02,
     *  6.74949538E-02, 7.09474315E-02, 7.41135629E-02, 7.75184960E-02,
     *  8.14002578E-02, 8.56073472E-02, 9.02351144E-02, 9.52394340E-02,
     *  0.10050815    ,
     *  6.87923587E-02, 7.21712054E-02, 7.52663825E-02, 7.86065664E-02,
     *  8.24135573E-02, 8.65480672E-02, 9.11086800E-02, 9.60503350E-02,
     *  0.10127273    ,
     *  7.02007005E-02, 7.34847023E-02, 7.65007882E-02, 7.97692974E-02,
     *  8.34937910E-02, 8.75486143E-02, 9.20359303E-02, 9.69096249E-02,
     *  0.10208207    /
        DATA ((CONDV (J,K),J=109,117),K=100,108) /
     *  7.17267990E-02, 7.48937290E-02, 7.78217240E-02, 8.10110426E-02,
     *  8.46448582E-02, 8.86125025E-02, 9.30200690E-02, 9.78202733E-02,
     *  0.10293889    ,
     *  7.33767905E-02, 7.64037296E-02, 7.92337860E-02, 8.23358638E-02,
     *  8.58705095E-02, 8.97432167E-02, 9.40643593E-02, 9.87853765E-02,
     *  0.10384606    ,
     *  7.51556659E-02, 7.80195088E-02, 8.07410105E-02, 8.37473650E-02,
     *  8.71742421E-02, 9.09441557E-02, 9.51720993E-02, 9.98081552E-02,
     *  0.10480655    ,
     *  7.70667258E-02, 7.97449248E-02, 8.23466549E-02, 8.52485258E-02,
     *  8.85591927E-02, 9.22185733E-02, 9.63465958E-02, 0.10089195    ,
     *  0.10582347    ,
     *  7.91109931E-02, 8.15825885E-02, 8.40530044E-02, 8.68415597E-02,
     *  9.00280435E-02, 9.35695238E-02, 9.75911389E-02, 0.10204022    ,
     *  0.10690004    ,
     *  8.12866591E-02, 8.35336137E-02, 8.58612444E-02, 8.85278299E-02,
     *  9.15829598E-02, 9.49998216E-02, 9.89089799E-02, 0.10325651    ,
     *  0.10803961    ,
     *  8.35886731E-02, 8.55974760E-02, 8.77714423E-02, 9.03078588E-02,
     *  9.32255802E-02, 9.65120257E-02, 0.10030332    , 0.10454448    ,
     *  0.10924565    ,
     *  8.60086070E-02, 8.77720278E-02, 8.97826697E-02, 9.21814593E-02,
     *  9.49570781E-02, 9.81084575E-02, 0.10177729    , 0.10590786    ,
     *  0.11052172    ,
     *  8.85349141E-02, 9.00537008E-02, 9.18932756E-02, 9.41480004E-02,
     *  9.67783059E-02, 9.97912597E-02, 0.10333400    , 0.10735042    ,
     *  0.11187148    /
        DATA ((CONDV (J,K),J=109,117),K=109,117) /
     *  9.11536464E-02, 9.24378896E-02, 9.41012808E-02, 9.62067863E-02,
     *  9.86900176E-02, 0.10156250    , 0.10497651    , 0.10887600    ,
     *  0.11329865    ,
     *  9.38495965E-02, 9.49194700E-02, 9.64048277E-02, 9.83574978E-02,
     *  0.10069314    , 0.10342428    , 0.10670792    , 0.11048841    ,
     *  0.11480701    ,
     *  9.66077107E-02, 9.74933733E-02, 9.88025925E-02, 0.10060061    ,
     *  0.10278907    , 0.10537892    , 0.10853135    , 0.11219146    ,
     *  0.11640039    ,
     *  9.94145220E-02, 0.10015512    , 0.10129407    , 0.10293767    ,
     *  0.10497989    , 0.10742905    , 0.11045004    , 0.11398889    ,
     *  0.11808259    ,
     *  0.10225932    , 0.10290125    , 0.10387964    , 0.10537142    ,
     *  0.10726848    , 0.10957769    , 0.11246731    , 0.11588435    ,
     *  0.11985739    ,
     *  0.10540151    , 0.10590249    , 0.10666463    , 0.10792683    ,
     *  0.10965850    , 0.11182827    , 0.11458658    , 0.11788136    ,
     *  0.12172853    ,
     *  0.10899496    , 0.10924711    , 0.10970254    , 0.11061844    ,
     *  0.11215418    , 0.11418454    , 0.11681132    , 0.11998323    ,
     *  0.12369960    ,
     *  0.11268820    , 0.11270363    , 0.11285587    , 0.11342214    ,
     *  0.11475998    , 0.11665037    , 0.11914496    , 0.12219308    ,
     *  0.12577409    ,
     *  0.11647717    , 0.11627083    , 0.11612643    , 0.11634208    ,
     *  0.11748017    , 0.11922955    , 0.12159082    , 0.12451377    ,
     *  0.12795531    /
        DATA ((CONDV (J,K),J=109,117),K=118,126) /
     *  0.12035765    , 0.11994663    , 0.11951490    , 0.11938148    ,
     *  0.12031845    , 0.12192554    , 0.12415193    , 0.12694791    ,
     *  0.13024637    ,
     *  0.12432549    , 0.12372827    , 0.12302083    , 0.12254235    ,
     *  0.12327768    , 0.12474124    , 0.12683098    , 0.12949781    ,
     *  0.13265019    ,
     *  0.12837682    , 0.12761251    , 0.12664271    , 0.12582539    ,
     *  0.12635968    , 0.12767888    , 0.12963021    , 0.13216552    ,
     *  0.13516944    ,
     *  0.13250820    , 0.13159599    , 0.13037830    , 0.12923021    ,
     *  0.12956529    , 0.13073995    , 0.13255143    , 0.13495285    ,
     *  0.13780661    ,
     *  0.13671684    , 0.13567545    , 0.13422492    , 0.13275551    ,
     *  0.13289444    , 0.13392524    , 0.13559597    , 0.13786140    ,
     *  0.14056398    ,
     *  0.14100060    , 0.13984806    , 0.13817984    , 0.13639949    ,
     *  0.13634646    , 0.13723500    , 0.13876478    , 0.14089258    ,
     *  0.14344366    ,
     *  0.14535811    , 0.14411152    , 0.14224054    , 0.14016017    ,
     *  0.13992026    , 0.14066910    , 0.14205855    , 0.14404771    ,
     *  0.14644763    ,
     *  0.14978871    , 0.14846418    , 0.14640491    , 0.14403565    ,
     *  0.14361468    , 0.14422720    , 0.14547779    , 0.14732806    ,
     *  0.14957778    ,
     *  0.15429250    , 0.15290511    , 0.15067142    , 0.14802436    ,
     *  0.14742865    , 0.14790895    , 0.14902296    , 0.15073487    ,
     *  0.15283594    /
        DATA ((CONDV (J,K),J=109,117),K=127,135) /
     *  0.15887023    , 0.15743411    , 0.15503919    , 0.15212522    ,
     *  0.15136139    , 0.15171414    , 0.15269457    , 0.15426946    ,
     *  0.15622394    ,
     *  0.16352332    , 0.16205167    , 0.15950801    , 0.15633768    ,
     *  0.15541251    , 0.15564282    , 0.15649329    , 0.15793323    ,
     *  0.15974366    ,
     *  0.16825382    , 0.16675895    , 0.16407835    , 0.16066185    ,
     *  0.15958212    , 0.15969538    , 0.16042001    , 0.16172772    ,
     *  0.16339702    ,
     *  0.17306432    , 0.17155777    , 0.16875135    , 0.16509840    ,
     *  0.16387081    , 0.16387257    , 0.16447587    , 0.16565463    ,
     *  0.16718609    ,
     *  0.17795802    , 0.17645058    , 0.17352877    , 0.16964865    ,
     *  0.16827974    , 0.16817561    , 0.16866234    , 0.16971586    ,
     *  0.17111306    ,
     *  0.18293858    , 0.18144038    , 0.17841300    , 0.17431451    ,
     *  0.17281055    , 0.17260611    , 0.17298120    , 0.17391356    ,
     *  0.17518028    ,
     *  0.18801023    , 0.18653078    , 0.18340704    , 0.17909846    ,
     *  0.17746546    , 0.17716616    , 0.17743461    , 0.17825011    ,
     *  0.17939034    ,
     *  0.19317762    , 0.19172591    , 0.18851444    , 0.18400357    ,
     *  0.18224717    , 0.18185830    , 0.18202509    , 0.18272817    ,
     *  0.18374603    ,
     *  0.19844592    , 0.19703043    , 0.19373933    , 0.18903345    ,
     *  0.18715894    , 0.18668555    , 0.18675556    , 0.18735073    ,
     *  0.18825040    /
        DATA ((CONDV (J,K),J=109,117),K=136,144) /
     *  0.20382070    , 0.20244953    , 0.19908638    , 0.19419228    ,
     *  0.19220454    , 0.19165140    , 0.19162937    , 0.19212111    ,
     *  0.19290681    ,
     *  0.20930800    , 0.20798887    , 0.20456081    , 0.19948477    ,
     *  0.19738829    , 0.19675984    , 0.19665031    , 0.19704301    ,
     *  0.19771894    ,
     *  0.21491427    , 0.21365462    , 0.21016835    , 0.20491621    ,
     *  0.20271504    , 0.20201540    , 0.20182263    , 0.20212057    ,
     *  0.20269084    ,
     *  0.22064638    , 0.21945343    , 0.21591530    , 0.21049241    ,
     *  0.20819018    , 0.20742311    , 0.20715111    , 0.20735833    ,
     *  0.20782696    ,
     *  0.22651159    , 0.22539240    , 0.22180842    , 0.21621972    ,
     *  0.21381967    , 0.21298855    , 0.21264100    , 0.21276135    ,
     *  0.21313219    ,
     *  0.23251757    , 0.23147910    , 0.22785503    , 0.22210506    ,
     *  0.21961002    , 0.21871789    , 0.21829815    , 0.21833520    ,
     *  0.21861188    ,
     *  0.23866975    , 0.23771991    , 0.23406459    , 0.22816352    ,
     *  0.22558291    , 0.22463962    , 0.22415874    , 0.22412455    ,
     *  0.22431969    ,
     *  0.24492289    , 0.24408557    , 0.24046708    , 0.23453416    ,
     *  0.23200653    , 0.23115649    , 0.23077562    , 0.23084703    ,
     *  0.23114597    ,
     *  0.25133265    , 0.25061026    , 0.24702968    , 0.24106489    ,
     *  0.23859308    , 0.23784089    , 0.23756569    , 0.23774940    ,
     *  0.23815968    /
        DATA ((CONDV (J,K),J=109,117),K=145,153) /
     *  0.25790794    , 0.25730292    , 0.25376118    , 0.24776423    ,
     *  0.24535084    , 0.24470093    , 0.24453684    , 0.24483930    ,
     *  0.24536825    ,
     *  0.26465802    , 0.26417287    , 0.26067081    , 0.25464117    ,
     *  0.25228864    , 0.25174529    , 0.25169754    , 0.25212503    ,
     *  0.25277975    ,
     *  0.27159250    , 0.27122982    , 0.26776824    , 0.26170517    ,
     *  0.25941584    , 0.25898321    , 0.25905692    , 0.25961554    ,
     *  0.26040298    ,
     *  0.27872138    , 0.27848393    , 0.27506359    , 0.26896619    ,
     *  0.26674230    , 0.26642451    , 0.26662472    , 0.26732048    ,
     *  0.26824745    ,
     *  0.28605502    , 0.28594571    , 0.28256741    , 0.27643465    ,
     *  0.27427842    , 0.27407959    , 0.27441131    , 0.27525015    ,
     *  0.27632336    ,
     *  0.29360417    , 0.29362613    , 0.29029069    , 0.28412145    ,
     *  0.28203512    , 0.28195940    , 0.28242765    , 0.28341552    ,
     *  0.28464167    ,
     *  0.30137998    , 0.30153656    , 0.29824491    , 0.29203797    ,
     *  0.29002383    , 0.29007548    , 0.29068536    , 0.29182825    ,
     *  0.29321404    ,
     *  0.30939398    , 0.30968882    , 0.30644197    , 0.30019611    ,
     *  0.29825653    , 0.29843993    , 0.29919666    , 0.30050067    ,
     *  0.30205288    ,
     *  0.31765815    , 0.31809517    , 0.31489428    , 0.30860823    ,
     *  0.30674573    , 0.30706546    , 0.30797443    , 0.30944580    ,
     *  0.31117133    /
        DATA ((CONDV (J,K),J=109,117),K=154,162) /
     *  0.32618490    , 0.32676834    , 0.32361473    , 0.31728723    ,
     *  0.31550448    , 0.31596534    , 0.31703216    , 0.31867736    ,
     *  0.32058328    ,
     *  0.33498712    , 0.33572155    , 0.33261671    , 0.32624654    ,
     *  0.32454640    , 0.32515345    , 0.32638400    , 0.32820976    ,
     *  0.33030340    ,
     *  0.34407819    , 0.34496855    , 0.34191416    , 0.33550014    ,
     *  0.33388569    , 0.33464431    , 0.33604478    , 0.33805811    ,
     *  0.34034710    ,
     *  0.35347197    , 0.35452359    , 0.35152158    , 0.34506258    ,
     *  0.34353716    , 0.34445305    , 0.34602998    , 0.34823829    ,
     *  0.35073058    ,
     *  0.36318293    , 0.36440153    , 0.36145403    , 0.35494901    ,
     *  0.35351623    , 0.35459549    , 0.35635582    , 0.35876691    ,
     *  0.36147086    ,
     *  0.37322606    , 0.37461781    , 0.37172722    , 0.36517522    ,
     *  0.36383900    , 0.36508813    , 0.36703922    , 0.36966135    ,
     *  0.37258578    ,
     *  0.38361700    , 0.38518851    , 0.38235749    , 0.37575765    ,
     *  0.37452225    , 0.37594820    , 0.37809790    , 0.38093980    ,
     *  0.38409404    ,
     *  0.39437204    , 0.39613038    , 0.39336188    , 0.38671347    ,
     *  0.38558348    , 0.38719366    , 0.38955032    , 0.39262132    ,
     *  0.39601522    ,
     *  0.40550816    , 0.40746088    , 0.40475817    , 0.39806055    ,
     *  0.39704096    , 0.39884330    , 0.40141583    , 0.40472579    ,
     *  0.40836984    /
        DATA ((CONDV (J,K),J=118,126),K=  1,  9) /
     *  0.10016187    , 0.10590852    , 0.11177169    , 0.11745045    ,
     *  0.12310657    , 0.12871356    , 0.13401678    , 0.13896100    ,
     *  0.14370497    ,
     *  0.10016512    , 0.10591168    , 0.11177475    , 0.11745342    ,
     *  0.12310945    , 0.12871635    , 0.13401950    , 0.13896364    ,
     *  0.14370754    ,
     *  0.10016866    , 0.10591510    , 0.11177806    , 0.11745663    ,
     *  0.12311256    , 0.12871937    , 0.13402243    , 0.13896648    ,
     *  0.14371031    ,
     *  0.10017248    , 0.10591880    , 0.11178164    , 0.11746009    ,
     *  0.12311591    , 0.12872262    , 0.13402558    , 0.13896954    ,
     *  0.14371328    ,
     *  0.10017661    , 0.10592279    , 0.11178550    , 0.11746383    ,
     *  0.12311953    , 0.12872612    , 0.13402898    , 0.13897284    ,
     *  0.14371648    ,
     *  0.10018107    , 0.10592710    , 0.11178966    , 0.11746785    ,
     *  0.12312342    , 0.12872989    , 0.13403263    , 0.13897637    ,
     *  0.14371991    ,
     *  0.10018589    , 0.10593174    , 0.11179415    , 0.11747218    ,
     *  0.12312761    , 0.12873394    , 0.13403654    , 0.13898017    ,
     *  0.14372359    ,
     *  0.10019106    , 0.10593674    , 0.11179897    , 0.11747683    ,
     *  0.12313210    , 0.12873829    , 0.13404074    , 0.13898423    ,
     *  0.14372752    ,
     *  0.10019663    , 0.10594210    , 0.11180414    , 0.11748183    ,
     *  0.12313692    , 0.12874294    , 0.13404525    , 0.13898858    ,
     *  0.14373173    /
        DATA ((CONDV (J,K),J=118,126),K= 10, 18) /
     *  0.10020261    , 0.10594786    , 0.11180969    , 0.11748718    ,
     *  0.12314209    , 0.12874793    , 0.13405006    , 0.13899324    ,
     *  0.14373623    ,
     *  0.10020901    , 0.10595403    , 0.11181564    , 0.11749291    ,
     *  0.12314761    , 0.12875326    , 0.13405520    , 0.13899821    ,
     *  0.14374103    ,
     *  0.10021587    , 0.10596063    , 0.11182199    , 0.11749903    ,
     *  0.12315351    , 0.12875895    , 0.13406069    , 0.13900350    ,
     *  0.14374615    ,
     *  0.10022321    , 0.10596769    , 0.11182878    , 0.11750557    ,
     *  0.12315981    , 0.12876502    , 0.13406655    , 0.13900915    ,
     *  0.14375160    ,
     *  0.10023103    , 0.10597521    , 0.11183602    , 0.11751254    ,
     *  0.12316652    , 0.12877148    , 0.13407278    , 0.13901516    ,
     *  0.14375740    ,
     *  0.10023938    , 0.10598323    , 0.11184374    , 0.11751996    ,
     *  0.12317366    , 0.12877836    , 0.13407940    , 0.13902154    ,
     *  0.14376356    ,
     *  0.10024826    , 0.10599177    , 0.11185194    , 0.11752785    ,
     *  0.12318126    , 0.12878567    , 0.13408644    , 0.13902832    ,
     *  0.14377009    ,
     *  0.10025771    , 0.10600085    , 0.11186067    , 0.11753624    ,
     *  0.12318932    , 0.12879343    , 0.13409391    , 0.13903552    ,
     *  0.14377702    ,
     *  0.10026775    , 0.10601049    , 0.11186992    , 0.11754513    ,
     *  0.12319787    , 0.12880165    , 0.13410182    , 0.13904313    ,
     *  0.14378436    /
        DATA ((CONDV (J,K),J=118,126),K= 19, 27) /
     *  0.10027840    , 0.10602071    , 0.11187974    , 0.11755456    ,
     *  0.12320693    , 0.12881036    , 0.13411020    , 0.13905120    ,
     *  0.14379212    ,
     *  0.10028968    , 0.10603154    , 0.11189013    , 0.11756454    ,
     *  0.12321652    , 0.12881958    , 0.13411906    , 0.13905972    ,
     *  0.14380032    ,
     *  0.10030163    , 0.10604300    , 0.11190113    , 0.11757510    ,
     *  0.12322666    , 0.12882932    , 0.13412842    , 0.13906872    ,
     *  0.14380898    ,
     *  0.10031425    , 0.10605510    , 0.11191275    , 0.11758625    ,
     *  0.12323737    , 0.12883960    , 0.13413830    , 0.13907822    ,
     *  0.14381811    ,
     *  0.10032758    , 0.10606789    , 0.11192501    , 0.11759802    ,
     *  0.12324866    , 0.12885044    , 0.13414872    , 0.13908823    ,
     *  0.14382774    ,
     *  0.10034165    , 0.10608137    , 0.11193794    , 0.11761042    ,
     *  0.12326056    , 0.12886187    , 0.13415969    , 0.13909877    ,
     *  0.14383786    ,
     *  0.10035647    , 0.10609558    , 0.11195156    , 0.11762348    ,
     *  0.12327309    , 0.12887389    , 0.13417123    , 0.13910986    ,
     *  0.14384852    ,
     *  0.10037208    , 0.10611053    , 0.11196589    , 0.11763722    ,
     *  0.12328627    , 0.12888654    , 0.13418337    , 0.13912151    ,
     *  0.14385971    ,
     *  0.10038849    , 0.10612626    , 0.11198096    , 0.11765167    ,
     *  0.12330012    , 0.12889982    , 0.13419612    , 0.13913374    ,
     *  0.14387146    /
        DATA ((CONDV (J,K),J=118,126),K= 28, 36) /
     *  0.10040574    , 0.10614278    , 0.11199679    , 0.11766683    ,
     *  0.12331466    , 0.12891377    , 0.13420950    , 0.13914658    ,
     *  0.14388379    ,
     *  0.10042385    , 0.10616012    , 0.11201340    , 0.11768275    ,
     *  0.12332992    , 0.12892839    , 0.13422352    , 0.13916004    ,
     *  0.14389670    ,
     *  0.10044284    , 0.10617830    , 0.11203081    , 0.11769943    ,
     *  0.12334590    , 0.12894372    , 0.13423822    , 0.13917414    ,
     *  0.14391023    ,
     *  0.10045815    , 0.10619296    , 0.11204484    , 0.11771287    ,
     *  0.12335878    , 0.12895606    , 0.13425005    , 0.13918549    ,
     *  0.14392112    ,
     *  0.10047402    , 0.10620814    , 0.11205938    , 0.11772680    ,
     *  0.12337212    , 0.12896885    , 0.13426231    , 0.13919724    ,
     *  0.14393239    ,
     *  0.10049046    , 0.10622388    , 0.11207444    , 0.11774122    ,
     *  0.12338593    , 0.12898208    , 0.13427499    , 0.13920940    ,
     *  0.14394405    ,
     *  0.10050748    , 0.10624016    , 0.11209003    , 0.11775614    ,
     *  0.12340023    , 0.12899577    , 0.13428811    , 0.13922198    ,
     *  0.14395612    ,
     *  0.10052510    , 0.10625701    , 0.11210616    , 0.11777158    ,
     *  0.12341501    , 0.12900993    , 0.13430168    , 0.13923498    ,
     *  0.14396859    ,
     *  0.10054332    , 0.10627444    , 0.11212284    , 0.11778755    ,
     *  0.12343029    , 0.12902457    , 0.13431571    , 0.13924842    ,
     *  0.14398147    /
        DATA ((CONDV (J,K),J=118,126),K= 37, 45) /
     *  0.10056216    , 0.10629247    , 0.11214008    , 0.11780405    ,
     *  0.12344609    , 0.12903970    , 0.13433020    , 0.13926231    ,
     *  0.14399478    ,
     *  0.10058163    , 0.10631109    , 0.11215790    , 0.11782109    ,
     *  0.12346241    , 0.12905532    , 0.13434516    , 0.13927665    ,
     *  0.14400852    ,
     *  0.10060175    , 0.10633032    , 0.11217630    , 0.11783870    ,
     *  0.12347926    , 0.12907146    , 0.13436061    , 0.13929145    ,
     *  0.14402271    ,
     *  0.10062252    , 0.10635019    , 0.11219529    , 0.11785687    ,
     *  0.12349665    , 0.12908811    , 0.13437656    , 0.13930672    ,
     *  0.14403734    ,
     *  0.10064396    , 0.10637069    , 0.11221490    , 0.11787563    ,
     *  0.12351460    , 0.12910528    , 0.13439300    , 0.13932247    ,
     *  0.14405243    ,
     *  0.10066609    , 0.10639184    , 0.11223512    , 0.11789497    ,
     *  0.12353311    , 0.12912300    , 0.13440996    , 0.13933871    ,
     *  0.14406799    ,
     *  0.10068891    , 0.10641365    , 0.11225598    , 0.11791492    ,
     *  0.12355219    , 0.12914126    , 0.13442744    , 0.13935545    ,
     *  0.14408402    ,
     *  0.10071244    , 0.10643614    , 0.11227748    , 0.11793548    ,
     *  0.12357186    , 0.12916008    , 0.13444545    , 0.13937269    ,
     *  0.14410053    ,
     *  0.10073670    , 0.10645932    , 0.11229963    , 0.11795667    ,
     *  0.12359212    , 0.12917946    , 0.13446400    , 0.13939045    ,
     *  0.14411754    /
        DATA ((CONDV (J,K),J=118,126),K= 46, 54) /
     *  0.10076169    , 0.10648320    , 0.11232246    , 0.11797848    ,
     *  0.12361299    , 0.12919942    , 0.13448311    , 0.13940874    ,
     *  0.14413505    ,
     *  0.10078742    , 0.10650779    , 0.11234596    , 0.11800095    ,
     *  0.12363447    , 0.12921997    , 0.13450277    , 0.13942756    ,
     *  0.14415307    ,
     *  0.10081392    , 0.10653310    , 0.11237015    , 0.11802408    ,
     *  0.12365658    , 0.12924112    , 0.13452300    , 0.13944692    ,
     *  0.14417161    ,
     *  0.10084120    , 0.10655916    , 0.11239504    , 0.11804787    ,
     *  0.12367933    , 0.12926288    , 0.13454381    , 0.13946684    ,
     *  0.14419067    ,
     *  0.10086926    , 0.10658596    , 0.11242065    , 0.11807234    ,
     *  0.12370273    , 0.12928525    , 0.13456522    , 0.13948732    ,
     *  0.14421027    ,
     *  0.10089813    , 0.10661353    , 0.11244699    , 0.11809751    ,
     *  0.12372679    , 0.12930826    , 0.13458722    , 0.13950837    ,
     *  0.14423042    ,
     *  0.10092782    , 0.10664188    , 0.11247407    , 0.11812339    ,
     *  0.12375152    , 0.12933190    , 0.13460983    , 0.13953000    ,
     *  0.14425112    ,
     *  0.10095833    , 0.10667102    , 0.11250190    , 0.11814998    ,
     *  0.12377693    , 0.12935619    , 0.13463306    , 0.13955222    ,
     *  0.14427238    ,
     *  0.10098970    , 0.10670096    , 0.11253050    , 0.11817729    ,
     *  0.12380303    , 0.12938115    , 0.13465692    , 0.13957504    ,
     *  0.14429422    /
        DATA ((CONDV (J,K),J=118,126),K= 55, 63) /
     *  0.10102192    , 0.10673172    , 0.11255987    , 0.11820535    ,
     *  0.12382985    , 0.12940678    , 0.13468143    , 0.13959848    ,
     *  0.14431664    ,
     *  0.10105502    , 0.10676331    , 0.11259004    , 0.11823417    ,
     *  0.12385737    , 0.12943309    , 0.13470658    , 0.13962253    ,
     *  0.14433965    ,
     *  0.10108900    , 0.10679575    , 0.11262101    , 0.11826375    ,
     *  0.12388563    , 0.12946009    , 0.13473240    , 0.13964722    ,
     *  0.14436326    ,
     *  0.10112389    , 0.10682905    , 0.11265280    , 0.11829410    ,
     *  0.12391463    , 0.12948780    , 0.13475888    , 0.13967255    ,
     *  0.14438748    ,
     *  0.10115970    , 0.10686322    , 0.11268541    , 0.11832525    ,
     *  0.12394439    , 0.12951623    , 0.13478605    , 0.13969852    ,
     *  0.14441233    ,
     *  0.10119645    , 0.10689828    , 0.11271888    , 0.11835720    ,
     *  0.12397490    , 0.12954539    , 0.13481392    , 0.13972516    ,
     *  0.14443780    ,
     *  0.10124372    , 0.10694338    , 0.11276192    , 0.11839829    ,
     *  0.12401415    , 0.12958288    , 0.13484974    , 0.13975941    ,
     *  0.14447055    ,
     *  0.10129250    , 0.10698992    , 0.11280633    , 0.11844069    ,
     *  0.12405463    , 0.12962155    , 0.13488669    , 0.13979472    ,
     *  0.14450431    ,
     *  0.10134284    , 0.10703793    , 0.11285214    , 0.11848441    ,
     *  0.12409638    , 0.12966142    , 0.13492479    , 0.13983113    ,
     *  0.14453912    /
        DATA ((CONDV (J,K),J=118,126),K= 64, 72) /
     *  0.10139475    , 0.10708744    , 0.11289938    , 0.11852949    ,
     *  0.12413942    , 0.12970252    , 0.13496406    , 0.13986866    ,
     *  0.14457499    ,
     *  0.10144828    , 0.10713848    , 0.11294807    , 0.11857596    ,
     *  0.12418377    , 0.12974488    , 0.13500452    , 0.13990732    ,
     *  0.14461195    ,
     *  0.10150346    , 0.10719109    , 0.11299825    , 0.11862384    ,
     *  0.12422947    , 0.12978852    , 0.13504620    , 0.13994714    ,
     *  0.14465001    ,
     *  0.10156032    , 0.10724530    , 0.11304995    , 0.11867317    ,
     *  0.12427655    , 0.12983346    , 0.13508912    , 0.13998815    ,
     *  0.14468919    ,
     *  0.10161891    , 0.10730115    , 0.11310320    , 0.11872397    ,
     *  0.12432503    , 0.12987974    , 0.13513332    , 0.14003037    ,
     *  0.14472954    ,
     *  0.10167926    , 0.10735866    , 0.11315804    , 0.11877628    ,
     *  0.12437494    , 0.12992739    , 0.13517881    , 0.14007382    ,
     *  0.14477106    ,
     *  0.10174141    , 0.10741789    , 0.11321450    , 0.11883013    ,
     *  0.12442632    , 0.12997643    , 0.13522563    , 0.14011854    ,
     *  0.14481378    ,
     *  0.10180540    , 0.10747886    , 0.11327263    , 0.11888556    ,
     *  0.12447920    , 0.13002689    , 0.13527381    , 0.14016455    ,
     *  0.14485773    ,
     *  0.10187128    , 0.10754163    , 0.11333245    , 0.11894260    ,
     *  0.12453362    , 0.13007882    , 0.13532337    , 0.14021188    ,
     *  0.14490294    /
        DATA ((CONDV (J,K),J=118,126),K= 73, 81) /
     *  0.10193911    , 0.10760624    , 0.11339403    , 0.11900130    ,
     *  0.12458961    , 0.13013224    , 0.13537437    , 0.14026057    ,
     *  0.14494945    ,
     *  0.10200892    , 0.10767274    , 0.11345739    , 0.11906171    ,
     *  0.12464721    , 0.13018720    , 0.13542682    , 0.14031065    ,
     *  0.14499728    ,
     *  0.10208079    , 0.10774118    , 0.11352260    , 0.11912387    ,
     *  0.12470649    , 0.13024374    , 0.13548078    , 0.14036216    ,
     *  0.14504647    ,
     *  0.10215478    , 0.10781163    , 0.11358972    , 0.11918783    ,
     *  0.12476748    , 0.13030192    , 0.13553629    , 0.14041515    ,
     *  0.14509707    ,
     *  0.10223097    , 0.10788416    , 0.11365880    , 0.11925367    ,
     *  0.12483025    , 0.13036179    , 0.13559342    , 0.14046967    ,
     *  0.14514913    ,
     *  0.10230944    , 0.10795886    , 0.11372995    , 0.11932146    ,
     *  0.12489487    , 0.13042341    , 0.13565221    , 0.14052579    ,
     *  0.14520271    ,
     *  0.10241566    , 0.10805996    , 0.11382621    , 0.11941317    ,
     *  0.12498228    , 0.13050677    , 0.13573173    , 0.14060167    ,
     *  0.14527514    ,
     *  0.10252638    , 0.10816531    , 0.11392652    , 0.11950873    ,
     *  0.12507334    , 0.13059359    , 0.13581454    , 0.14068068    ,
     *  0.14535057    ,
     *  0.10264243    , 0.10827572    , 0.11403162    , 0.11960882    ,
     *  0.12516872    , 0.13068451    , 0.13590125    , 0.14076341    ,
     *  0.14542952    /
        DATA ((CONDV (J,K),J=118,126),K= 82, 90) /
     *  0.10266185    , 0.10829420    , 0.11404921    , 0.11962557    ,
     *  0.12518468    , 0.13069972    , 0.13591575    , 0.14077725    ,
     *  0.14544273    ,
     *  0.10270071    , 0.10833115    , 0.11408438    , 0.11965906    ,
     *  0.12521659    , 0.13073014    , 0.13594476    , 0.14080492    ,
     *  0.14546914    ,
     *  0.10281728    , 0.10844203    , 0.11418990    , 0.11975953    ,
     *  0.12531230    , 0.13082136    , 0.13603173    , 0.14088789    ,
     *  0.14554831    ,
     *  0.10293525    , 0.10855420    , 0.11429663    , 0.11986114    ,
     *  0.12540908    , 0.13091359    , 0.13611967    , 0.14097176    ,
     *  0.14562834    ,
     *  0.10305463    , 0.10866770    , 0.11440460    , 0.11996392    ,
     *  0.12550696    , 0.13100685    , 0.13620857    , 0.14105654    ,
     *  0.14570923    ,
     *  0.10317545    , 0.10878254    , 0.11451383    , 0.12006787    ,
     *  0.12560595    , 0.13110116    , 0.13629846    , 0.14114226    ,
     *  0.14579099    ,
     *  0.10329772    , 0.10889874    , 0.11462433    , 0.12017302    ,
     *  0.12570606    , 0.13119652    , 0.13638934    , 0.14122891    ,
     *  0.14587365    ,
     *  0.10342147    , 0.10901632    , 0.11473613    , 0.12027938    ,
     *  0.12580731    , 0.13129296    , 0.13648125    , 0.14131653    ,
     *  0.14595722    ,
     *  0.10354671    , 0.10913530    , 0.11484924    , 0.12038698    ,
     *  0.12590973    , 0.13139049    , 0.13657418    , 0.14140511    ,
     *  0.14604170    /
        DATA ((CONDV (J,K),J=118,126),K= 91, 99) /
     *  0.10367348    , 0.10925571    , 0.11496368    , 0.12049583    ,
     *  0.12601332    , 0.13148913    , 0.13666815    , 0.14149469    ,
     *  0.14612712    ,
     *  0.10380180    , 0.10937756    , 0.11507948    , 0.12060595    ,
     *  0.12611810    , 0.13158889    , 0.13676318    , 0.14158526    ,
     *  0.14621348    ,
     *  0.10393168    , 0.10950087    , 0.11519664    , 0.12071735    ,
     *  0.12622409    , 0.13168979    , 0.13685929    , 0.14167684    ,
     *  0.14630079    ,
     *  0.10406315    , 0.10962567    , 0.11531520    , 0.12083005    ,
     *  0.12633130    , 0.13179185    , 0.13695648    , 0.14176945    ,
     *  0.14638908    ,
     *  0.10467496    , 0.11020612    , 0.11586636    , 0.12135380    ,
     *  0.12682935    , 0.13226575    , 0.13740767    , 0.14219925    ,
     *  0.14679871    ,
     *  0.10532150    , 0.11081898    , 0.11644785    , 0.12190599    ,
     *  0.12735412    , 0.13276480    , 0.13788257    , 0.14265144    ,
     *  0.14722949    ,
     *  0.10600494    , 0.11146628    , 0.11706155    , 0.12248837    ,
     *  0.12790724    , 0.13329053    , 0.13838261    , 0.14312735    ,
     *  0.14768270    ,
     *  0.10672758    , 0.11215013    , 0.11770941    , 0.12310276    ,
     *  0.12849040    , 0.13384452    , 0.13890928    , 0.14362838    ,
     *  0.14815964    ,
     *  0.10749181    , 0.11287274    , 0.11839349    , 0.12375106    ,
     *  0.12910540    , 0.13442844    , 0.13946413    , 0.14415600    ,
     *  0.14866170    /
        DATA ((CONDV (J,K),J=118,126),K=100,108) /
     *  0.10830015    , 0.11363643    , 0.11911593    , 0.12443527    ,
     *  0.12975408    , 0.13504402    , 0.14004880    , 0.14471173    ,
     *  0.14919032    ,
     *  0.10915522    , 0.11444364    , 0.11987900    , 0.12515750    ,
     *  0.13043842    , 0.13569310    , 0.14066500    , 0.14529720    ,
     *  0.14974701    ,
     *  0.11005978    , 0.11529692    , 0.12068506    , 0.12591996    ,
     *  0.13116047    , 0.13637760    , 0.14131454    , 0.14591410    ,
     *  0.15033337    ,
     *  0.11101671    , 0.11619893    , 0.12153661    , 0.12672495    ,
     *  0.13192239    , 0.13709956    , 0.14199931    , 0.14656421    ,
     *  0.15095107    ,
     *  0.11202901    , 0.11715247    , 0.12243623    , 0.12757491    ,
     *  0.13272646    , 0.13786110    , 0.14272133    , 0.14724941    ,
     *  0.15160190    ,
     *  0.11309980    , 0.11816046    , 0.12338666    , 0.12847238    ,
     *  0.13357506    , 0.13866446    , 0.14348269    , 0.14797168    ,
     *  0.15228771    ,
     *  0.11423232    , 0.11922594    , 0.12439074    , 0.12942005    ,
     *  0.13447071    , 0.13951199    , 0.14428560    , 0.14873310    ,
     *  0.15301047    ,
     *  0.11542994    , 0.12035206    , 0.12545145    , 0.13042069    ,
     *  0.13541602    , 0.14040617    , 0.14513240    , 0.14953587    ,
     *  0.15377224    ,
     *  0.11669612    , 0.12154211    , 0.12657188    , 0.13147724    ,
     *  0.13641375    , 0.14134959    , 0.14602553    , 0.15038230    ,
     *  0.15457521    /
        DATA ((CONDV (J,K),J=118,126),K=109,117) /
     *  0.11803443    , 0.12279947    , 0.12775524    , 0.13259272    ,
     *  0.13746677    , 0.14234497    , 0.14696755    , 0.15127482    ,
     *  0.15542168    ,
     *  0.11944852    , 0.12412765    , 0.12900488    , 0.13377032    ,
     *  0.13857810    , 0.14339515    , 0.14796117    , 0.15221597    ,
     *  0.15631405    ,
     *  0.12094213    , 0.12553025    , 0.13032424    , 0.13501333    ,
     *  0.13975087    , 0.14450312    , 0.14900921    , 0.15320845    ,
     *  0.15725489    ,
     *  0.12251901    , 0.12701096    , 0.13171689    , 0.13632517    ,
     *  0.14098834    , 0.14567200    , 0.15011463    , 0.15425506    ,
     *  0.15824685    ,
     *  0.12418299    , 0.12857352    , 0.13318649    , 0.13770937    ,
     *  0.14229392    , 0.14690502    , 0.15128055    , 0.15535876    ,
     *  0.15929275    ,
     *  0.12593786    , 0.13022174    , 0.13473678    , 0.13916958    ,
     *  0.14367112    , 0.14820558    , 0.15251019    , 0.15652265    ,
     *  0.16039556    ,
     *  0.12778741    , 0.13195947    , 0.13637157    , 0.14070954    ,
     *  0.14512359    , 0.14957719    , 0.15380694    , 0.15774997    ,
     *  0.16155836    ,
     *  0.12973536    , 0.13379054    , 0.13809475    , 0.14233310    ,
     *  0.14665509    , 0.15102351    , 0.15517434    , 0.15904412    ,
     *  0.16278441    ,
     *  0.13178535    , 0.13571879    , 0.13991023    , 0.14404417    ,
     *  0.14826948    , 0.15254831    , 0.15661604    , 0.16040863    ,
     *  0.16407711    /
        DATA ((CONDV (J,K),J=118,126),K=118,126) /
     *  0.13394092    , 0.13774800    , 0.14182192    , 0.14584672    ,
     *  0.14997072    , 0.15415550    , 0.15813585    , 0.16184719    ,
     *  0.16544003    ,
     *  0.13620544    , 0.13988189    , 0.14383376    , 0.14774479    ,
     *  0.15176286    , 0.15584908    , 0.15973771    , 0.16336364    ,
     *  0.16687689    ,
     *  0.13858215    , 0.14212408    , 0.14594963    , 0.14974240    ,
     *  0.15365002    , 0.15763318    , 0.16142569    , 0.16496197    ,
     *  0.16839157    ,
     *  0.14107412    , 0.14447811    , 0.14817337    , 0.15184363    ,
     *  0.15563636    , 0.15951199    , 0.16320397    , 0.16664630    ,
     *  0.16998810    ,
     *  0.14368426    , 0.14694738    , 0.15050878    , 0.15405251    ,
     *  0.15772609    , 0.16148981    , 0.16507686    , 0.16842091    ,
     *  0.17167068    ,
     *  0.14641531    , 0.14953517    , 0.15295956    , 0.15637306    ,
     *  0.15992343    , 0.16357099    , 0.16704877    , 0.17029019    ,
     *  0.17344365    ,
     *  0.14926990    , 0.15224465    , 0.15552934    , 0.15880926    ,
     *  0.16223263    , 0.16575993    , 0.16912418    , 0.17225866    ,
     *  0.17531152    ,
     *  0.15225051    , 0.15507889    , 0.15822166    , 0.16136506    ,
     *  0.16465793    , 0.16806107    , 0.17130767    , 0.17433095    ,
     *  0.17727892    ,
     *  0.15535957    , 0.15804085    , 0.16103999    , 0.16404435    ,
     *  0.16720354    , 0.17047891    , 0.17360388    , 0.17651180    ,
     *  0.17935062    /
        DATA ((CONDV (J,K),J=118,126),K=127,135) /
     *  0.15859945    , 0.16113345    , 0.16398775    , 0.16685098    ,
     *  0.16987369    , 0.17301792    , 0.17601752    , 0.17880605    ,
     *  0.18153153    ,
     *  0.16197250    , 0.16435955    , 0.16706829    , 0.16978874    ,
     *  0.17267258    , 0.17568263    , 0.17855334    , 0.18121861    ,
     *  0.18382667    ,
     *  0.16548111    , 0.16772201    , 0.17028495    , 0.17286144    ,
     *  0.17560438    , 0.17847756    , 0.18121613    , 0.18375450    ,
     *  0.18624116    ,
     *  0.16912772    , 0.17122371    , 0.17364106    , 0.17607285    ,
     *  0.17867329    , 0.18140726    , 0.18401075    , 0.18641878    ,
     *  0.18878026    ,
     *  0.17291488    , 0.17486759    , 0.17713999    , 0.17942676    ,
     *  0.18188351    , 0.18447631    , 0.18694209    , 0.18921660    ,
     *  0.19144931    ,
     *  0.17684525    , 0.17865669    , 0.18078516    , 0.18292700    ,
     *  0.18523928    , 0.18768930    , 0.19001507    , 0.19215318    ,
     *  0.19425375    ,
     *  0.18092165    , 0.18259412    , 0.18458007    , 0.18657746    ,
     *  0.18874485    , 0.19105089    , 0.19323471    , 0.19523383    ,
     *  0.19719912    ,
     *  0.18514709    , 0.18668319    , 0.18852833    , 0.19038211    ,
     *  0.19240460    , 0.19456580    , 0.19660605    , 0.19846391    ,
     *  0.20029107    ,
     *  0.18952479    , 0.19092734    , 0.19263370    , 0.19434504    ,
     *  0.19622295    , 0.19823883    , 0.20013426    , 0.20184889    ,
     *  0.20353536    /
        DATA ((CONDV (J,K),J=118,126),K=136,144) /
     *  0.19405821    , 0.19533024    , 0.19690009    , 0.19847047    ,
     *  0.20020447    , 0.20207488    , 0.20382458    , 0.20539436    ,
     *  0.20693784    ,
     *  0.19875111    , 0.19989580    , 0.20133164    , 0.20276281    ,
     *  0.20435387    , 0.20607899    , 0.20768237    , 0.20910599    ,
     *  0.21050451    ,
     *  0.20360756    , 0.20462819    , 0.20593270    , 0.20722665    ,
     *  0.20867602    , 0.21025635    , 0.21171315    , 0.21298962    ,
     *  0.21424151    ,
     *  0.20863197    , 0.20953189    , 0.21070789    , 0.21186682    ,
     *  0.21317600    , 0.21461233    , 0.21592260    , 0.21705123    ,
     *  0.21815512    ,
     *  0.21382917    , 0.21461175    , 0.21566214    , 0.21668842    ,
     *  0.21785914    , 0.21915250    , 0.22031657    , 0.22129699    ,
     *  0.22225181    ,
     *  0.21920441    , 0.21987298    , 0.22080074    , 0.22169684    ,
     *  0.22273101    , 0.22388269    , 0.22490116    , 0.22573328    ,
     *  0.22653825    ,
     *  0.22482082    , 0.22538831    , 0.22620630    , 0.22698439    ,
     *  0.22789356    , 0.22891427    , 0.22979656    , 0.23048833    ,
     *  0.23115013    ,
     *  0.23175038    , 0.23241228    , 0.23332054    , 0.23417480    ,
     *  0.23515072    , 0.23622766    , 0.23714733    , 0.23785583    ,
     *  0.23851897    ,
     *  0.23887582    , 0.23964114    , 0.24064932    , 0.24158965    ,
     *  0.24264246    , 0.24378584    , 0.24475275    , 0.24548727    ,
     *  0.24616047    /
        DATA ((CONDV (J,K),J=118,126),K=145,153) /
     *  0.24620432    , 0.24708189    , 0.24819953    , 0.24923576    ,
     *  0.25037562    , 0.25159575    , 0.25261994    , 0.25339000    ,
     *  0.25408229    ,
     *  0.25374377    , 0.25474227    , 0.25597876    , 0.25712064    ,
     *  0.25835770    , 0.25966496    , 0.26075660    , 0.26157192    ,
     *  0.26229262    ,
     *  0.26150280    , 0.26263071    , 0.26399533    , 0.26525252    ,
     *  0.26659688    , 0.26800168    , 0.26917105    , 0.27004153    ,
     *  0.27080019    ,
     *  0.26949077    , 0.27075644    , 0.27225834    , 0.27364039    ,
     *  0.27510211    , 0.27661487    , 0.27787231    , 0.27880798    ,
     *  0.27961435    ,
     *  0.27771779    , 0.27912946    , 0.28077767    , 0.28229405    ,
     *  0.28388313    , 0.28551427    , 0.28687016    , 0.28788115    ,
     *  0.28874515    ,
     *  0.28619475    , 0.28776057    , 0.28956406    , 0.29122415    ,
     *  0.29295054    , 0.29471046    , 0.29617521    , 0.29727172    ,
     *  0.29820339    ,
     *  0.29493332    , 0.29666140    , 0.29862908    , 0.30044223    ,
     *  0.30231583    , 0.30421491    , 0.30579895    , 0.30699123    ,
     *  0.30800072    ,
     *  0.30394593    , 0.30584442    , 0.30798520    , 0.30996071    ,
     *  0.31199141    , 0.31404004    , 0.31575380    , 0.31705213    ,
     *  0.31814968    ,
     *  0.31324585    , 0.31532294    , 0.31764578    , 0.31979298    ,
     *  0.32199068    , 0.32419924    , 0.32605319    , 0.32746790    ,
     *  0.32866380    /
        DATA ((CONDV (J,K),J=118,126),K=154,162) /
     *  0.32284712    , 0.32511113    , 0.32762509    , 0.32995337    ,
     *  0.33232802    , 0.33470697    , 0.33671159    , 0.33825303    ,
     *  0.33955765    ,
     *  0.33276461    , 0.33522405    , 0.33793835    , 0.34045722    ,
     *  0.34301887    , 0.34557872    , 0.34774457    , 0.34942316    ,
     *  0.35084693    ,
     *  0.34301403    , 0.34567764    , 0.34860171    , 0.35132087    ,
     *  0.35407970    , 0.35683112    , 0.35916885    , 0.36099507    ,
     *  0.36254849    ,
     *  0.35361192    , 0.35648873    , 0.35963231    , 0.36256167    ,
     *  0.36552810    , 0.36848192    , 0.37100234    , 0.37298679    ,
     *  0.37468046    ,
     *  0.36457567    , 0.36767512    , 0.37104825    , 0.37419805    ,
     *  0.37738275    , 0.38055006    , 0.38326417    , 0.38541760    ,
     *  0.38726225    ,
     *  0.37592359    , 0.37925550    , 0.38286867    , 0.38624951    ,
     *  0.38966350    , 0.39305568    , 0.39597473    , 0.39830810    ,
     *  0.40031465    ,
     *  0.38767488    , 0.39124958    , 0.39511373    , 0.39873665    ,
     *  0.40239137    , 0.40602018    , 0.40915576    , 0.41168029    ,
     *  0.41385985    ,
     *  0.39984969    , 0.40367804    , 0.40780469    , 0.41168122    ,
     *  0.41558856    , 0.41946624    , 0.42283030    , 0.42555753    ,
     *  0.42792154    ,
     *  0.41246914    , 0.41656264    , 0.42096387    , 0.42510615    ,
     *  0.42927857    , 0.43341784    , 0.43702282    , 0.43996471    ,
     *  0.44252492    /
        DATA ((CONDV (J,K),J=127,135),K=  1,  9) /
     *  0.14819449    , 0.15244468    , 0.15655604    , 0.16050977    ,
     *  0.16440675    , 0.16843106    , 0.17260837    , 0.17694587    ,
     *  0.18151178    ,
     *  0.14819699    , 0.15244711    , 0.15655841    , 0.16051209    ,
     *  0.16440901    , 0.16843328    , 0.17261054    , 0.17694800    ,
     *  0.18151386    ,
     *  0.14819968    , 0.15244973    , 0.15656097    , 0.16051458    ,
     *  0.16441144    , 0.16843565    , 0.17261286    , 0.17695026    ,
     *  0.18151608    ,
     *  0.14820258    , 0.15245255    , 0.15656371    , 0.16051725    ,
     *  0.16441404    , 0.16843819    , 0.17261534    , 0.17695269    ,
     *  0.18151845    ,
     *  0.14820568    , 0.15245556    , 0.15656664    , 0.16052010    ,
     *  0.16441682    , 0.16844090    , 0.17261798    , 0.17695527    ,
     *  0.18152098    ,
     *  0.14820901    , 0.15245879    , 0.15656978    , 0.16052316    ,
     *  0.16441980    , 0.16844380    , 0.17262081    , 0.17695802    ,
     *  0.18152367    ,
     *  0.14821257    , 0.15246225    , 0.15657314    , 0.16052642    ,
     *  0.16442297    , 0.16844688    , 0.17262381    , 0.17696096    ,
     *  0.18152653    ,
     *  0.14821639    , 0.15246595    , 0.15657672    , 0.16052990    ,
     *  0.16442635    , 0.16845018    , 0.17262702    , 0.17696407    ,
     *  0.18152957    ,
     *  0.14822046    , 0.15246990    , 0.15658055    , 0.16053362    ,
     *  0.16442996    , 0.16845368    , 0.17263042    , 0.17696739    ,
     *  0.18153280    /
        DATA ((CONDV (J,K),J=127,135),K= 10, 18) /
     *  0.14822482    , 0.15247411    , 0.15658464    , 0.16053758    ,
     *  0.16443380    , 0.16845741    , 0.17263405    , 0.17697091    ,
     *  0.18153623    ,
     *  0.14822946    , 0.15247861    , 0.15658899    , 0.16054179    ,
     *  0.16443789    , 0.16846137    , 0.17263790    , 0.17697465    ,
     *  0.18153986    ,
     *  0.14823440    , 0.15248339    , 0.15659361    , 0.16054627    ,
     *  0.16444223    , 0.16846558    , 0.17264198    , 0.17697862    ,
     *  0.18154371    ,
     *  0.14823967    , 0.15248848    , 0.15659853    , 0.16055103    ,
     *  0.16444684    , 0.16847005    , 0.17264631    , 0.17698282    ,
     *  0.18154779    ,
     *  0.14824526    , 0.15249388    , 0.15660376    , 0.16055608    ,
     *  0.16445172    , 0.16847478    , 0.17265089    , 0.17698727    ,
     *  0.18155211    ,
     *  0.14825120    , 0.15249962    , 0.15660930    , 0.16056144    ,
     *  0.16445690    , 0.16847979    , 0.17265575    , 0.17699197    ,
     *  0.18155667    ,
     *  0.14825751    , 0.15250570    , 0.15661517    , 0.16056711    ,
     *  0.16446239    , 0.16848509    , 0.17266088    , 0.17699694    ,
     *  0.18156149    ,
     *  0.14826419    , 0.15251214    , 0.15662138    , 0.16057311    ,
     *  0.16446818    , 0.16849070    , 0.17266630    , 0.17700219    ,
     *  0.18156657    ,
     *  0.14827126    , 0.15251895    , 0.15662796    , 0.16057945    ,
     *  0.16447431    , 0.16849662    , 0.17267203    , 0.17700773    ,
     *  0.18157193    /
        DATA ((CONDV (J,K),J=127,135),K= 19, 27) /
     *  0.14827873    , 0.15252616    , 0.15663490    , 0.16058615    ,
     *  0.16448078    , 0.16850286    , 0.17267806    , 0.17701356    ,
     *  0.18157758    ,
     *  0.14828663    , 0.15253376    , 0.15664223    , 0.16059322    ,
     *  0.16448760    , 0.16850945    , 0.17268442    , 0.17701971    ,
     *  0.18158353    ,
     *  0.14829496    , 0.15254179    , 0.15664996    , 0.16060067    ,
     *  0.16449478    , 0.16851638    , 0.17269112    , 0.17702618    ,
     *  0.18158978    ,
     *  0.14830375    , 0.15255025    , 0.15665811    , 0.16060852    ,
     *  0.16450235    , 0.16852368    , 0.17269816    , 0.17703298    ,
     *  0.18159635    ,
     *  0.14831300    , 0.15255915    , 0.15666668    , 0.16061678    ,
     *  0.16451030    , 0.16853135    , 0.17270556    , 0.17704012    ,
     *  0.18160325    ,
     *  0.14832274    , 0.15256852    , 0.15667570    , 0.16062546    ,
     *  0.16451866    , 0.16853941    , 0.17271333    , 0.17704762    ,
     *  0.18161049    ,
     *  0.14833298    , 0.15257837    , 0.15668517    , 0.16063457    ,
     *  0.16452744    , 0.16854787    , 0.17272148    , 0.17705548    ,
     *  0.18161808    ,
     *  0.14834374    , 0.15258871    , 0.15669511    , 0.16064414    ,
     *  0.16453666    , 0.16855674    , 0.17273003    , 0.17706373    ,
     *  0.18162603    ,
     *  0.14835502    , 0.15259955    , 0.15670554    , 0.16065418    ,
     *  0.16454631    , 0.16856603    , 0.17273899    , 0.17707236    ,
     *  0.18163436    /
        DATA ((CONDV (J,K),J=127,135),K= 28, 36) /
     *  0.14836686    , 0.15261093    , 0.15671648    , 0.16066469    ,
     *  0.16455642    , 0.16857577    , 0.17274836    , 0.17708139    ,
     *  0.18164306    ,
     *  0.14837926    , 0.15262284    , 0.15672792    , 0.16067569    ,
     *  0.16456701    , 0.16858596    , 0.17275817    , 0.17709084    ,
     *  0.18165217    ,
     *  0.14839225    , 0.15263531    , 0.15673990    , 0.16068721    ,
     *  0.16457808    , 0.16859661    , 0.17276842    , 0.17710071    ,
     *  0.18166168    ,
     *  0.14840270    , 0.15264534    , 0.15674954    , 0.16069647    ,
     *  0.16458698    , 0.16860517    , 0.17277666    , 0.17710864    ,
     *  0.18166932    ,
     *  0.14841352    , 0.15265573    , 0.15675951    , 0.16070605    ,
     *  0.16459619    , 0.16861402    , 0.17278518    , 0.17711684    ,
     *  0.18167721    ,
     *  0.14842471    , 0.15266647    , 0.15676983    , 0.16071596    ,
     *  0.16460571    , 0.16862318    , 0.17279398    , 0.17712531    ,
     *  0.18168537    ,
     *  0.14843628    , 0.15267757    , 0.15678049    , 0.16072619    ,
     *  0.16461555    , 0.16863263    , 0.17280307    , 0.17713406    ,
     *  0.18169379    ,
     *  0.14844824    , 0.15268905    , 0.15679150    , 0.16073677    ,
     *  0.16462571    , 0.16864240    , 0.17281246    , 0.17714309    ,
     *  0.18170248    ,
     *  0.14846060    , 0.15270090    , 0.15680288    , 0.16074770    ,
     *  0.16463620    , 0.16865248    , 0.17282215    , 0.17715241    ,
     *  0.18171145    /
        DATA ((CONDV (J,K),J=127,135),K= 37, 45) /
     *  0.14847336    , 0.15271315    , 0.15681463    , 0.16075897    ,
     *  0.16464703    , 0.16866288    , 0.17283215    , 0.17716203    ,
     *  0.18172070    ,
     *  0.14848653    , 0.15272578    , 0.15682675    , 0.16077061    ,
     *  0.16465820    , 0.16867361    , 0.17284247    , 0.17717194    ,
     *  0.18173024    ,
     *  0.14850013    , 0.15273882    , 0.15683926    , 0.16078261    ,
     *  0.16466973    , 0.16868468    , 0.17285310    , 0.17718216    ,
     *  0.18174007    ,
     *  0.14851416    , 0.15275227    , 0.15685216    , 0.16079499    ,
     *  0.16468161    , 0.16869609    , 0.17286406    , 0.17719270    ,
     *  0.18175019    ,
     *  0.14852862    , 0.15276613    , 0.15686545    , 0.16080774    ,
     *  0.16469385    , 0.16870784    , 0.17287535    , 0.17720355    ,
     *  0.18176062    ,
     *  0.14854353    , 0.15278042    , 0.15687916    , 0.16082089    ,
     *  0.16470646    , 0.16871995    , 0.17288698    , 0.17721472    ,
     *  0.18177136    ,
     *  0.14855889    , 0.15279515    , 0.15689327    , 0.16083443    ,
     *  0.16471946    , 0.16873242    , 0.17289895    , 0.17722622    ,
     *  0.18178242    ,
     *  0.14857471    , 0.15281031    , 0.15690781    , 0.16084837    ,
     *  0.16473283    , 0.16874526    , 0.17291128    , 0.17723806    ,
     *  0.18179379    ,
     *  0.14859100    , 0.15282592    , 0.15692277    , 0.16086272    ,
     *  0.16474659    , 0.16875847    , 0.17292396    , 0.17725024    ,
     *  0.18180549    /
        DATA ((CONDV (J,K),J=127,135),K= 46, 54) /
     *  0.14860777    , 0.15284199    , 0.15693817    , 0.16087748    ,
     *  0.16476076    , 0.16877205    , 0.17293700    , 0.17726276    ,
     *  0.18181752    ,
     *  0.14862503    , 0.15285852    , 0.15695402    , 0.16089267    ,
     *  0.16477532    , 0.16878603    , 0.17295041    , 0.17727564    ,
     *  0.18182989    ,
     *  0.14864278    , 0.15287552    , 0.15697031    , 0.16090829    ,
     *  0.16479030    , 0.16880040    , 0.17296420    , 0.17728887    ,
     *  0.18184260    ,
     *  0.14866103    , 0.15289301    , 0.15698706    , 0.16092435    ,
     *  0.16480569    , 0.16881516    , 0.17297837    , 0.17730247    ,
     *  0.18185566    ,
     *  0.14867980    , 0.15291098    , 0.15700428    , 0.16094085    ,
     *  0.16482151    , 0.16883033    , 0.17299292    , 0.17731644    ,
     *  0.18186908    ,
     *  0.14869909    , 0.15292945    , 0.15702197    , 0.16095780    ,
     *  0.16483777    , 0.16884592    , 0.17300787    , 0.17733079    ,
     *  0.18188285    ,
     *  0.14871890    , 0.15294842    , 0.15704015    , 0.16097522    ,
     *  0.16485446    , 0.16886192    , 0.17302322    , 0.17734552    ,
     *  0.18189699    ,
     *  0.14873925    , 0.15296791    , 0.15705881    , 0.16099310    ,
     *  0.16487159    , 0.16887835    , 0.17303898    , 0.17736064    ,
     *  0.18191150    ,
     *  0.14876015    , 0.15298792    , 0.15707797    , 0.16101145    ,
     *  0.16488918    , 0.16889521    , 0.17305515    , 0.17737615    ,
     *  0.18192639    /
        DATA ((CONDV (J,K),J=127,135),K= 55, 63) /
     *  0.14878161    , 0.15300846    , 0.15709764    , 0.16103029    ,
     *  0.16490724    , 0.16891252    , 0.17307174    , 0.17739206    ,
     *  0.18194166    ,
     *  0.14880363    , 0.15302953    , 0.15711782    , 0.16104962    ,
     *  0.16492576    , 0.16893027    , 0.17308876    , 0.17740839    ,
     *  0.18195732    ,
     *  0.14882622    , 0.15305116    , 0.15713852    , 0.16106945    ,
     *  0.16494475    , 0.16894847    , 0.17310621    , 0.17742512    ,
     *  0.18197338    ,
     *  0.14884939    , 0.15307334    , 0.15715976    , 0.16108978    ,
     *  0.16496423    , 0.16896714    , 0.17312410    , 0.17744228    ,
     *  0.18198984    ,
     *  0.14887316    , 0.15309608    , 0.15718153    , 0.16111063    ,
     *  0.16498420    , 0.16898627    , 0.17314244    , 0.17745987    ,
     *  0.18200671    ,
     *  0.14889753    , 0.15311940    , 0.15720385    , 0.16113200    ,
     *  0.16500466    , 0.16900588    , 0.17316124    , 0.17747789    ,
     *  0.18202399    ,
     *  0.14892885    , 0.15314936    , 0.15723253    , 0.16115946    ,
     *  0.16503096    , 0.16903107    , 0.17318538    , 0.17750103    ,
     *  0.18204619    ,
     *  0.14896114    , 0.15318026    , 0.15726209    , 0.16118776    ,
     *  0.16505806    , 0.16905703    , 0.17321026    , 0.17752488    ,
     *  0.18206905    ,
     *  0.14899443    , 0.15321210    , 0.15729256    , 0.16121693    ,
     *  0.16508599    , 0.16908378    , 0.17323589    , 0.17754944    ,
     *  0.18209260    /
        DATA ((CONDV (J,K),J=127,135),K= 64, 72) /
     *  0.14902873    , 0.15324491    , 0.15732395    , 0.16124697    ,
     *  0.16511475    , 0.16911133    , 0.17326228    , 0.17757474    ,
     *  0.18211685    ,
     *  0.14906406    , 0.15327870    , 0.15735628    , 0.16127791    ,
     *  0.16514437    , 0.16913970    , 0.17328945    , 0.17760077    ,
     *  0.18214181    ,
     *  0.14910045    , 0.15331350    , 0.15738957    , 0.16130977    ,
     *  0.16517487    , 0.16916889    , 0.17331742    , 0.17762757    ,
     *  0.18216750    ,
     *  0.14913791    , 0.15334933    , 0.15742384    , 0.16134255    ,
     *  0.16520625    , 0.16919894    , 0.17334620    , 0.17765515    ,
     *  0.18219393    ,
     *  0.14917647    , 0.15338620    , 0.15745910    , 0.16137629    ,
     *  0.16523854    , 0.16922986    , 0.17337581    , 0.17768351    ,
     *  0.18222111    ,
     *  0.14921616    , 0.15342414    , 0.15749539    , 0.16141101    ,
     *  0.16527176    , 0.16926166    , 0.17340626    , 0.17771268    ,
     *  0.18224906    ,
     *  0.14925699    , 0.15346317    , 0.15753272    , 0.16144672    ,
     *  0.16530593    , 0.16929437    , 0.17343758    , 0.17774268    ,
     *  0.18227780    ,
     *  0.14929899    , 0.15350332    , 0.15757111    , 0.16148344    ,
     *  0.16534107    , 0.16932800    , 0.17346978    , 0.17777352    ,
     *  0.18230735    ,
     *  0.14934219    , 0.15354462    , 0.15761060    , 0.16152120    ,
     *  0.16537720    , 0.16936258    , 0.17350288    , 0.17780522    ,
     *  0.18233772    /
        DATA ((CONDV (J,K),J=127,135),K= 73, 81) /
     *  0.14938663    , 0.15358708    , 0.15765120    , 0.16156003    ,
     *  0.16541435    , 0.16939813    , 0.17353691    , 0.17783781    ,
     *  0.18236894    ,
     *  0.14943232    , 0.15363075    , 0.15769295    , 0.16159996    ,
     *  0.16545254    , 0.16943467    , 0.17357189    , 0.17787130    ,
     *  0.18240102    ,
     *  0.14947932    , 0.15367566    , 0.15773588    , 0.16164101    ,
     *  0.16549181    , 0.16947224    , 0.17360785    , 0.17790573    ,
     *  0.18243400    ,
     *  0.14952765    , 0.15372185    , 0.15778002    , 0.16168322    ,
     *  0.16553218    , 0.16951087    , 0.17364482    , 0.17794113    ,
     *  0.18246789    ,
     *  0.14957737    , 0.15376936    , 0.15782543    , 0.16172663    ,
     *  0.16557370    , 0.16955059    , 0.17368283    , 0.17797752    ,
     *  0.18250274    ,
     *  0.14962854    , 0.15381824    , 0.15787215    , 0.16177129    ,
     *  0.16561641    , 0.16959145    , 0.17372193    , 0.17801494    ,
     *  0.18253858    ,
     *  0.14969772    , 0.15388433    , 0.15793530    , 0.16183166    ,
     *  0.16567414    , 0.16964667    , 0.17377477    , 0.17806551    ,
     *  0.18258700    ,
     *  0.14976974    , 0.15395312    , 0.15800103    , 0.16189449    ,
     *  0.16573421    , 0.16970412    , 0.17382974    , 0.17811813    ,
     *  0.18263737    ,
     *  0.14984512    , 0.15402512    , 0.15806982    , 0.16196024    ,
     *  0.16579707    , 0.16976424    , 0.17388725    , 0.17817317    ,
     *  0.18269006    /
        DATA ((CONDV (J,K),J=127,135),K= 82, 90) /
     *  0.14985773    , 0.15403716    , 0.15808133    , 0.16197123    ,
     *  0.16580758    , 0.16977429    , 0.17389687    , 0.17818237    ,
     *  0.18269886    ,
     *  0.14988294    , 0.15406124    , 0.15810433    , 0.16199322    ,
     *  0.16582859    , 0.16979439    , 0.17391609    , 0.17820076    ,
     *  0.18271647    ,
     *  0.14995852    , 0.15413342    , 0.15817328    , 0.16205911    ,
     *  0.16589158    , 0.16985462    , 0.17397371    , 0.17825589    ,
     *  0.18276924    ,
     *  0.15003491    , 0.15420636    , 0.15824295    , 0.16212568    ,
     *  0.16595522    , 0.16991546    , 0.17403190    , 0.17831157    ,
     *  0.18282253    ,
     *  0.15011211    , 0.15428007    , 0.15831336    , 0.16219295    ,
     *  0.16601951    , 0.16997693    , 0.17409070    , 0.17836782    ,
     *  0.18287636    ,
     *  0.15019015    , 0.15435457    , 0.15838451    , 0.16226093    ,
     *  0.16608447    , 0.17003904    , 0.17415009    , 0.17842464    ,
     *  0.18293074    ,
     *  0.15026903    , 0.15442987    , 0.15845642    , 0.16232962    ,
     *  0.16615012    , 0.17010179    , 0.17421010    , 0.17848204    ,
     *  0.18298566    ,
     *  0.15034876    , 0.15450598    , 0.15852909    , 0.16239904    ,
     *  0.16621645    , 0.17016520    , 0.17427073    , 0.17854003    ,
     *  0.18304115    ,
     *  0.15042936    , 0.15458291    , 0.15860255    , 0.16246920    ,
     *  0.16628349    , 0.17022928    , 0.17433199    , 0.17859863    ,
     *  0.18309722    /
        DATA ((CONDV (J,K),J=127,135),K= 91, 99) /
     *  0.15051085    , 0.15466067    , 0.15867679    , 0.16254011    ,
     *  0.16635124    , 0.17029403    , 0.17439390    , 0.17865784    ,
     *  0.18315386    ,
     *  0.15059323    , 0.15473929    , 0.15875184    , 0.16261178    ,
     *  0.16641971    , 0.17035947    , 0.17445646    , 0.17871766    ,
     *  0.18321109    ,
     *  0.15067651    , 0.15481876    , 0.15882770    , 0.16268423    ,
     *  0.16648892    , 0.17042560    , 0.17451968    , 0.17877812    ,
     *  0.18326892    ,
     *  0.15076072    , 0.15489910    , 0.15890439    , 0.16275745    ,
     *  0.16655887    , 0.17049244    , 0.17458357    , 0.17883921    ,
     *  0.18332736    ,
     *  0.15115130    , 0.15527169    , 0.15925996    , 0.16309692    ,
     *  0.16688307    , 0.17080218    , 0.17487960    , 0.17912224    ,
     *  0.18359804    ,
     *  0.15156190    , 0.15566324    , 0.15963351    , 0.16345344    ,
     *  0.16722348    , 0.17112732    , 0.17519028    , 0.17941919    ,
     *  0.18388198    ,
     *  0.15199372    , 0.15607489    , 0.16002611    , 0.16382804    ,
     *  0.16758105    , 0.17146879    , 0.17551647    , 0.17973092    ,
     *  0.18417999    ,
     *  0.15244800    , 0.15650781    , 0.16043888    , 0.16422178    ,
     *  0.16795680    , 0.17182752    , 0.17585909    , 0.18005828    ,
     *  0.18449288    ,
     *  0.15292603    , 0.15696322    , 0.16087297    , 0.16463575    ,
     *  0.16835177    , 0.17220452    , 0.17621909    , 0.18040217    ,
     *  0.18482151    /
        DATA ((CONDV (J,K),J=127,135),K=100,108) /
     *  0.15342918    , 0.15744241    , 0.16132960    , 0.16507111    ,
     *  0.16876705    , 0.17260082    , 0.17659745    , 0.18076354    ,
     *  0.18516679    ,
     *  0.15395887    , 0.15794673    , 0.16181005    , 0.16552906    ,
     *  0.16920378    , 0.17301751    , 0.17699519    , 0.18114337    ,
     *  0.18552965    ,
     *  0.15451660    , 0.15847760    , 0.16231565    , 0.16601088    ,
     *  0.16966317    , 0.17345574    , 0.17741342    , 0.18154269    ,
     *  0.18591107    ,
     *  0.15510397    , 0.15903651    , 0.16284783    , 0.16651790    ,
     *  0.17014649    , 0.17391670    , 0.17785327    , 0.18196258    ,
     *  0.18631209    ,
     *  0.15572264    , 0.15962504    , 0.16340806    , 0.16705153    ,
     *  0.17065507    , 0.17440166    , 0.17831595    , 0.18240421    ,
     *  0.18673380    ,
     *  0.15637437    , 0.16024485    , 0.16399793    , 0.16761326    ,
     *  0.17119033    , 0.17491198    , 0.17880273    , 0.18286876    ,
     *  0.18717736    ,
     *  0.15706101    , 0.16089769    , 0.16461908    , 0.16820466    ,
     *  0.17175374    , 0.17544904    , 0.17931495    , 0.18335753    ,
     *  0.18764396    ,
     *  0.15778452    , 0.16158541    , 0.16527328    , 0.16882739    ,
     *  0.17234690    , 0.17601436    , 0.17985403    , 0.18387186    ,
     *  0.18813491    ,
     *  0.15854696    , 0.16230997    , 0.16596236    , 0.16948319    ,
     *  0.17297145    , 0.17660950    , 0.18042147    , 0.18441317    ,
     *  0.18865155    /
        DATA ((CONDV (J,K),J=127,135),K=109,117) /
     *  0.15935050    , 0.16307341    , 0.16668827    , 0.17017393    ,
     *  0.17362914    , 0.17723613    , 0.18101885    , 0.18498297    ,
     *  0.18919533    ,
     *  0.16019743    , 0.16387791    , 0.16745308    , 0.17090154    ,
     *  0.17432185    , 0.17789602    , 0.18164785    , 0.18558286    ,
     *  0.18976775    ,
     *  0.16109016    , 0.16472575    , 0.16825895    , 0.17166809    ,
     *  0.17505151    , 0.17859102    , 0.18231024    , 0.18621452    ,
     *  0.19037042    ,
     *  0.16203124    , 0.16561935    , 0.16910817    , 0.17247576    ,
     *  0.17582021    , 0.17932311    , 0.18300789    , 0.18687974    ,
     *  0.19100505    ,
     *  0.16302334    , 0.16656126    , 0.17000318    , 0.17332686    ,
     *  0.17663013    , 0.18009437    , 0.18374279    , 0.18758040    ,
     *  0.19167344    ,
     *  0.16406927    , 0.16755415    , 0.17094651    , 0.17422380    ,
     *  0.17748359    , 0.18090700    , 0.18451704    , 0.18831852    ,
     *  0.19237749    ,
     *  0.16517200    , 0.16860085    , 0.17194086    , 0.17516917    ,
     *  0.17838303    , 0.18176334    , 0.18533286    , 0.18909619    ,
     *  0.19311923    ,
     *  0.16633463    , 0.16970434    , 0.17298908    , 0.17616566    ,
     *  0.17933104    , 0.18266585    , 0.18619260    , 0.18991568    ,
     *  0.19390080    ,
     *  0.16756044    , 0.17086773    , 0.17409414    , 0.17721613    ,
     *  0.18033035    , 0.18361713    , 0.18709875    , 0.19077936    ,
     *  0.19472446    /
        DATA ((CONDV (J,K),J=127,135),K=118,126) /
     *  0.16885286    , 0.17209433    , 0.17525921    , 0.17832361    ,
     *  0.18138385    , 0.18461995    , 0.18805395    , 0.19168975    ,
     *  0.19559262    ,
     *  0.17021546    , 0.17338758    , 0.17648761    , 0.17949128    ,
     *  0.18249457    , 0.18567723    , 0.18906098    , 0.19264950    ,
     *  0.19650784    ,
     *  0.17165202    , 0.17475111    , 0.17778282    , 0.18072248    ,
     *  0.18366575    , 0.18679204    , 0.19012280    , 0.19366146    ,
     *  0.19747282    ,
     *  0.17316645    , 0.17618873    , 0.17914851    , 0.18202075    ,
     *  0.18490077    , 0.18796764    , 0.19124254    , 0.19472861    ,
     *  0.19849043    ,
     *  0.17476286    , 0.17770442    , 0.18058854    , 0.18338982    ,
     *  0.18620321    , 0.18920748    , 0.19242350    , 0.19585413    ,
     *  0.19956370    ,
     *  0.17644550    , 0.17930233    , 0.18210694    , 0.18483358    ,
     *  0.18757684    , 0.19051518    , 0.19366916    , 0.19704136    ,
     *  0.20069585    ,
     *  0.17821882    , 0.18098681    , 0.18370795    , 0.18635614    ,
     *  0.18902564    , 0.19189459    , 0.19498322    , 0.19829386    ,
     *  0.20189030    ,
     *  0.18008740    , 0.18276238    , 0.18539599    , 0.18796181    ,
     *  0.19055378    , 0.19334973    , 0.19636959    , 0.19961539    ,
     *  0.20315066    ,
     *  0.18205602    , 0.18463374    , 0.18717567    , 0.18965510    ,
     *  0.19216566    , 0.19488486    , 0.19783237    , 0.20100992    ,
     *  0.20448076    /
        DATA ((CONDV (J,K),J=127,135),K=127,135) /
     *  0.18412957    , 0.18660578    , 0.18905182    , 0.19144073    ,
     *  0.19386587    , 0.19650447    , 0.19937591    , 0.20248164    ,
     *  0.20588465    ,
     *  0.18631313    , 0.18868355    , 0.19102944    , 0.19332363    ,
     *  0.19565925    , 0.19821326    , 0.20100478    , 0.20403499    ,
     *  0.20736662    ,
     *  0.18861190    , 0.19087228    , 0.19311374    , 0.19530895    ,
     *  0.19755085    , 0.20001618    , 0.20272379    , 0.20567465    ,
     *  0.20893120    ,
     *  0.19103124    , 0.19317737    , 0.19531010    , 0.19740203    ,
     *  0.19954594    , 0.20191839    , 0.20453802    , 0.20740554    ,
     *  0.21058317    ,
     *  0.19357660    , 0.19560436    , 0.19762412    , 0.19960844    ,
     *  0.20165005    , 0.20392533    , 0.20645277    , 0.20923285    ,
     *  0.21232760    ,
     *  0.19625362    , 0.19815898    , 0.20006155    , 0.20193396    ,
     *  0.20386890    , 0.20604268    , 0.20847362    , 0.21116205    ,
     *  0.21416979    ,
     *  0.19906801    , 0.20084710    , 0.20262835    , 0.20438457    ,
     *  0.20620847    , 0.20827634    , 0.21060641    , 0.21319887    ,
     *  0.21611537    ,
     *  0.20202565    , 0.20367473    , 0.20533066    , 0.20696645    ,
     *  0.20867496    , 0.21063249    , 0.21285725    , 0.21534933    ,
     *  0.21817024    ,
     *  0.20513251    , 0.20664806    , 0.20817477    , 0.20968600    ,
     *  0.21127480    , 0.21311757    , 0.21523253    , 0.21761974    ,
     *  0.22034060    /
        DATA ((CONDV (J,K),J=127,135),K=136,144) /
     *  0.20839473    , 0.20977341    , 0.21116719    , 0.21254983    ,
     *  0.21401465    , 0.21573824    , 0.21773890    , 0.22001668    ,
     *  0.22263296    ,
     *  0.21181856    , 0.21305727    , 0.21431459    , 0.21556475    ,
     *  0.21690142    , 0.21850146    , 0.22038330    , 0.22254707    ,
     *  0.22505415    ,
     *  0.21541041    , 0.21650631    , 0.21762383    , 0.21873776    ,
     *  0.21994223    , 0.22141441    , 0.22317294    , 0.22521811    ,
     *  0.22761132    ,
     *  0.21917687    , 0.22012735    , 0.22110195    , 0.22207611    ,
     *  0.22314446    , 0.22448455    , 0.22611534    , 0.22803729    ,
     *  0.23031194    ,
     *  0.22312468    , 0.22392741    , 0.22475623    , 0.22558725    ,
     *  0.22651570    , 0.22771961    , 0.22921829    , 0.23101245    ,
     *  0.23316382    ,
     *  0.22726080    , 0.22791373    , 0.22859412    , 0.22927886    ,
     *  0.23006383    , 0.23112759    , 0.23248987    , 0.23415173    ,
     *  0.23617511    ,
     *  0.23172764    , 0.23223468    , 0.23276939    , 0.23330943    ,
     *  0.23395153    , 0.23487510    , 0.23610041    , 0.23762892    ,
     *  0.23952295    ,
     *  0.23908102    , 0.23955674    , 0.24004800    , 0.24053251    ,
     *  0.24111074    , 0.24196829    , 0.24312657    , 0.24458751    ,
     *  0.24641565    ,
     *  0.24671502    , 0.24716653    , 0.24762065    , 0.24805501    ,
     *  0.24857394    , 0.24936943    , 0.25046403    , 0.25186021    ,
     *  0.25362479    /
        DATA ((CONDV (J,K),J=127,135),K=145,153) /
     *  0.25463769    , 0.25507254    , 0.25549629    , 0.25588638    ,
     *  0.25635109    , 0.25708899    , 0.25812383    , 0.25945857    ,
     *  0.26116244    ,
     *  0.26285754    , 0.26328366    , 0.26368425    , 0.26403644    ,
     *  0.26445250    , 0.26513782    , 0.26611733    , 0.26739451    ,
     *  0.26904106    ,
     *  0.27138362    , 0.27180930    , 0.27219433    , 0.27251543    ,
     *  0.27288890    , 0.27352715    , 0.27445631    , 0.27568033    ,
     *  0.27727352    ,
     *  0.28022553    , 0.28065940    , 0.28103686    , 0.28133409    ,
     *  0.28167149    , 0.28226869    , 0.28315298    , 0.28432882    ,
     *  0.28587312    ,
     *  0.28939356    , 0.28984450    , 0.29022274    , 0.29050371    ,
     *  0.29081200    , 0.29137464    , 0.29222008    , 0.29335321    ,
     *  0.29485367    ,
     *  0.29889870    , 0.29937587    , 0.29976352    , 0.30003623    ,
     *  0.30032276    , 0.30085778    , 0.30167086    , 0.30276730    ,
     *  0.30422953    ,
     *  0.30875274    , 0.30926552    , 0.30967150    , 0.30994424    ,
     *  0.31021676    , 0.31073153    , 0.31151924    , 0.31258551    ,
     *  0.31401564    ,
     *  0.31896838    , 0.31952631    , 0.31995978    , 0.32024115    ,
     *  0.32050773    , 0.32101003    , 0.32177979    , 0.32282292    ,
     *  0.32422762    ,
     *  0.32955924    , 0.33017202    , 0.33064234    , 0.33094121    ,
     *  0.33121024    , 0.33170821    , 0.33246788    , 0.33349537    ,
     *  0.33488183    /
        DATA ((CONDV (J,K),J=127,135),K=154,162) /
     *  0.34053999    , 0.34121744    , 0.34173416    , 0.34205960    ,
     *  0.34233977    , 0.34284191    , 0.34359975    , 0.34461953    ,
     *  0.34599545    ,
     *  0.35192639    , 0.35267847    , 0.35325127    , 0.35361258    ,
     *  0.35391280    , 0.35442791    , 0.35519254    , 0.35621301    ,
     *  0.35758656    ,
     *  0.36373540    , 0.36457215    , 0.36521088    , 0.36561749    ,
     *  0.36594692    , 0.36648408    , 0.36726448    , 0.36829441    ,
     *  0.36967422    ,
     *  0.37598523    , 0.37691680    , 0.37763140    , 0.37809294    ,
     *  0.37846092    , 0.37902948    , 0.37983494    , 0.38088348    ,
     *  0.38227862    ,
     *  0.38869541    , 0.38973205    , 0.39053262    , 0.39105884    ,
     *  0.39147489    , 0.39208442    , 0.39292452    , 0.39400118    ,
     *  0.39542113    ,
     *  0.40188688    , 0.40303898    , 0.40393573    , 0.40453652    ,
     *  0.40501033    , 0.40567062    , 0.40655521    , 0.40766982    ,
     *  0.40912446    ,
     *  0.41558202    , 0.41686013    , 0.41786342    , 0.41854883    ,
     *  0.41909026    , 0.41981129    , 0.42075049    , 0.42191319    ,
     *  0.42341275    ,
     *  0.42980474    , 0.43121961    , 0.43233998    , 0.43312022    ,
     *  0.43373929    , 0.43453128    , 0.43553543    , 0.43675665    ,
     *  0.43831173    ,
     *  0.44458055    , 0.44614317    , 0.44739137    , 0.44827685    ,
     *  0.44898377    , 0.44985713    , 0.45093683    , 0.45222730    ,
     *  0.45384882    /
        DATA ((CONDV (J,K),J=136,144),K=  1,  9) /
     *  0.18636196    , 0.19156301    , 0.19720103    , 0.20327174    ,
     *  0.21000977    , 0.21710618    , 0.22456683    , 0.23249718    ,
     *  0.24073976    ,
     *  0.18636400    , 0.19156502    , 0.19720301    , 0.20327369    ,
     *  0.21001169    , 0.21710806    , 0.22456869    , 0.23249902    ,
     *  0.24074158    ,
     *  0.18636618    , 0.19156715    , 0.19720511    , 0.20327575    ,
     *  0.21001372    , 0.21711006    , 0.22457067    , 0.23250097    ,
     *  0.24074350    ,
     *  0.18636850    , 0.19156943    , 0.19720734    , 0.20327794    ,
     *  0.21001587    , 0.21711218    , 0.22457275    , 0.23250302    ,
     *  0.24074553    ,
     *  0.18637097    , 0.19157185    , 0.19720971    , 0.20328027    ,
     *  0.21001816    , 0.21711443    , 0.22457496    , 0.23250520    ,
     *  0.24074768    ,
     *  0.18637360    , 0.19157442    , 0.19721223    , 0.20328273    ,
     *  0.21002058    , 0.21711680    , 0.22457730    , 0.23250750    ,
     *  0.24074994    ,
     *  0.18637639    , 0.19157715    , 0.19721490    , 0.20328535    ,
     *  0.21002314    , 0.21711932    , 0.22457977    , 0.23250992    ,
     *  0.24075233    ,
     *  0.18637936    , 0.19158004    , 0.19721773    , 0.20328812    ,
     *  0.21002585    , 0.21712198    , 0.22458238    , 0.23251249    ,
     *  0.24075485    ,
     *  0.18638251    , 0.19158312    , 0.19722073    , 0.20329105    ,
     *  0.21002872    , 0.21712478    , 0.22458513    , 0.23251519    ,
     *  0.24075750    /
        DATA ((CONDV (J,K),J=136,144),K= 10, 18) /
     *  0.18638585    , 0.19158637    , 0.19722390    , 0.20329415    ,
     *  0.21003175    , 0.21712775    , 0.22458803    , 0.23251804    ,
     *  0.24076030    ,
     *  0.18638939    , 0.19158982    , 0.19722726    , 0.20329743    ,
     *  0.21003495    , 0.21713088    , 0.22459110    , 0.23252104    ,
     *  0.24076324    ,
     *  0.18639313    , 0.19159347    , 0.19723082    , 0.20330090    ,
     *  0.21003833    , 0.21713418    , 0.22459433    , 0.23252420    ,
     *  0.24076633    ,
     *  0.18639710    , 0.19159732    , 0.19723457    , 0.20330455    ,
     *  0.21004190    , 0.21713767    , 0.22459773    , 0.23252752    ,
     *  0.24076959    ,
     *  0.18640129    , 0.19160140    , 0.19723853    , 0.20330841    ,
     *  0.21004566    , 0.21714133    , 0.22460131    , 0.23253102    ,
     *  0.24077301    ,
     *  0.18640572    , 0.19160570    , 0.19724271    , 0.20331248    ,
     *  0.21004962    , 0.21714519    , 0.22460507    , 0.23253470    ,
     *  0.24077660    ,
     *  0.18641039    , 0.19161023    , 0.19724712    , 0.20331676    ,
     *  0.21005379    , 0.21714925    , 0.22460903    , 0.23253856    ,
     *  0.24078038    ,
     *  0.18641532    , 0.19161501    , 0.19725176    , 0.20332127    ,
     *  0.21005818    , 0.21715352    , 0.22461319    , 0.23254261    ,
     *  0.24078433    ,
     *  0.18642051    , 0.19162005    , 0.19725665    , 0.20332602    ,
     *  0.21006279    , 0.21715801    , 0.22461756    , 0.23254687    ,
     *  0.24078848    /
        DATA ((CONDV (J,K),J=136,144),K= 19, 27) /
     *  0.18642598    , 0.19162535    , 0.19726179    , 0.20333100    ,
     *  0.21006763    , 0.21716272    , 0.22462214    , 0.23255133    ,
     *  0.24079283    ,
     *  0.18643173    , 0.19163092    , 0.19726719    , 0.20333624    ,
     *  0.21007272    , 0.21716766    , 0.22462694    , 0.23255600    ,
     *  0.24079738    ,
     *  0.18643778    , 0.19163678    , 0.19727286    , 0.20334174    ,
     *  0.21007805    , 0.21717283    , 0.22463197    , 0.23256090    ,
     *  0.24080215    ,
     *  0.18644413    , 0.19164292    , 0.19727881    , 0.20334751    ,
     *  0.21008364    , 0.21717826    , 0.22463724    , 0.23256602    ,
     *  0.24080713    ,
     *  0.18645080    , 0.19164937    , 0.19728505    , 0.20335355    ,
     *  0.21008950    , 0.21718394    , 0.22464276    , 0.23257138    ,
     *  0.24081234    ,
     *  0.18645780    , 0.19165613    , 0.19729159    , 0.20335988    ,
     *  0.21009563    , 0.21718989    , 0.22464853    , 0.23257698    ,
     *  0.24081779    ,
     *  0.18646513    , 0.19166321    , 0.19729844    , 0.20336651    ,
     *  0.21010205    , 0.21719611    , 0.22465456    , 0.23258283    ,
     *  0.24082347    ,
     *  0.18647280    , 0.19167063    , 0.19730561    , 0.20337344    ,
     *  0.21010876    , 0.21720260    , 0.22466086    , 0.23258894    ,
     *  0.24082940    ,
     *  0.18648084    , 0.19167839    , 0.19731310    , 0.20338069    ,
     *  0.21011577    , 0.21720939    , 0.22466743    , 0.23259532    ,
     *  0.24083559    /
        DATA ((CONDV (J,K),J=136,144),K= 28, 36) /
     *  0.18648924    , 0.19168649    , 0.19732093    , 0.20338825    ,
     *  0.21012309    , 0.21721647    , 0.22467429    , 0.23260197    ,
     *  0.24084204    ,
     *  0.18649801    , 0.19169496    , 0.19732911    , 0.20339615    ,
     *  0.21013072    , 0.21722386    , 0.22468144    , 0.23260889    ,
     *  0.24084875    ,
     *  0.18650718    , 0.19170381    , 0.19733764    , 0.20340439    ,
     *  0.21013869    , 0.21723156    , 0.22468889    , 0.23261611    ,
     *  0.24085575    ,
     *  0.18651454    , 0.19171091    , 0.19734449    , 0.20341101    ,
     *  0.21014507    , 0.21723774    , 0.22469487    , 0.23262189    ,
     *  0.24086135    ,
     *  0.18652215    , 0.19171824    , 0.19735157    , 0.20341783    ,
     *  0.21015167    , 0.21724411    , 0.22470103    , 0.23262786    ,
     *  0.24086712    ,
     *  0.18653001    , 0.19172581    , 0.19735887    , 0.20342488    ,
     *  0.21015847    , 0.21725068    , 0.22470738    , 0.23263400    ,
     *  0.24087308    ,
     *  0.18653812    , 0.19173363    , 0.19736640    , 0.20343215    ,
     *  0.21016549    , 0.21725746    , 0.22471393    , 0.23264034    ,
     *  0.24087921    ,
     *  0.18654649    , 0.19174169    , 0.19737417    , 0.20343965    ,
     *  0.21017272    , 0.21726444    , 0.22472068    , 0.23264687    ,
     *  0.24088552    ,
     *  0.18655512    , 0.19175000    , 0.19738219    , 0.20344737    ,
     *  0.21018018    , 0.21727164    , 0.22472764    , 0.23265359    ,
     *  0.24089203    /
        DATA ((CONDV (J,K),J=136,144),K= 37, 45) /
     *  0.18656402    , 0.19175858    , 0.19739045    , 0.20345534    ,
     *  0.21018786    , 0.21727906    , 0.22473480    , 0.23266051    ,
     *  0.24089872    ,
     *  0.18657320    , 0.19176741    , 0.19739896    , 0.20346354    ,
     *  0.21019577    , 0.21728669    , 0.22474217    , 0.23266763    ,
     *  0.24090561    ,
     *  0.18658266    , 0.19177652    , 0.19740773    , 0.20347199    ,
     *  0.21020392    , 0.21729455    , 0.22474976    , 0.23267496    ,
     *  0.24091269    ,
     *  0.18659240    , 0.19178589    , 0.19741676    , 0.20348069    ,
     *  0.21021231    , 0.21730264    , 0.22475757    , 0.23268250    ,
     *  0.24091998    ,
     *  0.18660243    , 0.19179555    , 0.19742605    , 0.20348964    ,
     *  0.21022094    , 0.21731096    , 0.22476560    , 0.23269026    ,
     *  0.24092747    ,
     *  0.18661276    , 0.19180549    , 0.19743562    , 0.20349886    ,
     *  0.21022981    , 0.21731952    , 0.22477385    , 0.23269823    ,
     *  0.24093517    ,
     *  0.18662339    , 0.19181571    , 0.19744546    , 0.20350833    ,
     *  0.21023894    , 0.21732832    , 0.22478234    , 0.23270642    ,
     *  0.24094308    ,
     *  0.18663433    , 0.19182623    , 0.19745558    , 0.20351807    ,
     *  0.21024833    , 0.21733737    , 0.22479107    , 0.23271484    ,
     *  0.24095121    ,
     *  0.18664557    , 0.19183704    , 0.19746598    , 0.20352809    ,
     *  0.21025797    , 0.21734666    , 0.22480003    , 0.23272349    ,
     *  0.24095956    /
        DATA ((CONDV (J,K),J=136,144),K= 46, 54) /
     *  0.18665713    , 0.19184816    , 0.19747668    , 0.20353838    ,
     *  0.21026789    , 0.21735621    , 0.22480924    , 0.23273237    ,
     *  0.24096813    ,
     *  0.18666902    , 0.19185959    , 0.19748767    , 0.20354896    ,
     *  0.21027807    , 0.21736602    , 0.22481869    , 0.23274148    ,
     *  0.24097693    ,
     *  0.18668123    , 0.19187132    , 0.19749896    , 0.20355982    ,
     *  0.21028852    , 0.21737609    , 0.22482839    , 0.23275084    ,
     *  0.24098596    ,
     *  0.18669378    , 0.19188338    , 0.19751055    , 0.20357097    ,
     *  0.21029926    , 0.21738643    , 0.22483835    , 0.23276044    ,
     *  0.24099522    ,
     *  0.18670666    , 0.19189576    , 0.19752246    , 0.20358242    ,
     *  0.21031028    , 0.21739704    , 0.22484857    , 0.23277029    ,
     *  0.24100472    ,
     *  0.18671989    , 0.19190847    , 0.19753467    , 0.20359417    ,
     *  0.21032158    , 0.21740792    , 0.22485906    , 0.23278040    ,
     *  0.24101446    ,
     *  0.18673347    , 0.19192152    , 0.19754721    , 0.20360623    ,
     *  0.21033318    , 0.21741909    , 0.22486981    , 0.23279076    ,
     *  0.24102445    ,
     *  0.18674740    , 0.19193490    , 0.19756007    , 0.20361860    ,
     *  0.21034508    , 0.21743053    , 0.22488083    , 0.23280138    ,
     *  0.24103469    ,
     *  0.18676169    , 0.19194863    , 0.19757327    , 0.20363128    ,
     *  0.21035727    , 0.21744227    , 0.22489213    , 0.23281226    ,
     *  0.24104518    /
        DATA ((CONDV (J,K),J=136,144),K= 55, 63) /
     *  0.18677636    , 0.19196271    , 0.19758679    , 0.20364428    ,
     *  0.21036978    , 0.21745430    , 0.22490371    , 0.23282342    ,
     *  0.24105593    ,
     *  0.18679139    , 0.19197715    , 0.19760066    , 0.20365761    ,
     *  0.21038259    , 0.21746663    , 0.22491558    , 0.23283485    ,
     *  0.24106694    ,
     *  0.18680680    , 0.19199194    , 0.19761488    , 0.20367127    ,
     *  0.21039573    , 0.21747926    , 0.22492774    , 0.23284655    ,
     *  0.24107822    ,
     *  0.18682260    , 0.19200711    , 0.19762944    , 0.20368527    ,
     *  0.21040918    , 0.21749220    , 0.22494019    , 0.23285854    ,
     *  0.24108976    ,
     *  0.18683878    , 0.19202265    , 0.19764436    , 0.20369960    ,
     *  0.21042296    , 0.21750546    , 0.22495294    , 0.23287081    ,
     *  0.24110158    ,
     *  0.18685536    , 0.19203856    , 0.19765965    , 0.20371428    ,
     *  0.21043707    , 0.21751902    , 0.22496599    , 0.23288337    ,
     *  0.24111368    ,
     *  0.18687666    , 0.19205900    , 0.19767927    , 0.20373313    ,
     *  0.21045519    , 0.21753644    , 0.22498274    , 0.23289949    ,
     *  0.24112920    ,
     *  0.18689860    , 0.19208005    , 0.19769948    , 0.20375254    ,
     *  0.21047383    , 0.21755437    , 0.22499998    , 0.23291608    ,
     *  0.24114517    ,
     *  0.18692119    , 0.19210173    , 0.19772029    , 0.20377252    ,
     *  0.21049303    , 0.21757281    , 0.22501772    , 0.23293315    ,
     *  0.24116160    /
        DATA ((CONDV (J,K),J=136,144),K= 64, 72) /
     *  0.18694444    , 0.19212404    , 0.19774170    , 0.20379309    ,
     *  0.21051278    , 0.21759180    , 0.22503597    , 0.23295070    ,
     *  0.24117849    ,
     *  0.18696838    , 0.19214700    , 0.19776374    , 0.20381424    ,
     *  0.21053310    , 0.21761132    , 0.22505474    , 0.23296876    ,
     *  0.24119587    ,
     *  0.18699301    , 0.19217063    , 0.19778641    , 0.20383600    ,
     *  0.21055400    , 0.21763140    , 0.22507404    , 0.23298732    ,
     *  0.24121372    ,
     *  0.18701834    , 0.19219493    , 0.19780972    , 0.20385838    ,
     *  0.21057549    , 0.21765205    , 0.22509389    , 0.23300640    ,
     *  0.24123208    ,
     *  0.18704440    , 0.19221992    , 0.19783370    , 0.20388139    ,
     *  0.21059759    , 0.21767327    , 0.22511428    , 0.23302600    ,
     *  0.24125094    ,
     *  0.18707120    , 0.19224561    , 0.19785835    , 0.20390505    ,
     *  0.21062029    , 0.21769508    , 0.22513524    , 0.23304615    ,
     *  0.24127031    ,
     *  0.18709875    , 0.19227203    , 0.19788368    , 0.20392936    ,
     *  0.21064363    , 0.21771749    , 0.22515677    , 0.23306685    ,
     *  0.24129021    ,
     *  0.18712706    , 0.19229918    , 0.19790972    , 0.20395434    ,
     *  0.21066761    , 0.21774052    , 0.22517889    , 0.23308810    ,
     *  0.24131065    ,
     *  0.18715617    , 0.19232708    , 0.19793648    , 0.20398002    ,
     *  0.21069225    , 0.21776418    , 0.22520161    , 0.23310994    ,
     *  0.24133165    /
        DATA ((CONDV (J,K),J=136,144),K= 73, 81) /
     *  0.18718608    , 0.19235575    , 0.19796398    , 0.20400639    ,
     *  0.21071756    , 0.21778848    , 0.22522495    , 0.23313237    ,
     *  0.24135321    ,
     *  0.18721682    , 0.19238522    , 0.19799223    , 0.20403349    ,
     *  0.21074357    , 0.21781344    , 0.22524892    , 0.23315540    ,
     *  0.24137534    ,
     *  0.18724842    , 0.19241550    , 0.19802126    , 0.20406134    ,
     *  0.21077028    , 0.21783908    , 0.22527355    , 0.23317905    ,
     *  0.24139808    ,
     *  0.18728089    , 0.19244662    , 0.19805109    , 0.20408995    ,
     *  0.21079773    , 0.21786543    , 0.22529884    , 0.23320335    ,
     *  0.24142143    ,
     *  0.18731427    , 0.19247861    , 0.19808176    , 0.20411935    ,
     *  0.21082594    , 0.21789250    , 0.22532483    , 0.23322831    ,
     *  0.24144542    ,
     *  0.18734860    , 0.19251150    , 0.19811329    , 0.20414959    ,
     *  0.21085494    , 0.21792033    , 0.22535155    , 0.23325397    ,
     *  0.24147007    ,
     *  0.18739498    , 0.19255593    , 0.19815588    , 0.20419042    ,
     *  0.21089411    , 0.21795791    , 0.22538762    , 0.23328861    ,
     *  0.24150334    ,
     *  0.18744322    , 0.19260215    , 0.19820017    , 0.20423288    ,
     *  0.21093483    , 0.21799697    , 0.22542512    , 0.23332461    ,
     *  0.24153793    ,
     *  0.18749367    , 0.19265048    , 0.19824648    , 0.20427728    ,
     *  0.21097740    , 0.21803782    , 0.22546431    , 0.23336224    ,
     *  0.24157407    /
        DATA ((CONDV (J,K),J=136,144),K= 82, 90) /
     *  0.18750210    , 0.19265856    , 0.19825422    , 0.20428470    ,
     *  0.21098452    , 0.21804464    , 0.22547086    , 0.23336853    ,
     *  0.24158011    ,
     *  0.18751897    , 0.19267471    , 0.19826970    , 0.20429953    ,
     *  0.21099874    , 0.21805829    , 0.22548395    , 0.23338110    ,
     *  0.24159218    ,
     *  0.18756949    , 0.19272310    , 0.19831606    , 0.20434397    ,
     *  0.21104135    , 0.21809916    , 0.22552317    , 0.23341874    ,
     *  0.24162833    ,
     *  0.18762051    , 0.19277197    , 0.19836288    , 0.20438884    ,
     *  0.21108437    , 0.21814041    , 0.22556275    , 0.23345674    ,
     *  0.24166481    ,
     *  0.18767205    , 0.19282132    , 0.19841016    , 0.20443415    ,
     *  0.21112780    , 0.21818206    , 0.22560271    , 0.23349508    ,
     *  0.24170163    ,
     *  0.18772410    , 0.19287116    , 0.19845790    , 0.20447990    ,
     *  0.21117166    , 0.21822412    , 0.22564305    , 0.23353380    ,
     *  0.24173879    ,
     *  0.18777667    , 0.19292150    , 0.19850612    , 0.20452610    ,
     *  0.21121594    , 0.21826658    , 0.22568378    , 0.23357288    ,
     *  0.24177631    ,
     *  0.18782978    , 0.19297236    , 0.19855483    , 0.20457276    ,
     *  0.21126066    , 0.21830946    , 0.22572491    , 0.23361234    ,
     *  0.24181419    ,
     *  0.18788344    , 0.19302373    , 0.19860402    , 0.20461989    ,
     *  0.21130583    , 0.21835276    , 0.22576644    , 0.23365219    ,
     *  0.24185243    /
        DATA ((CONDV (J,K),J=136,144),K= 91, 99) /
     *  0.18793765    , 0.19307562    , 0.19865372    , 0.20466750    ,
     *  0.21135146    , 0.21839650    , 0.22580838    , 0.23369242    ,
     *  0.24189105    ,
     *  0.18799241    , 0.19312805    , 0.19870392    , 0.20471559    ,
     *  0.21139754    , 0.21844068    , 0.22585074    , 0.23373306    ,
     *  0.24193004    ,
     *  0.18804775    , 0.19318102    , 0.19875465    , 0.20476418    ,
     *  0.21144409    , 0.21848530    , 0.22589353    , 0.23377410    ,
     *  0.24196942    ,
     *  0.18810367    , 0.19323454    , 0.19880589    , 0.20481326    ,
     *  0.21149112    , 0.21853037    , 0.22593675    , 0.23381555    ,
     *  0.24200920    ,
     *  0.18836263    , 0.19348238    , 0.19904315    , 0.20504048    ,
     *  0.21170879    , 0.21873897    , 0.22613672    , 0.23400733    ,
     *  0.24219318    ,
     *  0.18863422    , 0.19374224    , 0.19929188    , 0.20527862    ,
     *  0.21193688    , 0.21895750    , 0.22634618    , 0.23420815    ,
     *  0.24238579    ,
     *  0.18891921    , 0.19401486    , 0.19955277    , 0.20552837    ,
     *  0.21217604    , 0.21918660    , 0.22656571    , 0.23441859    ,
     *  0.24258759    ,
     *  0.18921837    , 0.19430101    , 0.19982655    , 0.20579041    ,
     *  0.21242693    , 0.21942690    , 0.22679594    , 0.23463925    ,
     *  0.24279915    ,
     *  0.18953254    , 0.19460146    , 0.20011398    , 0.20606547    ,
     *  0.21269025    , 0.21967906    , 0.22703750    , 0.23487073    ,
     *  0.24302105    /
        DATA ((CONDV (J,K),J=136,144),K=100,108) /
     *  0.18986257    , 0.19491702    , 0.20041582    , 0.20635429    ,
     *  0.21296670    , 0.21994376    , 0.22729104    , 0.23511366    ,
     *  0.24325390    ,
     *  0.19020935    , 0.19524856    , 0.20073291    , 0.20665766    ,
     *  0.21325704    , 0.22022173    , 0.22755725    , 0.23536871    ,
     *  0.24349833    ,
     *  0.19057383    , 0.19559697    , 0.20106608    , 0.20697638    ,
     *  0.21356204    , 0.22051370    , 0.22783684    , 0.23563654    ,
     *  0.24375498    ,
     *  0.19095697    , 0.19596319    , 0.20141624    , 0.20731131    ,
     *  0.21388253    , 0.22082046    , 0.22813058    , 0.23591789    ,
     *  0.24402457    ,
     *  0.19135984    , 0.19634820    , 0.20178434    , 0.20766337    ,
     *  0.21421936    , 0.22114285    , 0.22843923    , 0.23621351    ,
     *  0.24430780    ,
     *  0.19178352    , 0.19675306    , 0.20217137    , 0.20803350    ,
     *  0.21457345    , 0.22148172    , 0.22876365    , 0.23652420    ,
     *  0.24460544    ,
     *  0.19222917    , 0.19717887    , 0.20257839    , 0.20842270    ,
     *  0.21494576    , 0.22183800    , 0.22910471    , 0.23685080    ,
     *  0.24491830    ,
     *  0.19269801    , 0.19762680    , 0.20300651    , 0.20883205    ,
     *  0.21533730    , 0.22221265    , 0.22946333    , 0.23719419    ,
     *  0.24524723    ,
     *  0.19319134    , 0.19809807    , 0.20345690    , 0.20926265    ,
     *  0.21574915    , 0.22260670    , 0.22984049    , 0.23755532    ,
     *  0.24559312    /
        DATA ((CONDV (J,K),J=136,144),K=109,117) /
     *  0.19371051    , 0.19859399    , 0.20393080    , 0.20971570    ,
     *  0.21618244    , 0.22302124    , 0.23023724    , 0.23793517    ,
     *  0.24595693    ,
     *  0.19425699    , 0.19911594    , 0.20442954    , 0.21019246    ,
     *  0.21663836    , 0.22345741    , 0.23065467    , 0.23833480    ,
     *  0.24633965    ,
     *  0.19483230    , 0.19966538    , 0.20495451    , 0.21069425    ,
     *  0.21711820    , 0.22391643    , 0.23109393    , 0.23875532    ,
     *  0.24674236    ,
     *  0.19543806    , 0.20024385    , 0.20550717    , 0.21122249    ,
     *  0.21762329    , 0.22439958    , 0.23155627    , 0.23919790    ,
     *  0.24716618    ,
     *  0.19607598    , 0.20085300    , 0.20608910    , 0.21177866    ,
     *  0.21815507    , 0.22490823    , 0.23204298    , 0.23966379    ,
     *  0.24761231    ,
     *  0.19674790    , 0.20149455    , 0.20670196    , 0.21236435    ,
     *  0.21871504    , 0.22544382    , 0.23255545    , 0.24015433    ,
     *  0.24808201    ,
     *  0.19745573    , 0.20217036    , 0.20734749    , 0.21298125    ,
     *  0.21930481    , 0.22600789    , 0.23309515    , 0.24067090    ,
     *  0.24857663    ,
     *  0.19820152    , 0.20288237    , 0.20802757    , 0.21363113    ,
     *  0.21992609    , 0.22660207    , 0.23366364    , 0.24121501    ,
     *  0.24909760    ,
     *  0.19898744    , 0.20363266    , 0.20874418    , 0.21431588    ,
     *  0.22058068    , 0.22722809    , 0.23426257    , 0.24178824    ,
     *  0.24964643    /
        DATA ((CONDV (J,K),J=136,144),K=118,126) /
     *  0.19981579    , 0.20442341    , 0.20949942    , 0.21503751    ,
     *  0.22127051    , 0.22788779    , 0.23489370    , 0.24239228    ,
     *  0.25022475    ,
     *  0.20068900    , 0.20525698    , 0.21029551    , 0.21579817    ,
     *  0.22199762    , 0.22858312    , 0.23555891    , 0.24302891    ,
     *  0.25083425    ,
     *  0.20160968    , 0.20613582    , 0.21113483    , 0.21660011    ,
     *  0.22276418    , 0.22931616    , 0.23626018    , 0.24370004    ,
     *  0.25147678    ,
     *  0.20258055    , 0.20706257    , 0.21201989    , 0.21744574    ,
     *  0.22357249    , 0.23008912    , 0.23699963    , 0.24440770    ,
     *  0.25215427    ,
     *  0.20360453    , 0.20804002    , 0.21295337    , 0.21833762    ,
     *  0.22442500    , 0.23090434    , 0.23777950    , 0.24515404    ,
     *  0.25286879    ,
     *  0.20468471    , 0.20907113    , 0.21393810    , 0.21927848    ,
     *  0.22532433    , 0.23176433    , 0.23860220    , 0.24594136    ,
     *  0.25362254    ,
     *  0.20582438    , 0.21015905    , 0.21497709    , 0.22027121    ,
     *  0.22627325    , 0.23267175    , 0.23947027    , 0.24677211    ,
     *  0.25441786    ,
     *  0.20702699    , 0.21130710    , 0.21607357    , 0.22131887    ,
     *  0.22727471    , 0.23362942    , 0.24038643    , 0.24764889    ,
     *  0.25525726    ,
     *  0.20829624    , 0.21251885    , 0.21723092    , 0.22242476    ,
     *  0.22833184    , 0.23464037    , 0.24135357    , 0.24857448    ,
     *  0.25614339    /
        DATA ((CONDV (J,K),J=136,144),K=127,135) /
     *  0.20963604    , 0.21379804    , 0.21845278    , 0.22359233    ,
     *  0.22944800    , 0.23570779    , 0.24237478    , 0.24955183    ,
     *  0.25707911    ,
     *  0.21105051    , 0.21514866    , 0.21974297    , 0.22482529    ,
     *  0.23062674    , 0.23683512    , 0.24345334    , 0.25058411    ,
     *  0.25806744    ,
     *  0.21254405    , 0.21657495    , 0.22110558    , 0.22612757    ,
     *  0.23187183    , 0.23802598    , 0.24459275    , 0.25167467    ,
     *  0.25911161    ,
     *  0.21412128    , 0.21808139    , 0.22254494    , 0.22750334    ,
     *  0.23318731    , 0.23928426    , 0.24579674    , 0.25282711    ,
     *  0.26021507    ,
     *  0.21578712    , 0.21967273    , 0.22406564    , 0.22895705    ,
     *  0.23457745    , 0.24061407    , 0.24706927    , 0.25404524    ,
     *  0.26138150    ,
     *  0.21754675    , 0.22135400    , 0.22567255    , 0.23049340    ,
     *  0.23604681    , 0.24201982    , 0.24841459    , 0.25533314    ,
     *  0.26261483    ,
     *  0.21940563    , 0.22313052    , 0.22737085    , 0.23211738    ,
     *  0.23760021    , 0.24350616    , 0.24983721    , 0.25669517    ,
     *  0.26391925    ,
     *  0.22136954    , 0.22500792    , 0.22916598    , 0.23383432    ,
     *  0.23924281    , 0.24507808    , 0.25134191    , 0.25813596    ,
     *  0.26529924    ,
     *  0.22344455    , 0.22699213    , 0.23106375    , 0.23564983    ,
     *  0.24098005    , 0.24674085    , 0.25293383    , 0.25966045    ,
     *  0.26675955    /
        DATA ((CONDV (J,K),J=136,144),K=136,144) /
     *  0.22563707    , 0.22908942    , 0.23307027    , 0.23756988    ,
     *  0.24281773    , 0.24850010    , 0.25461840    , 0.26127391    ,
     *  0.26830528    ,
     *  0.22795382    , 0.23130639    , 0.23519200    , 0.23960076    ,
     *  0.24476199    , 0.25036179    , 0.25640141    , 0.26298193    ,
     *  0.26994186    ,
     *  0.23040186    , 0.23364999    , 0.23743576    , 0.24174914    ,
     *  0.24681933    , 0.25233226    , 0.25828901    , 0.26479050    ,
     *  0.27167507    ,
     *  0.23298861    , 0.23612755    , 0.23980875    , 0.24402209    ,
     *  0.24899665    , 0.25441823    , 0.26028775    , 0.26670597    ,
     *  0.27351107    ,
     *  0.23572182    , 0.23874672    , 0.24231852    , 0.24642703    ,
     *  0.25130123    , 0.25662681    , 0.26240456    , 0.26873510    ,
     *  0.27545643    ,
     *  0.23860961    , 0.24151559    , 0.24497306    , 0.24897181    ,
     *  0.25374078    , 0.25896556    , 0.26464682    , 0.27088506    ,
     *  0.27751813    ,
     *  0.24183238    , 0.24461779    , 0.24795936    , 0.25184687    ,
     *  0.25650950    , 0.26163237    , 0.26721604    , 0.27336100    ,
     *  0.27990479    ,
     *  0.24866249    , 0.25139038    , 0.25468157    , 0.25852527    ,
     *  0.26315621    , 0.26825069    , 0.27380898    , 0.27993364    ,
     *  0.28645783    ,
     *  0.25581100    , 0.25848308    , 0.26172548    , 0.26552682    ,
     *  0.27012774    , 0.27519531    , 0.28072954    , 0.28683516    ,
     *  0.29334079    /
        DATA ((CONDV (J,K),J=136,144),K=145,153) /
     *  0.26329051    , 0.26590896    , 0.26910462    , 0.27286553    ,
     *  0.27743852    , 0.28248108    , 0.28799292    , 0.29408113    ,
     *  0.30056956    ,
     *  0.27111398    , 0.27368153    , 0.27683299    , 0.28055587    ,
     *  0.28510352    , 0.29012338    , 0.29561493    , 0.30168773    ,
     *  0.30816067    ,
     *  0.27929483    , 0.28181472    , 0.28492507    , 0.28861282    ,
     *  0.29313821    , 0.29813820    , 0.30361199    , 0.30967181    ,
     *  0.31613137    ,
     *  0.28784693    , 0.29032296    , 0.29339583    , 0.29705192    ,
     *  0.30155868    , 0.30654211    , 0.31200120    , 0.31805094    ,
     *  0.32449964    ,
     *  0.29678464    , 0.29922119    , 0.30226080    , 0.30588924    ,
     *  0.31038158    , 0.31535235    , 0.32080030    , 0.32684337    ,
     *  0.33328422    ,
     *  0.30612289    , 0.30852491    , 0.31153607    , 0.31514150    ,
     *  0.31962423    , 0.32458681    , 0.33002776    , 0.33606813    ,
     *  0.34250465    ,
     *  0.31587720    , 0.31825025    , 0.32123835    , 0.32482601    ,
     *  0.32930459    , 0.33426408    , 0.33970278    , 0.34574500    ,
     *  0.35218129    ,
     *  0.32606375    , 0.32841396    , 0.33138505    , 0.33496082    ,
     *  0.33944135    , 0.34440352    , 0.34984536    , 0.35589461    ,
     *  0.36233535    ,
     *  0.33669946    , 0.33903357    , 0.34199430    , 0.34556470    ,
     *  0.35005397    , 0.35502526    , 0.36047631    , 0.36653846    ,
     *  0.37298898    /
        DATA ((CONDV (J,K),J=136,144),K=154,162) /
     *  0.34780204    , 0.35012738    , 0.35308503    , 0.35665725    ,
     *  0.36116276    , 0.36615031    , 0.37161735    , 0.37769896    ,
     *  0.38416528    ,
     *  0.35939012    , 0.36171459    , 0.36467706    , 0.36825895    ,
     *  0.37278890    , 0.37780059    , 0.38329113    , 0.38939949    ,
     *  0.39588835    ,
     *  0.37148328    , 0.37381534    , 0.37679118    , 0.38039124    ,
     *  0.38495457    , 0.38999902    , 0.39552131    , 0.40166450    ,
     *  0.40818339    ,
     *  0.38410219    , 0.38645087    , 0.38944922    , 0.39307664    ,
     *  0.39768299    , 0.40276957    , 0.40833266    , 0.41451955    ,
     *  0.42107676    ,
     *  0.39726870    , 0.39964357    , 0.40267417    , 0.40633879    ,
     *  0.41099855    , 0.41613742    , 0.42175114    , 0.42799140    ,
     *  0.43459605    ,
     *  0.41100598    , 0.41341711    , 0.41649030    , 0.42020263    ,
     *  0.42492692    , 0.43012899    , 0.43580398    , 0.44210814    ,
     *  0.44877018    ,
     *  0.42533859    , 0.42779658    , 0.43092329    , 0.43469445    ,
     *  0.43949512    , 0.44477210    , 0.45051981    , 0.45689926    ,
     *  0.46362951    ,
     *  0.44029269    , 0.44280861    , 0.44600030    , 0.44984207    ,
     *  0.45473172    , 0.46009607    , 0.46592879    , 0.47239578    ,
     *  0.47920596    ,
     *  0.45589609    , 0.45848148    , 0.46175020    , 0.46567498    ,
     *  0.47066690    , 0.47613188    , 0.48206272    , 0.48863039    ,
     *  0.49553312    /
        DATA ((CONDV (J,K),J=145,153),K=  1,  9) /
     *  0.24941742    , 0.25855462    , 0.26817711    , 0.27831225    ,
     *  0.28898906    , 0.30023839    , 0.31209301    , 0.32458776    ,
     *  0.33775972    ,
     *  0.24941922    , 0.25855640    , 0.26817888    , 0.27831401    ,
     *  0.28899081    , 0.30024013    , 0.31209474    , 0.32458949    ,
     *  0.33776145    ,
     *  0.24942112    , 0.25855829    , 0.26818075    , 0.27831586    ,
     *  0.28899265    , 0.30024196    , 0.31209656    , 0.32459131    ,
     *  0.33776326    ,
     *  0.24942313    , 0.25856027    , 0.26818272    , 0.27831781    ,
     *  0.28899458    , 0.30024388    , 0.31209847    , 0.32459321    ,
     *  0.33776516    ,
     *  0.24942525    , 0.25856236    , 0.26818479    , 0.27831986    ,
     *  0.28899661    , 0.30024589    , 0.31210047    , 0.32459520    ,
     *  0.33776714    ,
     *  0.24942748    , 0.25856457    , 0.26818696    , 0.27832201    ,
     *  0.28899875    , 0.30024801    , 0.31210257    , 0.32459728    ,
     *  0.33776921    ,
     *  0.24942983    , 0.25856689    , 0.26818925    , 0.27832428    ,
     *  0.28900099    , 0.30025023    , 0.31210477    , 0.32459947    ,
     *  0.33777138    ,
     *  0.24943231    , 0.25856933    , 0.26819166    , 0.27832665    ,
     *  0.28900334    , 0.30025255    , 0.31210707    , 0.32460175    ,
     *  0.33777365    ,
     *  0.24943492    , 0.25857190    , 0.26819419    , 0.27832915    ,
     *  0.28900580    , 0.30025499    , 0.31210949    , 0.32460414    ,
     *  0.33777602    /
        DATA ((CONDV (J,K),J=145,153),K= 10, 18) /
     *  0.24943767    , 0.25857460    , 0.26819685    , 0.27833177    ,
     *  0.28900839    , 0.30025754    , 0.31211201    , 0.32460664    ,
     *  0.33777849    ,
     *  0.24944056    , 0.25857744    , 0.26819964    , 0.27833452    ,
     *  0.28901110    , 0.30026021    , 0.31211465    , 0.32460925    ,
     *  0.33778108    ,
     *  0.24944359    , 0.25858042    , 0.26820257    , 0.27833740    ,
     *  0.28901393    , 0.30026301    , 0.31211741    , 0.32461198    ,
     *  0.33778378    ,
     *  0.24944678    , 0.25858354    , 0.26820564    , 0.27834042    ,
     *  0.28901690    , 0.30026594    , 0.31212030    , 0.32461483    ,
     *  0.33778660    ,
     *  0.24945013    , 0.25858683    , 0.26820886    , 0.27834358    ,
     *  0.28902001    , 0.30026900    , 0.31212332    , 0.32461780    ,
     *  0.33778953    ,
     *  0.24945365    , 0.25859027    , 0.26821224    , 0.27834689    ,
     *  0.28902327    , 0.30027220    , 0.31212647    , 0.32462091    ,
     *  0.33779260    ,
     *  0.24945733    , 0.25859388    , 0.26821577    , 0.27835036    ,
     *  0.28902667    , 0.30027554    , 0.31212976    , 0.32462415    ,
     *  0.33779579    ,
     *  0.24946120    , 0.25859766    , 0.26821947    , 0.27835399    ,
     *  0.28903023    , 0.30027904    , 0.31213319    , 0.32462753    ,
     *  0.33779912    ,
     *  0.24946525    , 0.25860162    , 0.26822335    , 0.27835778    ,
     *  0.28903394    , 0.30028268    , 0.31213677    , 0.32463105    ,
     *  0.33780259    /
        DATA ((CONDV (J,K),J=145,153),K= 19, 27) /
     *  0.24946949    , 0.25860576    , 0.26822739    , 0.27836174    ,
     *  0.28903782    , 0.30028649    , 0.31214050    , 0.32463472    ,
     *  0.33780620    ,
     *  0.24947393    , 0.25861009    , 0.26823163    , 0.27836588    ,
     *  0.28904187    , 0.30029045    , 0.31214440    , 0.32463854    ,
     *  0.33780995    ,
     *  0.24947857    , 0.25861462    , 0.26823605    , 0.27837020    ,
     *  0.28904610    , 0.30029459    , 0.31214845    , 0.32464252    ,
     *  0.33781386    ,
     *  0.24948343    , 0.25861935    , 0.26824066    , 0.27837470    ,
     *  0.28905050    , 0.30029890    , 0.31215267    , 0.32464666    ,
     *  0.33781793    ,
     *  0.24948850    , 0.25862429    , 0.26824548    , 0.27837940    ,
     *  0.28905509    , 0.30030339    , 0.31215707    , 0.32465097    ,
     *  0.33782215    ,
     *  0.24949379    , 0.25862944    , 0.26825050    , 0.27838430    ,
     *  0.28905988    , 0.30030807    , 0.31216164    , 0.32465544    ,
     *  0.33782654    ,
     *  0.24949932    , 0.25863482    , 0.26825574    , 0.27838941    ,
     *  0.28906486    , 0.30031293    , 0.31216640    , 0.32466010    ,
     *  0.33783110    ,
     *  0.24950508    , 0.25864043    , 0.26826119    , 0.27839472    ,
     *  0.28907004    , 0.30031799    , 0.31217134    , 0.32466493    ,
     *  0.33783584    ,
     *  0.24951109    , 0.25864626    , 0.26826687    , 0.27840025    ,
     *  0.28907543    , 0.30032325    , 0.31217648    , 0.32466996    ,
     *  0.33784075    /
        DATA ((CONDV (J,K),J=145,153),K= 28, 36) /
     *  0.24951735    , 0.25865235    , 0.26827279    , 0.27840601    ,
     *  0.28908104    , 0.30032872    , 0.31218181    , 0.32467517    ,
     *  0.33784585    ,
     *  0.24952387    , 0.25865867    , 0.26827894    , 0.27841199    ,
     *  0.28908686    , 0.30033439    , 0.31218735    , 0.32468058    ,
     *  0.33785113    ,
     *  0.24953065    , 0.25866526    , 0.26828533    , 0.27841821    ,
     *  0.28909292    , 0.30034029    , 0.31219310    , 0.32468619    ,
     *  0.33785662    ,
     *  0.24953608    , 0.25867053    , 0.26829045    , 0.27842318    ,
     *  0.28909776    , 0.30034500    , 0.31219769    , 0.32469067    ,
     *  0.33786099    ,
     *  0.24954168    , 0.25867596    , 0.26829572    , 0.27842830    ,
     *  0.28910274    , 0.30034985    , 0.31220241    , 0.32469527    ,
     *  0.33786548    ,
     *  0.24954744    , 0.25868155    , 0.26830115    , 0.27843358    ,
     *  0.28910786    , 0.30035483    , 0.31220727    , 0.32470000    ,
     *  0.33787010    ,
     *  0.24955338    , 0.25868731    , 0.26830673    , 0.27843900    ,
     *  0.28911313    , 0.30035996    , 0.31221226    , 0.32470487    ,
     *  0.33787485    ,
     *  0.24955950    , 0.25869323    , 0.26831248    , 0.27844458    ,
     *  0.28911855    , 0.30036523    , 0.31221739    , 0.32470986    ,
     *  0.33787972    ,
     *  0.24956580    , 0.25869933    , 0.26831840    , 0.27845032    ,
     *  0.28912412    , 0.30037065    , 0.31222266    , 0.32471500    ,
     *  0.33788472    /
        DATA ((CONDV (J,K),J=145,153),K= 37, 45) /
     *  0.24957227    , 0.25870561    , 0.26832448    , 0.27845622    ,
     *  0.28912985    , 0.30037621    , 0.31222807    , 0.32472027    ,
     *  0.33788985    ,
     *  0.24957894    , 0.25871206    , 0.26833073    , 0.27846228    ,
     *  0.28913574    , 0.30038193    , 0.31223363    , 0.32472567    ,
     *  0.33789512    ,
     *  0.24958579    , 0.25871870    , 0.26833716    , 0.27846851    ,
     *  0.28914178    , 0.30038780    , 0.31223934    , 0.32473123    ,
     *  0.33790053    ,
     *  0.24959284    , 0.25872552    , 0.26834376    , 0.27847491    ,
     *  0.28914799    , 0.30039383    , 0.31224520    , 0.32473692    ,
     *  0.33790607    ,
     *  0.24960008    , 0.25873252    , 0.26835055    , 0.27848149    ,
     *  0.28915437    , 0.30040002    , 0.31225121    , 0.32474277    ,
     *  0.33791176    ,
     *  0.24960753    , 0.25873972    , 0.26835752    , 0.27848824    ,
     *  0.28916091    , 0.30040637    , 0.31225737    , 0.32474876    ,
     *  0.33791759    ,
     *  0.24961517    , 0.25874712    , 0.26836467    , 0.27849517    ,
     *  0.28916763    , 0.30041289    , 0.31226370    , 0.32475491    ,
     *  0.33792357    ,
     *  0.24962302    , 0.25875471    , 0.26837202    , 0.27850229    ,
     *  0.28917453    , 0.30041957    , 0.31227019    , 0.32476121    ,
     *  0.33792970    ,
     *  0.24963109    , 0.25876251    , 0.26837956    , 0.27850958    ,
     *  0.28918160    , 0.30042643    , 0.31227684    , 0.32476767    ,
     *  0.33793598    /
        DATA ((CONDV (J,K),J=145,153),K= 46, 54) /
     *  0.24963937    , 0.25877051    , 0.26838730    , 0.27851707    ,
     *  0.28918885    , 0.30043346    , 0.31228366    , 0.32477429    ,
     *  0.33794241    ,
     *  0.24964786    , 0.25877871    , 0.26839523    , 0.27852475    ,
     *  0.28919628    , 0.30044066    , 0.31229065    , 0.32478107    ,
     *  0.33794900    ,
     *  0.24965658    , 0.25878713    , 0.26840337    , 0.27853262    ,
     *  0.28920391    , 0.30044805    , 0.31229781    , 0.32478802    ,
     *  0.33795575    ,
     *  0.24966552    , 0.25879577    , 0.26841172    , 0.27854070    ,
     *  0.28921172    , 0.30045561    , 0.31230514    , 0.32479514    ,
     *  0.33796266    ,
     *  0.24967469    , 0.25880462    , 0.26842027    , 0.27854897    ,
     *  0.28921972    , 0.30046337    , 0.31231266    , 0.32480243    ,
     *  0.33796973    ,
     *  0.24968409    , 0.25881370    , 0.26842904    , 0.27855745    ,
     *  0.28922793    , 0.30047131    , 0.31232035    , 0.32480989    ,
     *  0.33797697    ,
     *  0.24969372    , 0.25882300    , 0.26843803    , 0.27856613    ,
     *  0.28923633    , 0.30047944    , 0.31232823    , 0.32481752    ,
     *  0.33798438    ,
     *  0.24970360    , 0.25883253    , 0.26844723    , 0.27857502    ,
     *  0.28924493    , 0.30048776    , 0.31233629    , 0.32482534    ,
     *  0.33799196    ,
     *  0.24971371    , 0.25884229    , 0.26845666    , 0.27858413    ,
     *  0.28925373    , 0.30049628    , 0.31234454    , 0.32483333    ,
     *  0.33799972    /
        DATA ((CONDV (J,K),J=145,153),K= 55, 63) /
     *  0.24972408    , 0.25885229    , 0.26846631    , 0.27859346    ,
     *  0.28926275    , 0.30050501    , 0.31235298    , 0.32484151    ,
     *  0.33800765    ,
     *  0.24973469    , 0.25886253    , 0.26847620    , 0.27860301    ,
     *  0.28927198    , 0.30051393    , 0.31236162    , 0.32484988    ,
     *  0.33801576    ,
     *  0.24974556    , 0.25887302    , 0.26848631    , 0.27861278    ,
     *  0.28928142    , 0.30052306    , 0.31237046    , 0.32485844    ,
     *  0.33802405    ,
     *  0.24975669    , 0.25888375    , 0.26849667    , 0.27862278    ,
     *  0.28929108    , 0.30053240    , 0.31237949    , 0.32486719    ,
     *  0.33803253    ,
     *  0.24976808    , 0.25889473    , 0.26850727    , 0.27863301    ,
     *  0.28930096    , 0.30054195    , 0.31238873    , 0.32487613    ,
     *  0.33804120    ,
     *  0.24977974    , 0.25890597    , 0.26851811    , 0.27864347    ,
     *  0.28931107    , 0.30055172    , 0.31239818    , 0.32488528    ,
     *  0.33805005    ,
     *  0.24979469    , 0.25892038    , 0.26853201    , 0.27865688    ,
     *  0.28932402    , 0.30056424    , 0.31241029    , 0.32489699    ,
     *  0.33806140    ,
     *  0.24981007    , 0.25893521    , 0.26854630    , 0.27867068    ,
     *  0.28933734    , 0.30057711    , 0.31242273    , 0.32490903    ,
     *  0.33807305    ,
     *  0.24982589    , 0.25895045    , 0.26856100    , 0.27868486    ,
     *  0.28935103    , 0.30059033    , 0.31243551    , 0.32492139    ,
     *  0.33808501    /
        DATA ((CONDV (J,K),J=145,153),K= 64, 72) /
     *  0.24984216    , 0.25896612    , 0.26857611    , 0.27869943    ,
     *  0.28936509    , 0.30060391    , 0.31244863    , 0.32493408    ,
     *  0.33809730    ,
     *  0.24985889    , 0.25898223    , 0.26859164    , 0.27871440    ,
     *  0.28937954    , 0.30061786    , 0.31246211    , 0.32494712    ,
     *  0.33810991    ,
     *  0.24987608    , 0.25899879    , 0.26860759    , 0.27872979    ,
     *  0.28939438    , 0.30063219    , 0.31247595    , 0.32496050    ,
     *  0.33812286    ,
     *  0.24989374    , 0.25901580    , 0.26862398    , 0.27874559    ,
     *  0.28940963    , 0.30064690    , 0.31249016    , 0.32497423    ,
     *  0.33813614    ,
     *  0.24991189    , 0.25903328    , 0.26864081    , 0.27876182    ,
     *  0.28942528    , 0.30066201    , 0.31250475    , 0.32498832    ,
     *  0.33814977    ,
     *  0.24993053    , 0.25905122    , 0.26865810    , 0.27877848    ,
     *  0.28944134    , 0.30067751    , 0.31251972    , 0.32500279    ,
     *  0.33816375    ,
     *  0.24994968    , 0.25906966    , 0.26867585    , 0.27879558    ,
     *  0.28945784    , 0.30069342    , 0.31253508    , 0.32501762    ,
     *  0.33817809    ,
     *  0.24996935    , 0.25908858    , 0.26869408    , 0.27881314    ,
     *  0.28947476    , 0.30070975    , 0.31255084    , 0.32503284    ,
     *  0.33819280    ,
     *  0.24998954    , 0.25910801    , 0.26871279    , 0.27883116    ,
     *  0.28949214    , 0.30072650    , 0.31256701    , 0.32504846    ,
     *  0.33820789    /
        DATA ((CONDV (J,K),J=145,153),K= 73, 81) /
     *  0.25001027    , 0.25912796    , 0.26873199    , 0.27884966    ,
     *  0.28950997    , 0.30074370    , 0.31258360    , 0.32506448    ,
     *  0.33822336    ,
     *  0.25003156    , 0.25914844    , 0.26875171    , 0.27886865    ,
     *  0.28952826    , 0.30076134    , 0.31260062    , 0.32508091    ,
     *  0.33823924    ,
     *  0.25005342    , 0.25916947    , 0.26877195    , 0.27888814    ,
     *  0.28954704    , 0.30077944    , 0.31261808    , 0.32509776    ,
     *  0.33825551    ,
     *  0.25007587    , 0.25919107    , 0.26879273    , 0.27890815    ,
     *  0.28956632    , 0.30079802    , 0.31263600    , 0.32511505    ,
     *  0.33827221    ,
     *  0.25009893    , 0.25921324    , 0.26881407    , 0.27892870    ,
     *  0.28958611    , 0.30081710    , 0.31265439    , 0.32513280    ,
     *  0.33828935    ,
     *  0.25012262    , 0.25923603    , 0.26883599    , 0.27894980    ,
     *  0.28960643    , 0.30083668    , 0.31267328    , 0.32515102    ,
     *  0.33830694    ,
     *  0.25015461    , 0.25926678    , 0.26886558    , 0.27897828    ,
     *  0.28963386    , 0.30086311    , 0.31269875    , 0.32517560    ,
     *  0.33833066    ,
     *  0.25018784    , 0.25929874    , 0.26889631    , 0.27900786    ,
     *  0.28966234    , 0.30089054    , 0.31272520    , 0.32520110    ,
     *  0.33835527    ,
     *  0.25022257    , 0.25933212    , 0.26892842    , 0.27903875    ,
     *  0.28969208    , 0.30091919    , 0.31275281    , 0.32522773    ,
     *  0.33838096    /
        DATA ((CONDV (J,K),J=145,153),K= 82, 90) /
     *  0.25022837    , 0.25933770    , 0.26893378    , 0.27904391    ,
     *  0.28969705    , 0.30092397    , 0.31275742    , 0.32523217    ,
     *  0.33838525    ,
     *  0.25023997    , 0.25934885    , 0.26894451    , 0.27905422    ,
     *  0.28970697    , 0.30093354    , 0.31276663    , 0.32524106    ,
     *  0.33839382    ,
     *  0.25027470    , 0.25938223    , 0.26897660    , 0.27908510    ,
     *  0.28973669    , 0.30096216    , 0.31279421    , 0.32526764    ,
     *  0.33841947    ,
     *  0.25030974    , 0.25941590    , 0.26900898    , 0.27911625    ,
     *  0.28976667    , 0.30099102    , 0.31282202    , 0.32529445    ,
     *  0.33844532    ,
     *  0.25034511    , 0.25944989    , 0.26904165    , 0.27914767    ,
     *  0.28979691    , 0.30102013    , 0.31285006    , 0.32532147    ,
     *  0.33847138    ,
     *  0.25038080    , 0.25948418    , 0.26907462    , 0.27917937    ,
     *  0.28982741    , 0.30104950    , 0.31287834    , 0.32534873    ,
     *  0.33849766    ,
     *  0.25041683    , 0.25951880    , 0.26910789    , 0.27921137    ,
     *  0.28985819    , 0.30107912    , 0.31290687    , 0.32537622    ,
     *  0.33852417    ,
     *  0.25045320    , 0.25955374    , 0.26914147    , 0.27924366    ,
     *  0.28988925    , 0.30110901    , 0.31293566    , 0.32540395    ,
     *  0.33855090    ,
     *  0.25048992    , 0.25958901    , 0.26917537    , 0.27927624    ,
     *  0.28992059    , 0.30113918    , 0.31296470    , 0.32543193    ,
     *  0.33857786    /
        DATA ((CONDV (J,K),J=145,153),K= 91, 99) /
     *  0.25052700    , 0.25962462    , 0.26920958    , 0.27930914    ,
     *  0.28995223    , 0.30116962    , 0.31299401    , 0.32546016    ,
     *  0.33860507    ,
     *  0.25056443    , 0.25966058    , 0.26924413    , 0.27934235    ,
     *  0.28998417    , 0.30120035    , 0.31302358    , 0.32548864    ,
     *  0.33863252    ,
     *  0.25060224    , 0.25969688    , 0.26927901    , 0.27937587    ,
     *  0.29001641    , 0.30123136    , 0.31305344    , 0.32551739    ,
     *  0.33866022    ,
     *  0.25064042    , 0.25973354    , 0.26931423    , 0.27940972    ,
     *  0.29004895    , 0.30126267    , 0.31308357    , 0.32554641    ,
     *  0.33868818    ,
     *  0.25081699    , 0.25990307    , 0.26947706    , 0.27956619    ,
     *  0.29019937    , 0.30140734    , 0.31322277    , 0.32568041    ,
     *  0.33881725    ,
     *  0.25100180    , 0.26008046    , 0.26964740    , 0.27972982    ,
     *  0.29035662    , 0.30155853    , 0.31336820    , 0.32582037    ,
     *  0.33895201    ,
     *  0.25119538    , 0.26026623    , 0.26982574    , 0.27990110    ,
     *  0.29052119    , 0.30171671    , 0.31352031    , 0.32596672    ,
     *  0.33909287    ,
     *  0.25139829    , 0.26046091    , 0.27001260    , 0.28008052    ,
     *  0.29069354    , 0.30188234    , 0.31367955    , 0.32611987    ,
     *  0.33924025    ,
     *  0.25161108    , 0.26066505    , 0.27020850    , 0.28026859    ,
     *  0.29087416    , 0.30205588    , 0.31384635    , 0.32628027    ,
     *  0.33939456    /
        DATA ((CONDV (J,K),J=145,153),K=100,108) /
     *  0.25183434    , 0.26087919    , 0.27041397    , 0.28046582    ,
     *  0.29106355    , 0.30223781    , 0.31402119    , 0.32644837    ,
     *  0.33955624    ,
     *  0.25206867    , 0.26110392    , 0.27062958    , 0.28067274    ,
     *  0.29126222    , 0.30242863    , 0.31420454    , 0.32662462    ,
     *  0.33972574    ,
     *  0.25231471    , 0.26133985    , 0.27085590    , 0.28088992    ,
     *  0.29147071    , 0.30262885    , 0.31439690    , 0.32680949    ,
     *  0.33990350    ,
     *  0.25257310    , 0.26158761    , 0.27109354    , 0.28111795    ,
     *  0.29168958    , 0.30283901    , 0.31459878    , 0.32700350    ,
     *  0.34009002    ,
     *  0.25284455    , 0.26184786    , 0.27134315    , 0.28135742    ,
     *  0.29191942    , 0.30305969    , 0.31481074    , 0.32720717    ,
     *  0.34028579    ,
     *  0.25312980    , 0.26212132    , 0.27160539    , 0.28160900    ,
     *  0.29216085    , 0.30329147    , 0.31503334    , 0.32742103    ,
     *  0.34049134    ,
     *  0.25342960    , 0.26240871    , 0.27188097    , 0.28187336    ,
     *  0.29241453    , 0.30353499    , 0.31526719    , 0.32764568    ,
     *  0.34070724    ,
     *  0.25374478    , 0.26271081    , 0.27217065    , 0.28215121    ,
     *  0.29268114    , 0.30379090    , 0.31551292    , 0.32788173    ,
     *  0.34093406    ,
     *  0.25407619    , 0.26302846    , 0.27247521    , 0.28244332    ,
     *  0.29296141    , 0.30405990    , 0.31577121    , 0.32812981    ,
     *  0.34117243    /
        DATA ((CONDV (J,K),J=145,153),K=109,117) /
     *  0.25442475    , 0.26336253    , 0.27279549    , 0.28275050    ,
     *  0.29325611    , 0.30434274    , 0.31604275    , 0.32839060    ,
     *  0.34142301    ,
     *  0.25479141    , 0.26371392    , 0.27313237    , 0.28307357    ,
     *  0.29356605    , 0.30464018    , 0.31632830    , 0.32866484    ,
     *  0.34168647    ,
     *  0.25517721    , 0.26408363    , 0.27348679    , 0.28341345    ,
     *  0.29389210    , 0.30495307    , 0.31662866    , 0.32895327    ,
     *  0.34196355    ,
     *  0.25558320    , 0.26447269    , 0.27385974    , 0.28377108    ,
     *  0.29423516    , 0.30528226    , 0.31694466    , 0.32925671    ,
     *  0.34225504    ,
     *  0.25601055    , 0.26488219    , 0.27425228    , 0.28414748    ,
     *  0.29459620    , 0.30562870    , 0.31727719    , 0.32957601    ,
     *  0.34256174    ,
     *  0.25646046    , 0.26531330    , 0.27466551    , 0.28454370    ,
     *  0.29497625    , 0.30599336    , 0.31762721    , 0.32991208    ,
     *  0.34288453    ,
     *  0.25693423    , 0.26576725    , 0.27510061    , 0.28496090    ,
     *  0.29537640    , 0.30637729    , 0.31799570    , 0.33026588    ,
     *  0.34322434    ,
     *  0.25743322    , 0.26624535    , 0.27555886    , 0.28540026    ,
     *  0.29579780    , 0.30678159    , 0.31838373    , 0.33063843    ,
     *  0.34358214    ,
     *  0.25795888    , 0.26674899    , 0.27604158    , 0.28586307    ,
     *  0.29624168    , 0.30720746    , 0.31879245    , 0.33103082    ,
     *  0.34395899    /
        DATA ((CONDV (J,K),J=145,153),K=118,126) /
     *  0.25851277    , 0.26727967    , 0.27655019    , 0.28635070    ,
     *  0.29670935    , 0.30765613    , 0.31922304    , 0.33144420    ,
     *  0.34435597    ,
     *  0.25909652    , 0.26783895    , 0.27708620    , 0.28686459    ,
     *  0.29720219    , 0.30812894    , 0.31967679    , 0.33187980    ,
     *  0.34477429    ,
     *  0.25971188    , 0.26842850    , 0.27765122    , 0.28740628    ,
     *  0.29772169    , 0.30862732    , 0.32015506    , 0.33233893    ,
     *  0.34521519    ,
     *  0.26036072    , 0.26905012    , 0.27824696    , 0.28797741    ,
     *  0.29826941    , 0.30915277    , 0.32065930    , 0.33282298    ,
     *  0.34568001    ,
     *  0.26104502    , 0.26970570    , 0.27887525    , 0.28857974    ,
     *  0.29884704    , 0.30970690    , 0.32119106    , 0.33333343    ,
     *  0.34617017    ,
     *  0.26176688    , 0.27039727    , 0.27953801    , 0.28921512    ,
     *  0.29945636    , 0.31029142    , 0.32175198    , 0.33387187    ,
     *  0.34668720    ,
     *  0.26252856    , 0.27112698    , 0.28023734    , 0.28988554    ,
     *  0.30009929    , 0.31090817    , 0.32234382    , 0.33443997    ,
     *  0.34723270    ,
     *  0.26333245    , 0.27189713    , 0.28097542    , 0.29059312    ,
     *  0.30077784    , 0.31155910    , 0.32296844    , 0.33503956    ,
     *  0.34780842    ,
     *  0.26418111    , 0.27271019    , 0.28175462    , 0.29134012    ,
     *  0.30149420    , 0.31224630    , 0.32362787    , 0.33567253    ,
     *  0.34841620    /
        DATA ((CONDV (J,K),J=145,153),K=127,135) /
     *  0.26507728    , 0.27356876    , 0.28257745    , 0.29212895    ,
     *  0.30225068    , 0.31297198    , 0.32432422    , 0.33634095    ,
     *  0.34905801    ,
     *  0.26602385    , 0.27447564    , 0.28344659    , 0.29296219    ,
     *  0.30304975    , 0.31373852    , 0.32505979    , 0.33704702    ,
     *  0.34973596    ,
     *  0.26702394    , 0.27543382    , 0.28436492    , 0.29384260    ,
     *  0.30389407    , 0.31454848    , 0.32583702    , 0.33779307    ,
     *  0.35045230    ,
     *  0.26808085    , 0.27644649    , 0.28533549    , 0.29477311    ,
     *  0.30478645    , 0.31540456    , 0.32665852    , 0.33858161    ,
     *  0.35120944    ,
     *  0.26919814    , 0.27751704    , 0.28636157    , 0.29575688    ,
     *  0.30572994    , 0.31630967    , 0.32752708    , 0.33941535    ,
     *  0.35200998    ,
     *  0.27037958    , 0.27864911    , 0.28744667    , 0.29679727    ,
     *  0.30672775    , 0.31726693    , 0.32844570    , 0.34029714    ,
     *  0.35285667    ,
     *  0.27162920    , 0.27984660    , 0.28859453    , 0.29789787    ,
     *  0.30778335    , 0.31827966    , 0.32941757    , 0.34123007    ,
     *  0.35375247    ,
     *  0.27295132    , 0.28111364    , 0.28980914    , 0.29906255    ,
     *  0.30890045    , 0.31935143    , 0.33044613    , 0.34221744    ,
     *  0.35470055    ,
     *  0.27435054    , 0.28245469    , 0.29109478    , 0.30029541    ,
     *  0.31008301    , 0.32048605    , 0.33153506    , 0.34326278    ,
     *  0.35570433    /
        DATA ((CONDV (J,K),J=145,153),K=136,144) /
     *  0.27583177    , 0.28387448    , 0.29245603    , 0.30160086    ,
     *  0.31133529    , 0.32168763    , 0.33268828    , 0.34436989    ,
     *  0.35676746    ,
     *  0.27740026    , 0.28537807    , 0.29389776    , 0.30298362    ,
     *  0.31266182    , 0.32296053    , 0.33391003    , 0.34554284    ,
     *  0.35789383    ,
     *  0.27906160    , 0.28697088    , 0.29542522    , 0.30444874    ,
     *  0.31406747    , 0.32430945    , 0.33520482    , 0.34678597    ,
     *  0.35908766    ,
     *  0.28082177    , 0.28865869    , 0.29704398    , 0.30600161    ,
     *  0.31555746    , 0.32573943    , 0.33657752    , 0.34810398    ,
     *  0.36035346    ,
     *  0.28268713    , 0.29044766    , 0.29876002    , 0.30764801    ,
     *  0.31713737    , 0.32725585    , 0.33803331    , 0.34950188    ,
     *  0.36169606    ,
     *  0.28466448    , 0.29234439    , 0.30057972    , 0.30939412    ,
     *  0.31881318    , 0.32886449    , 0.33957778    , 0.35098504    ,
     *  0.36312066    ,
     *  0.28696583    , 0.29456426    , 0.30272179    , 0.31146193    ,
     *  0.32081012    , 0.33079382    , 0.34144260    , 0.35278833    ,
     *  0.36486525    ,
     *  0.29350239    , 0.30108742    , 0.30923455    , 0.31796721    ,
     *  0.32731074    , 0.33729250    , 0.34794198    , 0.35929095    ,
     *  0.37137354    ,
     *  0.30036985    , 0.30794239    , 0.31607999    , 0.32480602    ,
     *  0.33414573    , 0.34412641    , 0.35477745    , 0.36613053    ,
     *  0.37821971    /
        DATA ((CONDV (J,K),J=145,153),K=145,153) /
     *  0.30758437    , 0.31514559    , 0.32327478    , 0.33199524    ,
     *  0.34133218    , 0.35131281    , 0.36196645    , 0.37332469    ,
     *  0.38542151    ,
     *  0.31516280    , 0.32271418    , 0.33083634    , 0.33955257    ,
     *  0.34888802    , 0.35886984    , 0.36952731    , 0.38089193    ,
     *  0.39299763    ,
     *  0.32312276    , 0.33066611    , 0.33878294    , 0.34749654    ,
     *  0.35683204    , 0.36681656    , 0.37747930    , 0.38885175    ,
     *  0.40096775    ,
     *  0.33148264    , 0.33902012    , 0.34713367    , 0.35584657    ,
     *  0.36518397    , 0.37517294    , 0.38584268    , 0.39722462    ,
     *  0.40935256    ,
     *  0.34026162    , 0.34779584    , 0.35590852    , 0.36462302    ,
     *  0.37396447    , 0.38395998    , 0.39463872    , 0.40603209    ,
     *  0.41817386    ,
     *  0.34947972    , 0.35701372    , 0.36512841    , 0.37384719    ,
     *  0.38319525    , 0.39319972    , 0.40388977    , 0.41529680    ,
     *  0.42745458    ,
     *  0.35915783    , 0.36669518    , 0.37481520    , 0.38354139    ,
     *  0.39289902    , 0.40291526    , 0.41361931    , 0.42504259    ,
     *  0.43721886    ,
     *  0.36931776    , 0.37686256    , 0.38499177    , 0.39372900    ,
     *  0.40309962    , 0.41313086    , 0.42385200    , 0.43529448    ,
     *  0.44749208    ,
     *  0.37998226    , 0.38753921    , 0.39568203    , 0.40443447    ,
     *  0.41382201    , 0.42387199    , 0.43461374    , 0.44607879    ,
     *  0.45830095    /
        DATA ((CONDV (J,K),J=145,153),K=154,162) /
     *  0.39117509    , 0.39874955    , 0.40691102    , 0.41568342    ,
     *  0.42509237    , 0.43516532    , 0.44593173    , 0.45742319    ,
     *  0.46967358    ,
     *  0.40292109    , 0.41051909    , 0.41870491    , 0.42750266    ,
     *  0.43693811    , 0.44703888    , 0.45783453    , 0.46935675    ,
     *  0.48163953    ,
     *  0.41524619    , 0.42287450    , 0.43109109    , 0.43992027    ,
     *  0.44938801    , 0.45952205    , 0.47035212    , 0.48191003    ,
     *  0.49422990    ,
     *  0.42817754    , 0.43584371    , 0.44409826    , 0.45296570    ,
     *  0.46247219    , 0.47264566    , 0.48351599    , 0.49511516    ,
     *  0.50747739    ,
     *  0.44174354    , 0.44945594    , 0.45775645    , 0.46666977    ,
     *  0.47622226    , 0.48644206    , 0.49735922    , 0.50900588    ,
     *  0.52141642    ,
     *  0.45597400    , 0.46374185    , 0.47209716    , 0.48106482    ,
     *  0.49067140    , 0.50094523    , 0.51191655    , 0.52361769    ,
     *  0.53608320    ,
     *  0.47090014    , 0.47873358    , 0.48715342    , 0.49618478    ,
     *  0.50585441    , 0.51619083    , 0.52722449    , 0.53898790    ,
     *  0.55151580    ,
     *  0.48655480    , 0.49446488    , 0.50295995    , 0.51206529    ,
     *  0.52180785    , 0.53221634    , 0.54332140    , 0.55515575    ,
     *  0.56775433    ,
     *  0.50297251    , 0.51097124    , 0.51955319    , 0.52874379    ,
     *  0.53857015    , 0.54906116    , 0.56024766    , 0.57216255    ,
     *  0.58484098    /
        DATA ((CONDV (J,K),J=154,162),K=  1,  9) /
     *  0.35164834    , 0.36629560    , 0.38174625    , 0.39804797    ,
     *  0.41525160    , 0.43341139    , 0.45258523    , 0.47283497    ,
     *  0.49422669    ,
     *  0.35165006    , 0.36629733    , 0.38174798    , 0.39804970    ,
     *  0.41525334    , 0.43341313    , 0.45258699    , 0.47283674    ,
     *  0.49422847    ,
     *  0.35165187    , 0.36629913    , 0.38174978    , 0.39805151    ,
     *  0.41525515    , 0.43341495    , 0.45258881    , 0.47283858    ,
     *  0.49423032    ,
     *  0.35165376    , 0.36630102    , 0.38175167    , 0.39805340    ,
     *  0.41525704    , 0.43341685    , 0.45259072    , 0.47284049    ,
     *  0.49423224    ,
     *  0.35165573    , 0.36630299    , 0.38175364    , 0.39805536    ,
     *  0.41525901    , 0.43341882    , 0.45259270    , 0.47284247    ,
     *  0.49423423    ,
     *  0.35165780    , 0.36630505    , 0.38175569    , 0.39805742    ,
     *  0.41526106    , 0.43342087    , 0.45259475    , 0.47284454    ,
     *  0.49423630    ,
     *  0.35165996    , 0.36630720    , 0.38175783    , 0.39805955    ,
     *  0.41526320    , 0.43342301    , 0.45259689    , 0.47284668    ,
     *  0.49423845    ,
     *  0.35166221    , 0.36630944    , 0.38176007    , 0.39806178    ,
     *  0.41526542    , 0.43342523    , 0.45259911    , 0.47284890    ,
     *  0.49424068    ,
     *  0.35166456    , 0.36631178    , 0.38176240    , 0.39806410    ,
     *  0.41526773    , 0.43342754    , 0.45260142    , 0.47285121    ,
     *  0.49424300    /
        DATA ((CONDV (J,K),J=154,162),K= 10, 18) /
     *  0.35166702    , 0.36631422    , 0.38176482    , 0.39806651    ,
     *  0.41527014    , 0.43342994    , 0.45260382    , 0.47285361    ,
     *  0.49424540    ,
     *  0.35166958    , 0.36631676    , 0.38176735    , 0.39806903    ,
     *  0.41527264    , 0.43343244    , 0.45260631    , 0.47285610    ,
     *  0.49424788    ,
     *  0.35167226    , 0.36631941    , 0.38176998    , 0.39807164    ,
     *  0.41527524    , 0.43343503    , 0.45260889    , 0.47285867    ,
     *  0.49425046    ,
     *  0.35167504    , 0.36632217    , 0.38177272    , 0.39807436    ,
     *  0.41527795    , 0.43343771    , 0.45261157    , 0.47286135    ,
     *  0.49425313    ,
     *  0.35167795    , 0.36632505    , 0.38177557    , 0.39807719    ,
     *  0.41528075    , 0.43344051    , 0.45261435    , 0.47286412    ,
     *  0.49425589    ,
     *  0.35168098    , 0.36632804    , 0.38177853    , 0.39808013    ,
     *  0.41528367    , 0.43344340    , 0.45261723    , 0.47286698    ,
     *  0.49425875    ,
     *  0.35168413    , 0.36633116    , 0.38178161    , 0.39808318    ,
     *  0.41528670    , 0.43344641    , 0.45262022    , 0.47286996    ,
     *  0.49426171    ,
     *  0.35168741    , 0.36633440    , 0.38178482    , 0.39808635    ,
     *  0.41528984    , 0.43344953    , 0.45262331    , 0.47287303    ,
     *  0.49426477    ,
     *  0.35169083    , 0.36633777    , 0.38178815    , 0.39808964    ,
     *  0.41529310    , 0.43345276    , 0.45262652    , 0.47287622    ,
     *  0.49426794    /
        DATA ((CONDV (J,K),J=154,162),K= 19, 27) /
     *  0.35169438    , 0.36634127    , 0.38179161    , 0.39809306    ,
     *  0.41529648    , 0.43345611    , 0.45262984    , 0.47287952    ,
     *  0.49427122    ,
     *  0.35169808    , 0.36634491    , 0.38179520    , 0.39809661    ,
     *  0.41529999    , 0.43345958    , 0.45263328    , 0.47288293    ,
     *  0.49427461    ,
     *  0.35170192    , 0.36634870    , 0.38179893    , 0.39810029    ,
     *  0.41530362    , 0.43346317    , 0.45263684    , 0.47288646    ,
     *  0.49427811    ,
     *  0.35170592    , 0.36635263    , 0.38180280    , 0.39810410    ,
     *  0.41530739    , 0.43346690    , 0.45264052    , 0.47289011    ,
     *  0.49428173    ,
     *  0.35171007    , 0.36635671    , 0.38180681    , 0.39810806    ,
     *  0.41531129    , 0.43347075    , 0.45264434    , 0.47289388    ,
     *  0.49428547    ,
     *  0.35171437    , 0.36636094    , 0.38181098    , 0.39811216    ,
     *  0.41531533    , 0.43347474    , 0.45264828    , 0.47289778    ,
     *  0.49428933    ,
     *  0.35171885    , 0.36636533    , 0.38181529    , 0.39811641    ,
     *  0.41531952    , 0.43347887    , 0.45265235    , 0.47290181    ,
     *  0.49429332    ,
     *  0.35172349    , 0.36636989    , 0.38181977    , 0.39812081    ,
     *  0.41532385    , 0.43348314    , 0.45265657    , 0.47290597    ,
     *  0.49429744    ,
     *  0.35172830    , 0.36637461    , 0.38182440    , 0.39812536    ,
     *  0.41532833    , 0.43348755    , 0.45266092    , 0.47291027    ,
     *  0.49430169    /
        DATA ((CONDV (J,K),J=154,162),K= 28, 36) /
     *  0.35173329    , 0.36637950    , 0.38182920    , 0.39813008    ,
     *  0.41533297    , 0.43349212    , 0.45266542    , 0.47291471    ,
     *  0.49430607    ,
     *  0.35173847    , 0.36638457    , 0.38183417    , 0.39813495    ,
     *  0.41533776    , 0.43349683    , 0.45267006    , 0.47291929    ,
     *  0.49431060    ,
     *  0.35174383    , 0.36638981    , 0.38183931    , 0.39814000    ,
     *  0.41534272    , 0.43350171    , 0.45267486    , 0.47292402    ,
     *  0.49431526    ,
     *  0.35174810    , 0.36639400    , 0.38184341    , 0.39814402    ,
     *  0.41534666    , 0.43350558    , 0.45267868    , 0.47292778    ,
     *  0.49431897    ,
     *  0.35175249    , 0.36639829    , 0.38184762    , 0.39814814    ,
     *  0.41535071    , 0.43350956    , 0.45268259    , 0.47293163    ,
     *  0.49432276    ,
     *  0.35175700    , 0.36640270    , 0.38185193    , 0.39815237    ,
     *  0.41535486    , 0.43351363    , 0.45268659    , 0.47293557    ,
     *  0.49432665    ,
     *  0.35176164    , 0.36640723    , 0.38185636    , 0.39815671    ,
     *  0.41535911    , 0.43351781    , 0.45269069    , 0.47293961    ,
     *  0.49433062    ,
     *  0.35176639    , 0.36641187    , 0.38186090    , 0.39816116    ,
     *  0.41536347    , 0.43352208    , 0.45269489    , 0.47294374    ,
     *  0.49433469    ,
     *  0.35177127    , 0.36641664    , 0.38186556    , 0.39816572    ,
     *  0.41536794    , 0.43352647    , 0.45269920    , 0.47294797    ,
     *  0.49433885    /
        DATA ((CONDV (J,K),J=154,162),K= 37, 45) /
     *  0.35177628    , 0.36642153    , 0.38187034    , 0.39817039    ,
     *  0.41537251    , 0.43353095    , 0.45270360    , 0.47295229    ,
     *  0.49434311    ,
     *  0.35178141    , 0.36642654    , 0.38187524    , 0.39817518    ,
     *  0.41537720    , 0.43353555    , 0.45270811    , 0.47295672    ,
     *  0.49434746    ,
     *  0.35178668    , 0.36643168    , 0.38188026    , 0.39818009    ,
     *  0.41538201    , 0.43354025    , 0.45271272    , 0.47296125    ,
     *  0.49435191    ,
     *  0.35179209    , 0.36643695    , 0.38188540    , 0.39818512    ,
     *  0.41538692    , 0.43354507    , 0.45271744    , 0.47296589    ,
     *  0.49435647    ,
     *  0.35179763    , 0.36644235    , 0.38189067    , 0.39819026    ,
     *  0.41539196    , 0.43355000    , 0.45272228    , 0.47297062    ,
     *  0.49436112    ,
     *  0.35180331    , 0.36644789    , 0.38189607    , 0.39819554    ,
     *  0.41539711    , 0.43355504    , 0.45272722    , 0.47297547    ,
     *  0.49436588    ,
     *  0.35180912    , 0.36645356    , 0.38190160    , 0.39820094    ,
     *  0.41540239    , 0.43356020    , 0.45273227    , 0.47298043    ,
     *  0.49437074    ,
     *  0.35181509    , 0.36645937    , 0.38190727    , 0.39820646    ,
     *  0.41540779    , 0.43356548    , 0.45273744    , 0.47298549    ,
     *  0.49437571    ,
     *  0.35182120    , 0.36646531    , 0.38191306    , 0.39821212    ,
     *  0.41541331    , 0.43357088    , 0.45274273    , 0.47299067    ,
     *  0.49438079    /
        DATA ((CONDV (J,K),J=154,162),K= 46, 54) /
     *  0.35182745    , 0.36647140    , 0.38191900    , 0.39821791    ,
     *  0.41541896    , 0.43357641    , 0.45274813    , 0.47299596    ,
     *  0.49438598    ,
     *  0.35183386    , 0.36647764    , 0.38192507    , 0.39822383    ,
     *  0.41542474    , 0.43358205    , 0.45275365    , 0.47300137    ,
     *  0.49439128    ,
     *  0.35184042    , 0.36648402    , 0.38193129    , 0.39822989    ,
     *  0.41543065    , 0.43358783    , 0.45275930    , 0.47300689    ,
     *  0.49439669    ,
     *  0.35184713    , 0.36649055    , 0.38193765    , 0.39823608    ,
     *  0.41543670    , 0.43359373    , 0.45276506    , 0.47301254    ,
     *  0.49440222    ,
     *  0.35185401    , 0.36649724    , 0.38194415    , 0.39824242    ,
     *  0.41544288    , 0.43359976    , 0.45277096    , 0.47301830    ,
     *  0.49440786    ,
     *  0.35186104    , 0.36650407    , 0.38195080    , 0.39824890    ,
     *  0.41544919    , 0.43360592    , 0.45277698    , 0.47302419    ,
     *  0.49441363    ,
     *  0.35186823    , 0.36651106    , 0.38195760    , 0.39825552    ,
     *  0.41545565    , 0.43361222    , 0.45278313    , 0.47303020    ,
     *  0.49441951    ,
     *  0.35187559    , 0.36651822    , 0.38196456    , 0.39826229    ,
     *  0.41546225    , 0.43361865    , 0.45278941    , 0.47303634    ,
     *  0.49442552    ,
     *  0.35188312    , 0.36652553    , 0.38197167    , 0.39826921    ,
     *  0.41546899    , 0.43362523    , 0.45279582    , 0.47304260    ,
     *  0.49443164    /
        DATA ((CONDV (J,K),J=154,162),K= 55, 63) /
     *  0.35189082    , 0.36653300    , 0.38197893    , 0.39827628    ,
     *  0.41547587    , 0.43363194    , 0.45280237    , 0.47304900    ,
     *  0.49443790    ,
     *  0.35189868    , 0.36654064    , 0.38198636    , 0.39828350    ,
     *  0.41548290    , 0.43363879    , 0.45280906    , 0.47305553    ,
     *  0.49444428    ,
     *  0.35190673    , 0.36654845    , 0.38199395    , 0.39829088    ,
     *  0.41549009    , 0.43364579    , 0.45281588    , 0.47306219    ,
     *  0.49445079    ,
     *  0.35191495    , 0.36655643    , 0.38200170    , 0.39829842    ,
     *  0.41549742    , 0.43365293    , 0.45282285    , 0.47306899    ,
     *  0.49445743    ,
     *  0.35192335    , 0.36656459    , 0.38200962    , 0.39830612    ,
     *  0.41550491    , 0.43366023    , 0.45282995    , 0.47307592    ,
     *  0.49446420    ,
     *  0.35193194    , 0.36657292    , 0.38201771    , 0.39831398    ,
     *  0.41551255    , 0.43366767    , 0.45283721    , 0.47308300    ,
     *  0.49447111    ,
     *  0.35194293    , 0.36658358    , 0.38202806    , 0.39832403    ,
     *  0.41552233    , 0.43367719    , 0.45284648    , 0.47309204    ,
     *  0.49447994    ,
     *  0.35195422    , 0.36659453    , 0.38203868    , 0.39833435    ,
     *  0.41553237    , 0.43368695    , 0.45285599    , 0.47310131    ,
     *  0.49448898    ,
     *  0.35196581    , 0.36660577    , 0.38204959    , 0.39834494    ,
     *  0.41554266    , 0.43369696    , 0.45286574    , 0.47311081    ,
     *  0.49449825    /
        DATA ((CONDV (J,K),J=154,162),K= 64, 72) /
     *  0.35197771    , 0.36661730    , 0.38206077    , 0.39835580    ,
     *  0.41555321    , 0.43370722    , 0.45287573    , 0.47312055    ,
     *  0.49450774    ,
     *  0.35198992    , 0.36662913    , 0.38207225    , 0.39836694    ,
     *  0.41556403    , 0.43371774    , 0.45288596    , 0.47313052    ,
     *  0.49451747    ,
     *  0.35200246    , 0.36664127    , 0.38208402    , 0.39837836    ,
     *  0.41557512    , 0.43372852    , 0.45289645    , 0.47314073    ,
     *  0.49452742    ,
     *  0.35201531    , 0.36665372    , 0.38209609    , 0.39839007    ,
     *  0.41558649    , 0.43373957    , 0.45290720    , 0.47315119    ,
     *  0.49453762    ,
     *  0.35202850    , 0.36666649    , 0.38210847    , 0.39840208    ,
     *  0.41559815    , 0.43375090    , 0.45291821    , 0.47316191    ,
     *  0.49454806    ,
     *  0.35204203    , 0.36667959    , 0.38212116    , 0.39841438    ,
     *  0.41561009    , 0.43376250    , 0.45292949    , 0.47317288    ,
     *  0.49455874    ,
     *  0.35205590    , 0.36669302    , 0.38213417    , 0.39842700    ,
     *  0.41562233    , 0.43377438    , 0.45294104    , 0.47318412    ,
     *  0.49456969    ,
     *  0.35207013    , 0.36670679    , 0.38214750    , 0.39843992    ,
     *  0.41563487    , 0.43378656    , 0.45295287    , 0.47319563    ,
     *  0.49458089    ,
     *  0.35208472    , 0.36672091    , 0.38216118    , 0.39845317    ,
     *  0.41564772    , 0.43379903    , 0.45296499    , 0.47320741    ,
     *  0.49459235    /
        DATA ((CONDV (J,K),J=154,162),K= 73, 81) /
     *  0.35209968    , 0.36673538    , 0.38217519    , 0.39846675    ,
     *  0.41566088    , 0.43381181    , 0.45297740    , 0.47321947    ,
     *  0.49460409    ,
     *  0.35211502    , 0.36675022    , 0.38218955    , 0.39848066    ,
     *  0.41567437    , 0.43382490    , 0.45299011    , 0.47323183    ,
     *  0.49461611    ,
     *  0.35213075    , 0.36676544    , 0.38220428    , 0.39849493    ,
     *  0.41568820    , 0.43383831    , 0.45300313    , 0.47324448    ,
     *  0.49462841    ,
     *  0.35214689    , 0.36678104    , 0.38221938    , 0.39850955    ,
     *  0.41570237    , 0.43385205    , 0.45301647    , 0.47325744    ,
     *  0.49464101    ,
     *  0.35216345    , 0.36679705    , 0.38223487    , 0.39852454    ,
     *  0.41571690    , 0.43386614    , 0.45303014    , 0.47327072    ,
     *  0.49465392    ,
     *  0.35218044    , 0.36681348    , 0.38225076    , 0.39853993    ,
     *  0.41573180    , 0.43388058    , 0.45304416    , 0.47328433    ,
     *  0.49466715    ,
     *  0.35220334    , 0.36683561    , 0.38227217    , 0.39856065    ,
     *  0.41575187    , 0.43390004    , 0.45306303    , 0.47330265    ,
     *  0.49468496    ,
     *  0.35222711    , 0.36685858    , 0.38229438    , 0.39858214    ,
     *  0.41577268    , 0.43392020    , 0.45308259    , 0.47332163    ,
     *  0.49470340    ,
     *  0.35225192    , 0.36688254    , 0.38231754    , 0.39860455    ,
     *  0.41579437    , 0.43394122    , 0.45310297    , 0.47334141    ,
     *  0.49472260    /
        DATA ((CONDV (J,K),J=154,162),K= 82, 90) /
     *  0.35225606    , 0.36688654    , 0.38232141    , 0.39860829    ,
     *  0.41579799    , 0.43394473    , 0.45310637    , 0.47334471    ,
     *  0.49472581    ,
     *  0.35226433    , 0.36689454    , 0.38232913    , 0.39861576    ,
     *  0.41580523    , 0.43395174    , 0.45311316    , 0.47335130    ,
     *  0.49473220    ,
     *  0.35228909    , 0.36691844    , 0.38235224    , 0.39863811    ,
     *  0.41582685    , 0.43397268    , 0.45313346    , 0.47337099    ,
     *  0.49475133    ,
     *  0.35231403    , 0.36694254    , 0.38237552    , 0.39866062    ,
     *  0.41584864    , 0.43399378    , 0.45315390    , 0.47339082    ,
     *  0.49477057    ,
     *  0.35233918    , 0.36696682    , 0.38239898    , 0.39868330    ,
     *  0.41587058    , 0.43401502    , 0.45317448    , 0.47341077    ,
     *  0.49478993    ,
     *  0.35236454    , 0.36699129    , 0.38242262    , 0.39870615    ,
     *  0.41589269    , 0.43403642    , 0.45319521    , 0.47343087    ,
     *  0.49480943    ,
     *  0.35239010    , 0.36701597    , 0.38244646    , 0.39872919    ,
     *  0.41591496    , 0.43405798    , 0.45321610    , 0.47345111    ,
     *  0.49482906    ,
     *  0.35241589    , 0.36704085    , 0.38247049    , 0.39875241    ,
     *  0.41593742    , 0.43407971    , 0.45323714    , 0.47347150    ,
     *  0.49484883    ,
     *  0.35244189    , 0.36706595    , 0.38249472    , 0.39877582    ,
     *  0.41596005    , 0.43410161    , 0.45325834    , 0.47349204    ,
     *  0.49486875    /
        DATA ((CONDV (J,K),J=154,162),K= 91, 99) /
     *  0.35246813    , 0.36709126    , 0.38251915    , 0.39879943    ,
     *  0.41598287    , 0.43412368    , 0.45327971    , 0.47351274    ,
     *  0.49488882    ,
     *  0.35249459    , 0.36711680    , 0.38254380    , 0.39882324    ,
     *  0.41600589    , 0.43414594    , 0.45330125    , 0.47353361    ,
     *  0.49490905    ,
     *  0.35252130    , 0.36714256    , 0.38256867    , 0.39884725    ,
     *  0.41602909    , 0.43416838    , 0.45332297    , 0.47355464    ,
     *  0.49492944    ,
     *  0.35254825    , 0.36716855    , 0.38259375    , 0.39887147    ,
     *  0.41605250    , 0.43419102    , 0.45334487    , 0.47357585    ,
     *  0.49494998    ,
     *  0.35267263    , 0.36728849    , 0.38270947    , 0.39898318    ,
     *  0.41616041    , 0.43429532    , 0.45344576    , 0.47367350    ,
     *  0.49504458    ,
     *  0.35280245    , 0.36741361    , 0.38283013    , 0.39909962    ,
     *  0.41627283    , 0.43440394    , 0.45355076    , 0.47377509    ,
     *  0.49514292    ,
     *  0.35293810    , 0.36754431    , 0.38295613    , 0.39922116    ,
     *  0.41639013    , 0.43451721    , 0.45366023    , 0.47388093    ,
     *  0.49524533    ,
     *  0.35307999    , 0.36768098    , 0.38308785    , 0.39934816    ,
     *  0.41651266    , 0.43463550    , 0.45377448    , 0.47399137    ,
     *  0.49535214    ,
     *  0.35322852    , 0.36782401    , 0.38322565    , 0.39948100    ,
     *  0.41664078    , 0.43475914    , 0.45389387    , 0.47410672    ,
     *  0.49546367    /
        DATA ((CONDV (J,K),J=154,162),K=100,108) /
     *  0.35338410    , 0.36797380    , 0.38336993    , 0.39962004    ,
     *  0.41677485    , 0.43488849    , 0.45401873    , 0.47422732    ,
     *  0.49558023    ,
     *  0.35354717    , 0.36813076    , 0.38352108    , 0.39976568    ,
     *  0.41691524    , 0.43502390    , 0.45414941    , 0.47435350    ,
     *  0.49570214    ,
     *  0.35371817    , 0.36829532    , 0.38367953    , 0.39991831    ,
     *  0.41706234    , 0.43516574    , 0.45428626    , 0.47448561    ,
     *  0.49582975    ,
     *  0.35389756    , 0.36846793    , 0.38384569    , 0.40007834    ,
     *  0.41721655    , 0.43531440    , 0.45442966    , 0.47462401    ,
     *  0.49596339    ,
     *  0.35408582    , 0.36864906    , 0.38402002    , 0.40024621    ,
     *  0.41737828    , 0.43547029    , 0.45458000    , 0.47476907    ,
     *  0.49610344    ,
     *  0.35428347    , 0.36883918    , 0.38420299    , 0.40042237    ,
     *  0.41754796    , 0.43563382    , 0.45473768    , 0.47492118    ,
     *  0.49625027    ,
     *  0.35449104    , 0.36903883    , 0.38439510    , 0.40060730    ,
     *  0.41772607    , 0.43580544    , 0.45490312    , 0.47508077    ,
     *  0.49640427    ,
     *  0.35470909    , 0.36924853    , 0.38459686    , 0.40080151    ,
     *  0.41791309    , 0.43598562    , 0.45507679    , 0.47524825    ,
     *  0.49656587    ,
     *  0.35493822    , 0.36946887    , 0.38480882    , 0.40100551    ,
     *  0.41810951    , 0.43617483    , 0.45525915    , 0.47542408    ,
     *  0.49673550    /
        DATA ((CONDV (J,K),J=154,162),K=109,117) /
     *  0.35517906    , 0.36970044    , 0.38503158    , 0.40121987    ,
     *  0.41831589    , 0.43637361    , 0.45545069    , 0.47560875    ,
     *  0.49691363    ,
     *  0.35543227    , 0.36994389    , 0.38526574    , 0.40144518    ,
     *  0.41853278    , 0.43658249    , 0.45565195    , 0.47580275    ,
     *  0.49710073    ,
     *  0.35569855    , 0.37019989    , 0.38551194    , 0.40168207    ,
     *  0.41876080    , 0.43680206    , 0.45586349    , 0.47600664    ,
     *  0.49729734    ,
     *  0.35597865    , 0.37046915    , 0.38577089    , 0.40193120    ,
     *  0.41900057    , 0.43703293    , 0.45608588    , 0.47622096    ,
     *  0.49750399    ,
     *  0.35627336    , 0.37075244    , 0.38604330    , 0.40219326    ,
     *  0.41925277    , 0.43727575    , 0.45631976    , 0.47644634    ,
     *  0.49772127    ,
     *  0.35658351    , 0.37105055    , 0.38632996    , 0.40246900    ,
     *  0.41951812    , 0.43753120    , 0.45656579    , 0.47668339    ,
     *  0.49794978    ,
     *  0.35691000    , 0.37136435    , 0.38663168    , 0.40275921    ,
     *  0.41979737    , 0.43780001    , 0.45682466    , 0.47693281    ,
     *  0.49819018    ,
     *  0.35725376    , 0.37169474    , 0.38694933    , 0.40306472    ,
     *  0.42009133    , 0.43808297    , 0.45709713    , 0.47719529    ,
     *  0.49844316    ,
     *  0.35761579    , 0.37204268    , 0.38728383    , 0.40338644    ,
     *  0.42040086    , 0.43838088    , 0.45738399    , 0.47747162    ,
     *  0.49870945    /
        DATA ((CONDV (J,K),J=154,162),K=118,126) /
     *  0.35799717    , 0.37240919    , 0.38763618    , 0.40372529    ,
     *  0.42072685    , 0.43869463    , 0.45768608    , 0.47776259    ,
     *  0.49898984    ,
     *  0.35839903    , 0.37279536    , 0.38800741    , 0.40408229    ,
     *  0.42107029    , 0.43902515    , 0.45800428    , 0.47806906    ,
     *  0.49928514    ,
     *  0.35882256    , 0.37320235    , 0.38839864    , 0.40445850    ,
     *  0.42143220    , 0.43937342    , 0.45833956    , 0.47839196    ,
     *  0.49959624    ,
     *  0.35926906    , 0.37363140    , 0.38881106    , 0.40485508    ,
     *  0.42181367    , 0.43974051    , 0.45869293    , 0.47873226    ,
     *  0.49992408    ,
     *  0.35973990    , 0.37408382    , 0.38924593    , 0.40527322    ,
     *  0.42221588    , 0.44012752    , 0.45906546    , 0.47909099    ,
     *  0.50026966    ,
     *  0.36023652    , 0.37456101    , 0.38970460    , 0.40571423    ,
     *  0.42264006    , 0.44053567    , 0.45945832    , 0.47946927    ,
     *  0.50063405    ,
     *  0.36076050    , 0.37506446    , 0.39018850    , 0.40617949    ,
     *  0.42308755    , 0.44096622    , 0.45987272    , 0.47986828    ,
     *  0.50101838    ,
     *  0.36131348    , 0.37559578    , 0.39069916    , 0.40667048    ,
     *  0.42355977    , 0.44142054    , 0.46030999    , 0.48028928    ,
     *  0.50142387    ,
     *  0.36189725    , 0.37615667    , 0.39123824    , 0.40718876    ,
     *  0.42405822    , 0.44190009    , 0.46077151    , 0.48073361    ,
     *  0.50185181    /
        DATA ((CONDV (J,K),J=154,162),K=127,135) /
     *  0.36251370    , 0.37674894    , 0.39180747    , 0.40773602    ,
     *  0.42458453    , 0.44240642    , 0.46125879    , 0.48120272    ,
     *  0.50230359    ,
     *  0.36316485    , 0.37737455    , 0.39240873    , 0.40831405    ,
     *  0.42514043    , 0.44294120    , 0.46177342    , 0.48169814    ,
     *  0.50278069    ,
     *  0.36385287    , 0.37803558    , 0.39304401    , 0.40892480    ,
     *  0.42572776    , 0.44350620    , 0.46231712    , 0.48222152    ,
     *  0.50328469    ,
     *  0.36458009    , 0.37873425    , 0.39371547    , 0.40957030    ,
     *  0.42634850    , 0.44410333    , 0.46289172    , 0.48277463    ,
     *  0.50381728    ,
     *  0.36534897    , 0.37947296    , 0.39442540    , 0.41025277    ,
     *  0.42700479    , 0.44473463    , 0.46349918    , 0.48335934    ,
     *  0.50438029    ,
     *  0.36616219    , 0.38025425    , 0.39517625    , 0.41097458    ,
     *  0.42769888    , 0.44540228    , 0.46414160    , 0.48397769    ,
     *  0.50497566    ,
     *  0.36702258    , 0.38108088    , 0.39597065    , 0.41173825    ,
     *  0.42843322    , 0.44610863    , 0.46482124    , 0.48463183    ,
     *  0.50560547    ,
     *  0.36793320    , 0.38195576    , 0.39681144    , 0.41254650    ,
     *  0.42921042    , 0.44685619    , 0.46554052    , 0.48532410    ,
     *  0.50627197    ,
     *  0.36889734    , 0.38288206    , 0.39770164    , 0.41340224    ,
     *  0.43003329    , 0.44764767    , 0.46630202    , 0.48605700    ,
     *  0.50697755    /
        DATA ((CONDV (J,K),J=154,162),K=136,144) /
     *  0.36991848    , 0.38386316    , 0.39864451    , 0.41430862    ,
     *  0.43090482    , 0.44848594    , 0.46710854    , 0.48683320    ,
     *  0.50772479    ,
     *  0.37100042    , 0.38490267    , 0.39964353    , 0.41526898    ,
     *  0.43182827    , 0.44937414    , 0.46796308    , 0.48765559    ,
     *  0.50851648    ,
     *  0.37214718    , 0.38600450    , 0.40070246    , 0.41628694    ,
     *  0.43280710    , 0.45031560    , 0.46886885    , 0.48852726    ,
     *  0.50935559    ,
     *  0.37336313    , 0.38717284    , 0.40182532    , 0.41736637    ,
     *  0.43384505    , 0.45131392    , 0.46982931    , 0.48945155    ,
     *  0.51024532    ,
     *  0.37465291    , 0.38841217    , 0.40301645    , 0.41851145    ,
     *  0.43494613    , 0.45237297    , 0.47084818    , 0.49043204    ,
     *  0.51118914    ,
     *  0.37602154    , 0.38972732    , 0.40428050    , 0.41972667    ,
     *  0.43611468    , 0.45349690    , 0.47192949    , 0.49147260    ,
     *  0.51219074    ,
     *  0.37771016    , 0.39136256    , 0.40586484    , 0.42126247    ,
     *  0.43760421    , 0.45494234    , 0.47333290    , 0.49283596    ,
     *  0.51351596    ,
     *  0.38422648    , 0.39788918    , 0.41240395    , 0.42781618    ,
     *  0.44417456    , 0.46153132    , 0.47994244    , 0.49946796    ,
     *  0.52017226    ,
     *  0.39108162    , 0.40475559    , 0.41928386    , 0.43471174    ,
     *  0.45108787    , 0.46846441    , 0.48689729    , 0.50644650    ,
     *  0.52717641    /
        DATA ((CONDV (J,K),J=154,162),K=145,153) /
     *  0.39829347    , 0.41197982    , 0.42652273    , 0.44196744    ,
     *  0.45836253    , 0.47576010    , 0.49421604    , 0.51379031    ,
     *  0.53454722    ,
     *  0.40588088    , 0.41958087    , 0.43413970    , 0.44960256    ,
     *  0.46601795    , 0.48343793    , 0.50191835    , 0.52151913    ,
     *  0.54230455    ,
     *  0.41386371    , 0.42757877    , 0.44215496    , 0.45763742    ,
     *  0.47407460    , 0.49151851    , 0.51002496    , 0.52965384    ,
     *  0.55046941    ,
     *  0.42226286    , 0.43599461    , 0.45058979    , 0.46609348    ,
     *  0.48255410    , 0.50002361    , 0.51855779    , 0.53821649    ,
     *  0.55906397    ,
     *  0.43110037    , 0.44485064    , 0.45946663    , 0.47499338    ,
     *  0.49147926    , 0.50897621    , 0.52753997    , 0.54723039    ,
     *  0.56811169    ,
     *  0.44039941    , 0.45417030    , 0.46880915    , 0.48436099    ,
     *  0.50087417    , 0.51840059    , 0.53699597    , 0.55672015    ,
     *  0.57763734    ,
     *  0.45018442    , 0.46397827    , 0.47864230    , 0.49422151    ,
     *  0.51076424    , 0.52832237    , 0.54695162    , 0.56671181    ,
     *  0.58766715    ,
     *  0.46048112    , 0.47430059    , 0.48899239    , 0.50460153    ,
     *  0.52117631    , 0.53876863    , 0.55743421    , 0.57723286    ,
     *  0.59822882    ,
     *  0.47131657    , 0.48516468    , 0.49988718    , 0.51552907    ,
     *  0.53213870    , 0.54976797    , 0.56847258    , 0.58831239    ,
     *  0.60935164    /
        DATA ((CONDV (J,K),J=154,162),K=154,162) /
     *  0.48271931    , 0.49659944    , 0.51135590    , 0.52703375    ,
     *  0.54368134    , 0.56135058    , 0.58009723    , 0.59998115    ,
     *  0.62106663    ,
     *  0.49471934    , 0.50863531    , 0.52342943    , 0.53914679    ,
     *  0.55583579    , 0.57354838    , 0.59234037    , 0.61227166    ,
     *  0.63340657    ,
     *  0.50734827    , 0.52130437    , 0.53614027    , 0.55190112    ,
     *  0.56863539    , 0.58639508    , 0.60523606    , 0.62521828    ,
     *  0.64640614    ,
     *  0.52063938    , 0.53464043    , 0.54952274    , 0.56533153    ,
     *  0.58211535    , 0.59992630    , 0.61882030    , 0.63885739    ,
     *  0.66010205    ,
     *  0.53462768    , 0.54867911    , 0.56361299    , 0.57947469    ,
     *  0.59631284    , 0.61417965    , 0.63313114    , 0.65322745    ,
     *  0.67453314    ,
     *  0.54935007    , 0.56345792    , 0.57844916    , 0.59436930    ,
     *  0.61126711    , 0.62919491    , 0.64820883    , 0.66836914    ,
     *  0.68974051    ,
     *  0.56484538    , 0.57901640    , 0.59407147    , 0.61005623    ,
     *  0.62701961    , 0.64501407    , 0.66409591    , 0.68432550    ,
     *  0.70576768    ,
     *  0.58115451    , 0.59539624    , 0.61052233    , 0.62657858    ,
     *  0.64361411    , 0.66168155    , 0.68083735    , 0.70114208    ,
     *  0.72266070    ,
     *  0.59832053    , 0.61264136    , 0.62784646    , 0.64398185    ,
     *  0.66109684    , 0.67924425    , 0.69848074    , 0.71886704    ,
     *  0.74046834    /
        DATA (SURFT (J),J=  1,162) /
     *  2.98766957E-03, 2.94433334E-03, 2.90103600E-03, 2.85777807E-03,
     *  2.81456007E-03, 2.77138253E-03, 2.72824601E-03, 2.68515108E-03,
     *  2.64209832E-03, 2.59908834E-03, 2.55612176E-03, 2.51319921E-03,
     *  2.47032136E-03, 2.42748888E-03, 2.38470249E-03, 2.34196290E-03,
     *  2.29927086E-03, 2.25662716E-03, 2.21403258E-03, 2.17148795E-03,
     *  2.12899415E-03, 2.08655205E-03, 2.04416258E-03, 2.00182669E-03,
     *  1.95954538E-03, 1.91731969E-03, 1.87515068E-03, 1.83303947E-03,
     *  1.79098723E-03, 1.74899517E-03, 1.71656338E-03, 1.68416894E-03,
     *  1.65181249E-03, 1.61949468E-03, 1.58721619E-03, 1.55497771E-03,
     *  1.52277998E-03, 1.49062375E-03, 1.45850980E-03, 1.42643896E-03,
     *  1.39441206E-03, 1.36243000E-03, 1.33049370E-03, 1.29860413E-03,
     *  1.26676228E-03, 1.23496921E-03, 1.20322602E-03, 1.17153387E-03,
     *  1.13989396E-03, 1.10830756E-03, 1.07677602E-03, 1.04530075E-03,
     *  1.01388321E-03, 9.82524995E-04, 9.51227752E-04, 9.19993241E-04,
     *  8.88823328E-04, 8.57720000E-04, 8.26685372E-04, 7.95721705E-04,
     *  7.57120611E-04, 7.18639306E-04, 6.80283409E-04, 6.42059112E-04,
     *  6.03973274E-04, 5.66033542E-04, 5.28248489E-04, 4.90627800E-04,
     *  4.53182508E-04, 4.15925298E-04, 3.78870914E-04, 3.42036718E-04,
     *  3.05443459E-04, 2.69116400E-04, 2.33086992E-04, 1.97395523E-04,
     *  1.62095539E-04, 1.27261885E-04, 8.26344539E-05, 3.94970097E-05,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    /
insert bottomCL.inc
